# Host: 	    Database: 	    Date: 
# ---------------------------------------------------------
#

DROP TABLE IF EXISTS hebrew_morpho;
CREATE TABLE hebrew_morpho (
                    id INT (10) not null AUTO_INCREMENT PRIMARY KEY,
                    lemma VARCHAR (200) BINARY NOT NULL,
                    pos ENUM ('n','v','a','s','r') NOT NULL,
                    irregular_forms VARCHAR (200),
                    pronunciation VARCHAR (200), undotted VARCHAR(200) BINARY, dotted_without_dots VARCHAR (200) NOT NULL, variants TEXT, translit_dotted VARCHAR (200), translit_undotted VARCHAR (200),
                    miscellanea TEXT, 
                    INDEX lemma (lemma),
                    INDEX pos (pos),INDEX idx_dwd (dotted_without_dots),
                    INDEX pronunciation (pronunciation));

INSERT INTO hebrew_morpho VALUES (90801,'בַּיִת','n','','BAYIT','בית','בית','','BIT','BIT','','','');
INSERT INTO hebrew_morpho VALUES (90802,'bayit','n','','','','bayit','','','','','','');
INSERT INTO hebrew_morpho VALUES (90803,'אִמָּא_וְאַבָּא','n','','IMA_VEABA','אמא_ואבא','אִמָּא_וְאַבָּא','','_','_','','','');
INSERT INTO hebrew_morpho VALUES (90804,'בַּיְט','n','','BAYT','ביט','ביט','','BI@','BI@','','','');
INSERT INTO hebrew_morpho VALUES (90805,'בֵּית_אָבוֹת','n','','BEYT_AVOT','בית_אבות','בית_אבות','','BIT_ABWT','BIT_ABWT','','','');
INSERT INTO hebrew_morpho VALUES (90806,'פִּיל','n','','PIL','פיל','פיל','','PIL','PIL','','','');
INSERT INTO hebrew_morpho VALUES (90807,'תֵּאַטְרוֹן','n','','TEATRON','תאטרון','תאטרון','','TA@RWN','TA@RWN','','','');
INSERT INTO hebrew_morpho VALUES (90808,'GAP!','n','','','','GAP!','','','','','','');
INSERT INTO hebrew_morpho VALUES (90809,'גִ\'ירָפָה','n','','G\'IRAFA','ג\'יראפה_ג\'ירפה','ג\'ירפה','','G\'IRPH','G\'IRAPH_G\'IRPH','','','');
INSERT INTO hebrew_morpho VALUES (90810,'גִ\'ירָף','n','','G\'IRAF','ג\'ירף','ג\'ירף','','G\'IRP','G\'IRP','','','');
INSERT INTO hebrew_morpho VALUES (90811,'ד&quot;ש','n','','DASH','ד&quot;ש','ד&quot;ש','','D&quot;$','D&quot;$','','','');
INSERT INTO hebrew_morpho VALUES (90812,'אִחוּל','n','','ICHUL','איחול','אחול','','AXWL','AIXWL','','','');
INSERT INTO hebrew_morpho VALUES (90813,'דְּרִישַׁת-שָׁלוֹם','n','','DRISHAT-SHALOM','דרישת_שלום','דרישת-שלום','','DRI$T-$LWM','DRI$T_$LWM','','','');
INSERT INTO hebrew_morpho VALUES (90814,'מִשְׁכָּן','n','','MI$KAN','משכן','משכן','','M$KN','M$KN','','','');
INSERT INTO hebrew_morpho VALUES (90815,'בֵּית_מְגוּרִים','n','','BEYT_MEGURIM','בית_מגורים','בית_מגורים','','BIT_MGWRIM','BIT_MGWRIM','','','');
INSERT INTO hebrew_morpho VALUES (90816,'בֵּית_דִּירוֹת','n','','BEYT_DIROT','בית_דירות','בית_דירות','','BIT_DIRWT','BIT_DIRWT','','','');
INSERT INTO hebrew_morpho VALUES (90817,'דִּיּוּר','n','','DIYUR','דיור','דיור','','DIWR','DIWR','','','');
INSERT INTO hebrew_morpho VALUES (90818,'מִבְנֶה','n','','MIVNE','מבנה','מבנה','','MBNH','MBNH','','','');
INSERT INTO hebrew_morpho VALUES (90819,'בִּיֵּת','v','','BIYET','בית','בית','','BIT','BIT','','','');
INSERT INTO hebrew_morpho VALUES (90820,'אִלֵּף','v','','ILEF','אלף','אלף','','ALP','ALP','','','');
INSERT INTO hebrew_morpho VALUES (90821,'אֶתְמוֹל','n','','ETMOL','אתמול','אתמול','','ATMWL','ATMWL','','','');
INSERT INTO hebrew_morpho VALUES (90822,'אֶתְמוֹל','r','','ETMOL','אתמול','אתמול','','ATMWL','ATMWL','','','');
INSERT INTO hebrew_morpho VALUES (90823,'מְדִינָה','n','','MDINA','מדינה','מדינה','','MDINH','MDINH','','','');
INSERT INTO hebrew_morpho VALUES (90824,'מַצָּב','n','','MATZAV','מצב','מצב','','MCB','MCB','','','');
INSERT INTO hebrew_morpho VALUES (90825,'מֻצָּב','n','','MUCAV','מצב','מצב','','MCB','MCB','','','');
INSERT INTO hebrew_morpho VALUES (90826,'סְטָטוּס','n','','STATUS','סטטוס','סטטוס','','S@@WS','S@@WS','','','');
INSERT INTO hebrew_morpho VALUES (90827,'מִצָּב','n','','MITZAV','מיצב','מצב','','MCB','MICB','','','');
INSERT INTO hebrew_morpho VALUES (90828,'מַעֲמָד_חֶבְרָתִי','n','','MAAMAD_XEVRATI','מעמד_חברתי','מעמד_חברתי','','M&MD_XBRTI','M&MD_XBRTI','','','');
INSERT INTO hebrew_morpho VALUES (90829,'צָב','n','','TZAV','צב','צב','','CB','CB','','','');
INSERT INTO hebrew_morpho VALUES (94150,'צִמְחִיָּה','n','','tzimchiya','צמחייה','צמחיה','','CMXIH','CMXIIH','','','');
INSERT INTO hebrew_morpho VALUES (90831,'בֻּיַּת','v','','BUYAT','בית','בית','','BIT','BIT','','','');
INSERT INTO hebrew_morpho VALUES (90832,'אֻלַּף','v','','ULAF','אלף','אלף','','ALP','ALP','','','');
INSERT INTO hebrew_morpho VALUES (90833,'הִצִּיב','v','','HICIV','הצב','הציב','','HCIB','HCB','','','');
INSERT INTO hebrew_morpho VALUES (90834,'הֻצַּב','v','','HUCAV','הצב','הצב','','HCB','HCB','','','');
INSERT INTO hebrew_morpho VALUES (90835,'חֹק','n','','XOK','חוק','חק','','XQ','XWQ','','','');
INSERT INTO hebrew_morpho VALUES (90836,'אֲמִירָה','n','','AMIRA','אמירה','אמירה','','AMIRH','AMIRH','','','');
INSERT INTO hebrew_morpho VALUES (90837,'אֶמִיר','n','','EMIR','אמיר','אמיר','','AMIR','AMIR','','','');
INSERT INTO hebrew_morpho VALUES (90838,'אָמִיר','n','','AMIR','AMIR','אמיר','','AMIR','','','','');
INSERT INTO hebrew_morpho VALUES (90839,'אָמַר','v','','AMAR','אמר','אמר','','AMR','AMR','','','');
INSERT INTO hebrew_morpho VALUES (90840,'אֹמֶר','n','','OMER','אמר','אמר','','AMR','AMR','','','');
INSERT INTO hebrew_morpho VALUES (90841,'בֵּית','n','','BET','בית','בית','','BIT','BIT','','','');
INSERT INTO hebrew_morpho VALUES (90842,'עִיר_הָאָבוֹת','n','','','עיר_האבות','עיר_האבות','','&IR_HABWT','&IR_HABWT','','','');
INSERT INTO hebrew_morpho VALUES (90843,'שׁוֹשֶׁלֶת','n','','SHOSHELET','שושלת','שושלת','','$W$LT','$W$LT','','','');
INSERT INTO hebrew_morpho VALUES (90844,'בַּיִת','n','','','','בית','','BIT','','','','');
INSERT INTO hebrew_morpho VALUES (90845,'גִּיד','n','','GID','גיד','גיד','','GID','GID','','','');
INSERT INTO hebrew_morpho VALUES (90846,'גִּלָּה','v','','GILA','גילה','גלה','','GLH','GILH','','','');
INSERT INTO hebrew_morpho VALUES (90847,'גִּלָּה','v','','GILA','גלה','גלה','','GLH','GLH','','','');
INSERT INTO hebrew_morpho VALUES (90848,'גָּאלָה','n','','GALA','גאלה','גאלה','','GALH','GALH','','','');
INSERT INTO hebrew_morpho VALUES (90849,'גֻּלָּה','n','','GULA','גולה','גלה','','GLH','GWLH','','','');
INSERT INTO hebrew_morpho VALUES (95191,'גִּזְבָּרִית','n','','gizbarit','גזברית','גִּזְבָּרִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (90851,'גֻּלָּה','n','','','','גלה','','GLH','','','','');
INSERT INTO hebrew_morpho VALUES (90852,'דִּבֵּר','n','','DIBER','דיבר','דִּבֵּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (90853,'דִּבֵּר','v','','DIBER','דיבר','דִּבֵּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (90854,'דֵּעָה','n','','DEA','דעה','דעה','','D&H','D&H','','','');
INSERT INTO hebrew_morpho VALUES (90855,'דָּבָר','n','','DAVAR','דבר','דָּבָר','','','','','','');
INSERT INTO hebrew_morpho VALUES (90856,'הִגִּיד','v','','HIGID','הגיד','הגיד','','HGID','HGID','','','');
INSERT INTO hebrew_morpho VALUES (90857,'הֵמִיר','v','','HEMIR','המיר','המיר','','HMIR','HMIR','','','');
INSERT INTO hebrew_morpho VALUES (90858,'הוֹרֶה','n','','HORE','הורה','הורה','','HWRH','HWRH','','','');
INSERT INTO hebrew_morpho VALUES (90859,'הוֹרָה','v','','HORA','הורה','הורה','','HWRH','HWRH','','','');
INSERT INTO hebrew_morpho VALUES (90860,'חִבֵּר','v','','XIBER','חיבר','חבר','','XBR','XIBR','','','');
INSERT INTO hebrew_morpho VALUES (90861,'חֶבְרָה','n','','XEVRA','חברה','חברה','','XBRH','XBRH','','','');
INSERT INTO hebrew_morpho VALUES (90862,'חֶשְׁבּוֹן-בַּנְק','n','','CHESHBON BANK','חשבון-בנק','חשבון-בנק','','X$BWN-BNQ','X$BWN-BNQ','','','');
INSERT INTO hebrew_morpho VALUES (90863,'חָבֵר','n','','XAVER','חבר','חבר','','XBR','XBR','','','');
INSERT INTO hebrew_morpho VALUES (90864,'חָבֵר','n','','','','חבר','','XBR','','','','');
INSERT INTO hebrew_morpho VALUES (90865,'לֹא','r','','LO','לא','לא','','LA','LA','','','');
INSERT INTO hebrew_morpho VALUES (90866,'מִנָּה','v','','MINA','מנה','מנה','','MNH','MNH','','','');
INSERT INTO hebrew_morpho VALUES (90867,'מִנָּה','v','','MINA','מינה','מנה','','MNH','MINH','','','');
INSERT INTO hebrew_morpho VALUES (90868,'מָנָה','n','','MANA','מנה','מנה','','MNH','MNH','','','');
INSERT INTO hebrew_morpho VALUES (90869,'קָמֵעַ','n','','KAME\'AH','קמע','קמע','','QM&','QM&','','','');
INSERT INTO hebrew_morpho VALUES (90870,'מָנָה','v','','MANA','מנה','מנה','','MNH','MNH','','','');
INSERT INTO hebrew_morpho VALUES (90871,'סִפֵּר','v','','SIPER','סיפר','ספר','','SPR','SIPR','','','');
INSERT INTO hebrew_morpho VALUES (90872,'סַפָּר','n','','SAFAR','ספר','ספר','','SPR','SPR','','','');
INSERT INTO hebrew_morpho VALUES (90873,'סָפַר','v','','SAFAR','ספר','ספר','','SPR','SPR','','','');
INSERT INTO hebrew_morpho VALUES (90874,'פְּרָס','n','','PRAS','פרס','פרס','','PRS','PRS','','','');
INSERT INTO hebrew_morpho VALUES (90875,'פִּרְסֵם','v','','PIRSEM','פרסם','פרסם','','PRSM','PRSM','','','');
INSERT INTO hebrew_morpho VALUES (90876,'פָּרַס','v','','PARAS','פרס','פרס','','PRS','PRS','','','');
INSERT INTO hebrew_morpho VALUES (90877,'שִׁנָּה','v','','','שנה','שנה','','$NH','$NH','','','');
INSERT INTO hebrew_morpho VALUES (90878,'שֵׁנָה','n','','sheina','שינה','שנה','','$NH','$INH','','','');
INSERT INTO hebrew_morpho VALUES (90879,'שָׁנָה','n','','shana','שנה','שנה','','$NH','$NH','','','');
INSERT INTO hebrew_morpho VALUES (90880,'בֵּי&quot;ת','n','','BET','בי&quot;ת','בי&quot;ת','','BI&quot;T','BI&quot;T','','','');
INSERT INTO hebrew_morpho VALUES (90881,'ג\'וּלָה','n','','JULA','ג\'ולה','ג\'ולה','','G\'WLH','G\'WLH','','','');
INSERT INTO hebrew_morpho VALUES (90882,'אֲגַף','n','','','אגף','אגף','','AGP','AGP','','','');
INSERT INTO hebrew_morpho VALUES (95209,'חַיֶּלֶת','n','','chayelet','חיילת','חַיֶּלֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (90884,'אִי','n','','','אי','אי','','AI','AI','','','');
INSERT INTO hebrew_morpho VALUES (90885,'גּוּף','n','','','גוף','גּוּף','','','','','','');
INSERT INTO hebrew_morpho VALUES (90886,'אִישׁ','n','','','איש','איש','','AI$','AI$','','','');
INSERT INTO hebrew_morpho VALUES (90887,'אִמּוּן','n','','','אימון','אמון','','AMWN','AIMWN','','','');
INSERT INTO hebrew_morpho VALUES (90888,'אִפְשֵׁר','v','','','איפשר','אפשר','','AP$R','AIP$R','','','');
INSERT INTO hebrew_morpho VALUES (90889,'אִשּׁוּר','n','','ISHUR','אישור','אשור','','A$WR','AI$WR','','','');
INSERT INTO hebrew_morpho VALUES (90890,'אֵבֶל','n','','EVEL','אבל','אבל','','ABL','ABL','','','');
INSERT INTO hebrew_morpho VALUES (90891,'אֵזוֹר','n','','','איזור','אזור','','AZWR','AIZWR','','','');
INSERT INTO hebrew_morpho VALUES (90892,'אֵירוֹפִּי','a','','','אירופי','אירופי','','AIRWPI','AIRWPI','','','');
INSERT INTO hebrew_morpho VALUES (90893,'אֵירוֹפִּי','n','','eiropi','אירופי','אירופי','','AIRWPI','AIRWPI','','male','');
INSERT INTO hebrew_morpho VALUES (90894,'אֵל','n','','','אל','אל','','AL','AL','','','');
INSERT INTO hebrew_morpho VALUES (90895,'אֵלָה','n','','','אלה','אלה','','ALH','ALH','','','');
INSERT INTO hebrew_morpho VALUES (90896,'מְאֹרָע','n','','','מאורע','מארע','','MAR&','MAWR&','','','');
INSERT INTO hebrew_morpho VALUES (90897,'אֵרוּעַ','n','','eru\'ah','אירוע','ארוע','','ARW&','AIRW&','','','');
INSERT INTO hebrew_morpho VALUES (90898,'לַהַט','n','','','להט','להט','','LH@','LH@','','','');
INSERT INTO hebrew_morpho VALUES (90899,'פַּסְיוֹן','n','','','פסיון','פסיון','','PSIWN','PSIWN','','','');
INSERT INTO hebrew_morpho VALUES (90900,'אֶזְרָח','n','','EZRACH','אזרח','אזרח','','AZRX','AZRX','','','');
INSERT INTO hebrew_morpho VALUES (90901,'אֶזְרָחִי','a','','EZRAXI','אזרחי','אזרחי','','AZRXI','AZRXI','','','');
INSERT INTO hebrew_morpho VALUES (90902,'אֶזְרָחִי','n','','EZRACHI','אזרחי','אזרחי','','AZRXI','AZRXI','','','');
INSERT INTO hebrew_morpho VALUES (90903,'לִיטֶר','n','','LITER','ליטר','ליטר','','LI@R','LI@R','','','');
INSERT INTO hebrew_morpho VALUES (90904,'אֶלֶף','n','','ELEF','אלף','אלף','','ALP','ALP','','','');
INSERT INTO hebrew_morpho VALUES (90905,'מֻתָּר','a','','','מותר','מתר','','MTR','MWTR','','','');
INSERT INTO hebrew_morpho VALUES (90906,'אֶרֶץ','n','','','ארץ','ארץ','','ARC','ARC','','','');
INSERT INTO hebrew_morpho VALUES (90907,'עַרְבוּת','n','','ARVUT','ערבות','ערבות','','&RBWT','&RBWT','','','');
INSERT INTO hebrew_morpho VALUES (90908,'אַחֲרָיוּת','n','','ACHARAYUT','אחריות','אחריות','','AXRIWT','AXRIWT','','','');
INSERT INTO hebrew_morpho VALUES (90909,'לְבַסּוֹף','r','','LEVASOF','לבסוף','לבסוף','','LBSWP','LBSWP','','','');
INSERT INTO hebrew_morpho VALUES (90910,'לָאַחֲרוֹנָה','r','','','לאחרונה','לאחרונה','','LAXRWNH','LAXRWNH','','','');
INSERT INTO hebrew_morpho VALUES (90911,'אַחֵר','a','','','אחר','אחר','','AXR','AXR','','','');
INSERT INTO hebrew_morpho VALUES (90912,'אַיִן','n','','','אין','אין','','AIN','AIN','','','');
INSERT INTO hebrew_morpho VALUES (90913,'אַלָּה','n','','ALA','אלה','אלה','','ALH','ALH','','','');
INSERT INTO hebrew_morpho VALUES (90914,'אַרְגּוֹן','n','','ARGON','ארגון','ארגון','','ARGWN','ARGWN','','','');
INSERT INTO hebrew_morpho VALUES (90915,'אָב','n','','ABBA','אב','אב','','AB','AB','','','');
INSERT INTO hebrew_morpho VALUES (90916,'אָב_קַדְמוֹן','n','','AV KADMON','אב_קדמון','אב_קדמון','','AB_QDMWN','AB_QDMWN','','','');
INSERT INTO hebrew_morpho VALUES (90917,'אָבֵל','n','','','אבל','אבל','','ABL','ABL','','','');
INSERT INTO hebrew_morpho VALUES (90918,'אָסַר','v','','asar','אסר','אָסַר','','','','','','');
INSERT INTO hebrew_morpho VALUES (90919,'הָאָדָם','n','','','האדם','האדם','','HADM','HADM','','','');
INSERT INTO hebrew_morpho VALUES (90920,'אַכְסַנְיָה','n','','','אכסניה','אכסניה','','AKSNIH','AKSNIH','','','');
INSERT INTO hebrew_morpho VALUES (90921,'אָדָם','n','','','אדם','אדם','','ADM','ADM','','','');
INSERT INTO hebrew_morpho VALUES (90922,'נַעֲרָץ','a','','','נערץ','נערץ','','N&RC','N&RC','','','');
INSERT INTO hebrew_morpho VALUES (90923,'הַבְחָנָה','n','','HAVCHANA','הבחנה','הבחנה','','HBXNH','HBXNH','','','');
INSERT INTO hebrew_morpho VALUES (90924,'מֶלֶךְ-הַחַיּוֹת','n','','MELECH HACHAYOT','מלך-החיות','מלך-החיות','','MLK-HXIWT','MLK-HXIWT','','','');
INSERT INTO hebrew_morpho VALUES (90925,'אָז','r','','','אז','אז','','AZ','AZ','','','');
INSERT INTO hebrew_morpho VALUES (90926,'אֲחָאִים','n','','ACHA\'IM','אחאים','אחאים','','AXAIM','AXAIM','','','');
INSERT INTO hebrew_morpho VALUES (90927,'אָח','n','','','אח','אח','','AX','AX','','','');
INSERT INTO hebrew_morpho VALUES (90928,'מֻחְזָק','a','','','מוחזק','מחזק','','MXZQ','MWXZQ','','','');
INSERT INTO hebrew_morpho VALUES (90929,'אָחוּז','n','','','אחוז','אחוז','','AXWZ','AXWZ','','','');
INSERT INTO hebrew_morpho VALUES (90930,'אָכֵן','r','','','אכן','אכן','','AKN','AKN','','','');
INSERT INTO hebrew_morpho VALUES (90931,'GAP!','v','','','','GAP!','','','','','','');
INSERT INTO hebrew_morpho VALUES (90932,'אָלֶף','n','','','אלף','אלף','','ALP','ALP','','','');
INSERT INTO hebrew_morpho VALUES (90933,'מְאֵרָה','n','','ME\'ERA','מארה','מארה','','MARH','MARH','','','');
INSERT INTO hebrew_morpho VALUES (90934,'אָמַן','v','','','אמן','אמן','','AMN','AMN','','','');
INSERT INTO hebrew_morpho VALUES (90935,'אָמָּן','n','','','אומן','אמן','','AMN','AWMN','','','');
INSERT INTO hebrew_morpho VALUES (90936,'אָמוּר','n','','','אמור','אמור','','AMWR','AMWR','','','');
INSERT INTO hebrew_morpho VALUES (90937,'שָׁבוּי','n','','shavuy','שבוי','שבוי','','$BWI','$BWI','','male','');
INSERT INTO hebrew_morpho VALUES (90938,'סִגְנוֹן','n','','','סגנון','סגנון','','SGNWN','SGNWN','','','');
INSERT INTO hebrew_morpho VALUES (90939,'אֹפֶן','n','','','אופן','אפן','','APN','AWPN','','','');
INSERT INTO hebrew_morpho VALUES (90940,'אוֹצֵר','n','','','אוצר','אוצר','','AWCR','AWCR','','','');
INSERT INTO hebrew_morpho VALUES (90941,'מַטְמוֹן','n','','','מטמון','מטמון','','M@MWN','M@MWN','','','');
INSERT INTO hebrew_morpho VALUES (90942,'דַּרְלִינג','n','','','דרלינג','דרלינג','','DRLING','DRLING','','','');
INSERT INTO hebrew_morpho VALUES (90943,'יַקִּיר','n','','YAKIR','יקיר','יקיר','','IQIR','IQIR','','','');
INSERT INTO hebrew_morpho VALUES (90944,'אוֹצָר','n','','','אוצר','אוצר','','AWCR','AWCR','','','');
INSERT INTO hebrew_morpho VALUES (90945,'שֶׁמֶשׁ','n','','','שמש','שמש','','$M$','$M$','','','');
INSERT INTO hebrew_morpho VALUES (90946,'מְבוֹאָה','n','','MEVO\'AH','מבואה','מבואה','','MBWAH','MBWAH','','','');
INSERT INTO hebrew_morpho VALUES (90947,'צִיּוּן','n','','TSIYUN','ציון','ציון','','CIWN','CIWN','','','');
INSERT INTO hebrew_morpho VALUES (90948,'אוֹת','n','','OT','אות','אות','','AWT','AWT','','','');
INSERT INTO hebrew_morpho VALUES (90949,'מְקֻלָּל','a','','MEKULAL','מקולל','מקלל','','MQLL','MQWLL','','','');
INSERT INTO hebrew_morpho VALUES (90950,'אָרוּר','a','','ARUR','ארור','ארור','','ARWR','ARWR','','','');
INSERT INTO hebrew_morpho VALUES (90951,'בְּדִיּוּק','r','','BEDIYUK','בדיוק','בדיוק','','BDIWQ','BDIWQ','','','');
INSERT INTO hebrew_morpho VALUES (90952,'בִּמְדֻיָּק','r','','BIMDUYAK','במדויק','במדיק','','BMDIQ','BMDWIQ','','','');
INSERT INTO hebrew_morpho VALUES (90953,'בְּדִיקָה','n','','BDIKA','בדיקה','בדיקה','','BDIQH','BDIQH','','','');
INSERT INTO hebrew_morpho VALUES (90954,'בְּחִינָה','n','','BCHINA','בחינה','בחינה','','BXINH','BXINH','','','');
INSERT INTO hebrew_morpho VALUES (90955,'שָׁלוֹם','n','','SHALOM','שלום','שלום','','$LWM','$LWM','','','');
INSERT INTO hebrew_morpho VALUES (90956,'בְּחִירוֹת','n','','BCHIROT','בחירות','בחירות','','BXIRWT','BXIRWT','','','');
INSERT INTO hebrew_morpho VALUES (90957,'בְּעָיָה','n','','BE\'AYA','בעיה','בעיה','','B&IH','B&IH','','','');
INSERT INTO hebrew_morpho VALUES (90958,'בְּרִיאוּת','n','','BRI\'UT','בריאות','בריאות','','BRIAWT','BRIAWT','','','');
INSERT INTO hebrew_morpho VALUES (90959,'בְּרִית','n','','BRIT','ברית','ברית','','BRIT','BRIT','','','');
INSERT INTO hebrew_morpho VALUES (90960,'בִּטּוּל','n','','BITUL','ביטול','בטול','','B@WL','BI@WL','','','');
INSERT INTO hebrew_morpho VALUES (90961,'בִּכְלָל','r','','BICHLAL','בכלל','בכלל','','BKLL','BKLL','','','');
INSERT INTO hebrew_morpho VALUES (90962,'בִּלְבַד','r','','BILVAD','בלבד','בלבד','','BLBD','BLBD','','','');
INSERT INTO hebrew_morpho VALUES (90963,'בִּמְיֻחָד','r','','BIMYUCHAD','במיוחד','במיחד','','BMIXD','BMIWXD','','','');
INSERT INTO hebrew_morpho VALUES (90964,'בְּעִקָּר','r','','BE\'IKAR','בעיקר','בעקר','','B&QR','B&IQR','','','');
INSERT INTO hebrew_morpho VALUES (90965,'עַד-מְאֹד','r','','AD-ME\'OD','עד-מאוד','עד-מאד','','&D-MAD','&D-MAWD','','','');
INSERT INTO hebrew_morpho VALUES (90966,'בִּגְנֵבָה','r','','BIGNEVA','בגנבה','בגנבה','','BGNBH','BGNBH','','','');
INSERT INTO hebrew_morpho VALUES (90967,'בִּנְיָן','n','','BINYAN','בניין','בנין','','BNIN','BNIIN','','','');
INSERT INTO hebrew_morpho VALUES (90968,'הִתְבַּדְּחוּת','n','','HITBADCHUT','התבדחות','התבדחות','','HTBDXWT','HTBDXWT','','','');
INSERT INTO hebrew_morpho VALUES (90969,'בִּצּוּעַ','n','','BITSU\'AH','ביצוע','בצוע','','BCW&','BICW&','','','');
INSERT INTO hebrew_morpho VALUES (90970,'הֲלָצָה','n','','HALATSA','הלצה','הלצה','','HLCH','HLCH','','','');
INSERT INTO hebrew_morpho VALUES (90971,'חוּץ','a','','CHUTZ','חוץ','חוץ','','XWC','XWC','','','');
INSERT INTO hebrew_morpho VALUES (90972,'בְּגִידָה','n','','BGIDA','בגידה','בגידה','','BGIDH','BGIDH','','','');
INSERT INTO hebrew_morpho VALUES (90973,'בֵּין-לְאֻמִּי','a','','BEIN-LEUMI','בין-לאומי','בין-לאמי','','BIN-LAMI','BIN-LAWMI','','','');
INSERT INTO hebrew_morpho VALUES (90974,'בִּקֵּר','v','','BIKER','ביקר','בקר','','BQR','BIQR','','','');
INSERT INTO hebrew_morpho VALUES (90975,'בִּקֵּשׁ','v','','BIKESH','ביקש','בקש','','BQ$','BIQ$','','','');
INSERT INTO hebrew_morpho VALUES (90976,'בֵּינְלְאֻמִּי','a','','BEINLEUMI','בינלאומי','בינלאמי','','BINLAMI','BINLAWMI','','','');
INSERT INTO hebrew_morpho VALUES (90977,'בֵּינְתַיִם','r','','BEYNTAYIM','בינתיים','בינתים','','BINTIM','BINTIIM','','','');
INSERT INTO hebrew_morpho VALUES (90978,'עַכְשָׁו','r','','ACHSHAV','עכשיו','עכשו','','&K$W','&K$IW','','','');
INSERT INTO hebrew_morpho VALUES (90979,'לְעֵת-עַתָּה','r','','LE\'ET ATA','לעת-עתה','לעת-עתה','','L&T-&TH','L&T-&TH','','','');
INSERT INTO hebrew_morpho VALUES (90980,'מַדֵּי-בֵּית','n','','MADEI-BET','מדי-בית','מדי-בית','','MDI-BIT','MDI-BIT','','','');
INSERT INTO hebrew_morpho VALUES (90981,'בֵּן','n','','BEN','בן','בן','','BN','BN','','','');
INSERT INTO hebrew_morpho VALUES (90982,'הַבֵּן','n','','HABEN','הבן','הבן','','HBN','HBN','','','');
INSERT INTO hebrew_morpho VALUES (90983,'נוֹקֵד','n','','NOKED','נוקד','נוקד','','NWQD','NWQD','','','');
INSERT INTO hebrew_morpho VALUES (90984,'בֶּאֱמֶת','r','','BE\'EMET','באמת','באמת','','BAMT','BAMT','','','');
INSERT INTO hebrew_morpho VALUES (90985,'אַשְׁכָּרָה','r','','ASHKARA','אשכרה','אשכרה','','A$KRH','A$KRH','','','');
INSERT INTO hebrew_morpho VALUES (90986,'כִּלְכּוּל','n','','KILKUL','כלכול','כלכול','','KLKWL','KLKWL','','','');
INSERT INTO hebrew_morpho VALUES (90987,'בֶּדֶק','n','','BEDEK','בדק','בדק','','BDQ','BDQ','','','');
INSERT INTO hebrew_morpho VALUES (90988,'סוּמְסוּם','n','','SUMSUM','סומסום','סומסום','','SWMSWM','SWMSWM','','','');
INSERT INTO hebrew_morpho VALUES (90989,'מִשְׁפָּחָה','n','','mishpachah','משפחה','מִשְׁפָּחָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (90990,'בַּעַל','n','','BA\'AL','בעל','בעל','','B&L','B&L','','','');
INSERT INTO hebrew_morpho VALUES (90991,'בַּעַת','n','','BA\'AT','בעת','בעת','','B&T','B&T','','','');
INSERT INTO hebrew_morpho VALUES (90992,'בַּקָּשָׁה','n','','BAKASHA','בקשה','בקשה','','BQ$H','BQ$H','','','');
INSERT INTO hebrew_morpho VALUES (90993,'בַּת','n','','BAT','בת','בת','','BT','BT','','','');
INSERT INTO hebrew_morpho VALUES (90994,'נִבְעָרוּת','n','','NIV\'ARUT','נבערות','נבערות','','NB&RWT','NB&RWT','','','');
INSERT INTO hebrew_morpho VALUES (90995,'סָמוּךְ','a','','SAMUCH','סמוך','סמוך','','SMWK','SMWK','','','');
INSERT INTO hebrew_morpho VALUES (90996,'בָּא','a','','BA','בא','בא','','BA','BA','','','');
INSERT INTO hebrew_morpho VALUES (90997,'בָּא','v','','BA','בא','בא','','BA','BA','','','');
INSERT INTO hebrew_morpho VALUES (90998,'נִסָּה','v','','NISSA','ניסה','נסה','','NSH','NISH','','','');
INSERT INTO hebrew_morpho VALUES (90999,'בָּחַר','v','','BACHAR','בחר','בחר','','BXR','BXR','','','');
INSERT INTO hebrew_morpho VALUES (91000,'בָּטוּחַ','a','','BATU\'ACH','בטוח','בטוח','','B@WX','B@WX','','','');
INSERT INTO hebrew_morpho VALUES (91001,'בָּכִיר','a','','BACHIR','בכיר','בכיר','','BKIR','BKIR','','','');
INSERT INTO hebrew_morpho VALUES (91002,'סִוֵּג','v','','SIVEG','סיווג','סוג','','SWG','SIWWG','','','');
INSERT INTO hebrew_morpho VALUES (91003,'בָּרָק','n','','BARAK','ברק','ברק','','BRQ','BRQ','','','');
INSERT INTO hebrew_morpho VALUES (91004,'בָּסִיס','n','','BASIS','בסיס','בסיס','','BSIS','BSIS','','','');
INSERT INTO hebrew_morpho VALUES (91005,'עָשָׂה-אַהֲבָה','v','','ASSA AHAVA','עשה-אהבה','עשה-אהבה','','&$H-AHBH','&$H-AHBH','','','');
INSERT INTO hebrew_morpho VALUES (91006,'בָּרַר','v','','BARAR','ברר','ברר','','BRR','BRR','','','');
INSERT INTO hebrew_morpho VALUES (91007,'בּוּרְסָה','n','','BURSA','בורסה','בורסה','','BWRSH','BWRSH','','','');
INSERT INTO hebrew_morpho VALUES (91008,'גְּבוּל','n','','GVUL','גבול','גבול','','GBWL','GBWL','','','');
INSERT INTO hebrew_morpho VALUES (91009,'קָצֶה','n','','KATZE','קצה','קצה','','QCH','QCH','','','');
INSERT INTO hebrew_morpho VALUES (91010,'קַו-גְּבוּל','n','','KAV-GVUL','קו-גבול','קו-גבול','','QW-GBWL','QW-GBWL','','','');
INSERT INTO hebrew_morpho VALUES (91011,'גְּרָם','n','','GRAM','גרם','גרם','','GRM','GRM','','','');
INSERT INTO hebrew_morpho VALUES (91012,'גִּישָׁה','n','','GISHA','גישה','גישה','','GI$H','GI$H','','','');
INSERT INTO hebrew_morpho VALUES (91013,'גָּמַר','v','','GAMAR','גמר','גמר','','GMR','GMR','','','');
INSERT INTO hebrew_morpho VALUES (91014,'הִשְׁתַּלֵּט','v','','HISHTALET','השתלט','השתלט','','H$TL@','H$TL@','','','');
INSERT INTO hebrew_morpho VALUES (91015,'הִתְגַּבֵּר','v','','hitgaber','התגבר','התגבר','','HTGBR','HTGBR','','','');
INSERT INTO hebrew_morpho VALUES (91016,'הִתְנַזֵּר','v','','HITNAZER','התנזר','התנזר','','HTNZR','HTNZR','','','');
INSERT INTO hebrew_morpho VALUES (91017,'גֶּבֶר','n','','GEVER','גבר','גבר','','GBR','GBR','','','');
INSERT INTO hebrew_morpho VALUES (91018,'עֲרֵמָה','n','','AREMA','ערימה','ערמה','','&RMH','&RIMH','','','');
INSERT INTO hebrew_morpho VALUES (91019,'גַּל','n','','GAL','גל','גל','','GL','GL','','','');
INSERT INTO hebrew_morpho VALUES (91020,'גַּם','r','','GAM','גם','גם','','GM','GM','','','');
INSERT INTO hebrew_morpho VALUES (91021,'בְּנוֹסָף','r','','BENOSAF','בנוסף','בנוסף','','BNWSP','BNWSP','','','');
INSERT INTO hebrew_morpho VALUES (91022,'יָתֵר-עַל-כֵּן','r','','YATER-AL-KEN','יתר-על-כן','יתר-על-כן','','ITR-&L-KN','ITR-&L-KN','','','');
INSERT INTO hebrew_morpho VALUES (91023,'גָּדַל','v','','GADAL','גדל','גדל','','GDL','GDL','','','');
INSERT INTO hebrew_morpho VALUES (91024,'רְחַב-לֵב','a','','','רחב-לב','רחב-לב','','RXB-LB','RXB-LB','','','');
INSERT INTO hebrew_morpho VALUES (91025,'גָּדוֹל','a','','GADOL','גדול','גדול','','GDWL','GDWL','','','');
INSERT INTO hebrew_morpho VALUES (91026,'רַב-הַשְׁפָּעָה','a','','RAV-HASHPA\'AH','רב-השפעה','רב-השפעה','','RB-H$P&H','RB-H$P&H','','','');
INSERT INTO hebrew_morpho VALUES (91027,'מְהֻלָּל','a','','MEHULAL','מהולל','מהלל','','MHLL','MHWLL','','','');
INSERT INTO hebrew_morpho VALUES (91028,'חָלַף','v','','CHALAF','חלף','חלף','','XLP','XLP','','','');
INSERT INTO hebrew_morpho VALUES (91029,'גָּרַם','v','','GARAM','גרם','גרם','','GRM','GRM','','','');
INSERT INTO hebrew_morpho VALUES (91030,'גּוֹרֵם','n','','GOREM','גורם','גורם','','GWRM','GWRM','','','');
INSERT INTO hebrew_morpho VALUES (91031,'מָקוֹר','n','','MAKOR','מקור','מקור','','MQWR','MQWR','','','');
INSERT INTO hebrew_morpho VALUES (91032,'גּוּר','n','','GOOR','גור','גור','','GWR','GWR','','','');
INSERT INTO hebrew_morpho VALUES (91033,'גּוֹרָל','n','','GORAL','גורל','גורל','','GWRL','GWRL','','','');
INSERT INTO hebrew_morpho VALUES (91034,'דַּקּוּת','n','','DAKUT','דקות','דקות','','DQWT','DQWT','','','');
INSERT INTO hebrew_morpho VALUES (91035,'דָּרַשׁ','v','','DARASH','דרש','דרש','','DR$','DR$','','','');
INSERT INTO hebrew_morpho VALUES (91036,'אַנְתְּרוֹפּוֹמוֹרְפִיזְם','n','','ANTROPOMORFIZM','אנתרופומורפיזם','אנתרופומורפיזם','','ANTRWPWMWRPIZM','ANTRWPWMWRPIZM','','','');
INSERT INTO hebrew_morpho VALUES (91037,'הֲלִיךְ','n','','HALICH','הליך','הליך','','HLIK','HLIK','','','');
INSERT INTO hebrew_morpho VALUES (91038,'הִבְטִיחַ','v','','HIVTI\'ACH','הבטיח','הבטיח','','HB@IX','HB@IX','','','');
INSERT INTO hebrew_morpho VALUES (91039,'הִבִּיעַ','v','','HIBI\'AH','הביע','הביע','','HBI&','HBI&','','','');
INSERT INTO hebrew_morpho VALUES (91040,'הִכְרִיז','v','','HICHRIZ','הכריז','הכריז','','HKRIZ','HKRIZ','','','');
INSERT INTO hebrew_morpho VALUES (91041,'הִסְבִּיר','v','','HISBIR','הסביר','הסביר','','HSBIR','HSBIR','','','');
INSERT INTO hebrew_morpho VALUES (91042,'הִסְכִּים','v','','HISKIM','הסכים','הסכים','','HSKIM','HSKIM','','','');
INSERT INTO hebrew_morpho VALUES (91043,'הִסְפִּיק','v','','HISPIK','הספיק','הספיק','','HSPIQ','HSPIQ','','','');
INSERT INTO hebrew_morpho VALUES (91044,'הִפְסִיק','v','','HIFSIK','הפסיק','הפסיק','','HPSIQ','HPSIQ','','','');
INSERT INTO hebrew_morpho VALUES (91045,'קָרָה','v','','KARA','קרה','קרה','','QRH','QRH','','','');
INSERT INTO hebrew_morpho VALUES (91046,'הִצִּיעַ','v','','HITZI\'AH','הציע','הציע','','HCI&','HCI&','','','');
INSERT INTO hebrew_morpho VALUES (91047,'הִרְגִּישׁ','v','','HIRGISH','הרגיש','הרגיש','','HRGI$','HRGI$','','','');
INSERT INTO hebrew_morpho VALUES (91048,'הִשִּׂיג','v','','HISSIG','הישיג','השיג','','H$IG','HI$IG','','','');
INSERT INTO hebrew_morpho VALUES (91049,'הִשְׁקִיעַ','v','','HISHKI\'AH','השקיע','השקיע','','H$QI&','H$QI&','','','');
INSERT INTO hebrew_morpho VALUES (91050,'הִתְחִיל','v','','HITCHIL','התחיל','התחיל','','HTXIL','HTXIL','','','');
INSERT INTO hebrew_morpho VALUES (91051,'הִתְמוֹדֵד','v','','HITMODED','התמודד','התמודד','','HTMWDD','HTMWDD','','','');
INSERT INTO hebrew_morpho VALUES (91052,'הִתְקַיֵּם','v','','HITKAYEM','התקיים','התקים','','HTQIM','HTQIIM','','','');
INSERT INTO hebrew_morpho VALUES (91053,'שָׂרַד','v','','SARAD','שרד','שרד','','$RD','$RD','','','');
INSERT INTO hebrew_morpho VALUES (91054,'הִתְרַחֵשׁ','v','','HITRACHESH','התרחש','התרחש','','HTRX$','HTRX$','','','');
INSERT INTO hebrew_morpho VALUES (91055,'הֵגִיב','v','','HEGIV','הגיב','הגיב','','HGIB','HGIB','','','');
INSERT INTO hebrew_morpho VALUES (91056,'הֵצִיף','v','','HETZIF','הציף','הציף','','HCIP','HCIP','','','');
INSERT INTO hebrew_morpho VALUES (91057,'הֵקִים','v','','HEKIM','הקים','הקים','','HQIM','HQIM','','','');
INSERT INTO hebrew_morpho VALUES (91058,'הֶאֱמִין_בְּ','v','','HE\'EMIN_BE','האמין_ב','האמין_ב','','HAMIN_B','HAMIN_B','','','');
INSERT INTO hebrew_morpho VALUES (91059,'הֵכִיל','v','','HECHIL','הכיל','הכיל','','HKIL','HKIL','','','');
INSERT INTO hebrew_morpho VALUES (91060,'הֶעֱבִיר','v','','HE\'EVIR','העביר','העביר','','H&BIR','H&BIR','','','');
INSERT INTO hebrew_morpho VALUES (91061,'הֶעֱרִיךְ','v','','HE\'ERICH','העריך','העריך','','H&RIK','H&RIK','','','');
INSERT INTO hebrew_morpho VALUES (91062,'הֶפֶךְ','n','','HEFECH','הפך','הפך','','HPK','HPK','','','');
INSERT INTO hebrew_morpho VALUES (91063,'הֶקֵּף','n','','HEKEF','היקף','הקף','','HQP','HIQP','','','');
INSERT INTO hebrew_morpho VALUES (91064,'כּוֹחַ-הַכְּבִידָה','n','','CO\'ACH HAKVIDA','כוח-הכבידה','כוח-הכבידה','','KWX-HKBIDH','KWX-HKBIDH','','','');
INSERT INTO hebrew_morpho VALUES (91065,'הֶרְכֵּב','n','','HERKEV','הרכב','הרכב','','HRKB','HRKB','','','');
INSERT INTO hebrew_morpho VALUES (91066,'הַיּוֹם','r','','HAYOM','היום','היום','','HIWM','HIWM','','','');
INSERT INTO hebrew_morpho VALUES (91067,'הַכְנָסָה','n','','HACHNASA','הכנסה','הכנסה','','HKNSH','HKNSH','','','');
INSERT INTO hebrew_morpho VALUES (91068,'פוֹבְּיָה','n','','FOBIA','פוביה','פוביה','','PWBIH','PWBIH','','','');
INSERT INTO hebrew_morpho VALUES (91069,'הַצָּעָה','n','','HATZA\'AH','הצעה','הצעה','','HC&H','HC&H','','','');
INSERT INTO hebrew_morpho VALUES (91070,'הַצָּעַת-נִשּׂוּאִין','n','','HATZA\'AT-NISU\'IN','הצעת-נישואין','הצעת-נשואין','','HC&T-N$WAIN','HC&T-NI$WAIN','','','');
INSERT INTO hebrew_morpho VALUES (91071,'הַר','n','','HAR','הר','הר','','HR','HR','','','');
INSERT INTO hebrew_morpho VALUES (91072,'בְּיוֹתֵר','r','','BEYOTER','ביותר','ביותר','','BIWTR','BIWTR','','','');
INSERT INTO hebrew_morpho VALUES (91073,'מְאוֹד-מְאוֹד','r','','ME\'OD ME\'OD','מאוד-מאוד','מאוד-מאוד','','MAWD-MAWD','MAWD-MAWD','','','');
INSERT INTO hebrew_morpho VALUES (91074,'הַשְׁקָעָה','n','','HASHKA\'AH','השקעה','השקעה','','H$Q&H','H$Q&H','','','');
INSERT INTO hebrew_morpho VALUES (91075,'הָפַךְ','v','','HAFACH','הפך','הפך','','HPK','HPK','','','');
INSERT INTO hebrew_morpho VALUES (91076,'הוֹדָעָה','n','','HODA\'AH','הודעה','הודעה','','HWD&H','HWD&H','','','');
INSERT INTO hebrew_morpho VALUES (91077,'הוֹכִיחַ','v','','HOCHI\'ACH','הוכיח','הוכיח','','HWKIX','HWKIX','','','');
INSERT INTO hebrew_morpho VALUES (91078,'הוֹצָאָה','n','','HOTZA\'AH','הוצאה','הוצאה','','HWCAH','HWCAH','','','');
INSERT INTO hebrew_morpho VALUES (91079,'הוֹרִיד','v','','HORID','הוריד','הוריד','','HWRID','HWRID','','','');
INSERT INTO hebrew_morpho VALUES (91080,'וַעֲדָה','n','','VA\'ADA','ועדה','ועדה','','W&DH','W&DH','','','');
INSERT INTO hebrew_morpho VALUES (91081,'וָתִיק','a','','VATIK','ותיק','ותיק','','WTIQ','WTIQ','','','');
INSERT INTO hebrew_morpho VALUES (91082,'זְמַן','n','','ZMAN','זמן','זמן','','ZMN','ZMN','','','');
INSERT INTO hebrew_morpho VALUES (91083,'זֵכֶר','n','','ZECHER','זכר','זכר','','ZKR','ZKR','','','');
INSERT INTO hebrew_morpho VALUES (91084,'זֵר','n','','ZER','זר','זר','','ZR','ZR','','','');
INSERT INTO hebrew_morpho VALUES (91085,'בְּהִירוּת','n','','BEHIRUT','בהירות','בהירות','','BHIRWT','BHIRWT','','','');
INSERT INTO hebrew_morpho VALUES (91086,'לָקַח-בְּחֶשְׁבּוֹן','v','','LAKACH BECHESHBON','לקח-בחשבון','לקח-בחשבון','','LQX-BX$BWN','LQX-BX$BWN','','','');
INSERT INTO hebrew_morpho VALUES (91087,'אָלֶכְּסָנְדֶר-בֶּל','n','','ALEXANDER BEL','אלכסנדר-בל','אלכסנדר-בל','','ALKSNDR-BL','ALKSNDR-BL','','','');
INSERT INTO hebrew_morpho VALUES (91088,'זוּג','n','','ZUG','זוג','זוג','','ZWG','ZWG','','','');
INSERT INTO hebrew_morpho VALUES (91089,'חֲבֵרוּת','n','','CHAVERUT','חברות','חברות','','XBRWT','XBRWT','','','');
INSERT INTO hebrew_morpho VALUES (91090,'חֲקִירָה','n','','CHAKIRA','חקירה','חקירה','','XQIRH','XQIRH','','','');
INSERT INTO hebrew_morpho VALUES (91091,'חֲשָׁשׁ','n','','CHASHASH','חשש','חשש','','X$$','X$$','','','');
INSERT INTO hebrew_morpho VALUES (91092,'חִיֵּב','v','','CHIYEV','חייב','חיב','','XIB','XIIB','','','');
INSERT INTO hebrew_morpho VALUES (91093,'הִצְרִיךְ','v','','HITSRICH','הצריך','הצריך','','HCRIK','HCRIK','','','');
INSERT INTO hebrew_morpho VALUES (91094,'הִרְשִׁיעַ','v','','HIRSHI\'AH','הרשיע','הרשיע','','HR$I&','HR$I&','','','');
INSERT INTO hebrew_morpho VALUES (91095,'חִלֵּק','v','','CHILEK','חילק','חלק','','XLQ','XILQ','','','');
INSERT INTO hebrew_morpho VALUES (91096,'חִפֵּשׂ','v','','CHIPES','חיפש','חפש','','XP$','XIP$','','','');
INSERT INTO hebrew_morpho VALUES (91097,'מַזָּל','n','','MAZAL','מזל','מזל','','MZL','MZL','','','');
INSERT INTO hebrew_morpho VALUES (91098,'חֵלֶק','n','','CHELEK','חלק','חלק','','XLQ','XLQ','','','');
INSERT INTO hebrew_morpho VALUES (91099,'בְּצַוְתָּא','n','','BETSAVTA','בצוותא','בצותא','','BCWTA','BCWWTA','','','');
INSERT INTO hebrew_morpho VALUES (91100,'חַמָּנִיָּה','n','','CHAMANIYA','חמניה','חמניה','','XMNIH','XMNIH','','','');
INSERT INTO hebrew_morpho VALUES (91101,'חֶדֶר','n','','CHEDER','חדר','חדר','','XDR','XDR','','','');
INSERT INTO hebrew_morpho VALUES (91102,'מָתֶמָטִיקָה','n','','MATEMATICA','מתמטיקה','מתמטיקה','','MTM@IQH','MTM@IQH','','','');
INSERT INTO hebrew_morpho VALUES (91103,'חֶשְׁבּוֹן','n','','CHESHBON','חשבון','חשבון','','X$BWN','X$BWN','','','');
INSERT INTO hebrew_morpho VALUES (91104,'חַי','a','','CHAI','חי','חי','','XI','XI','','','');
INSERT INTO hebrew_morpho VALUES (91105,'חַי','n','','CHAI','חי','חי','','XI','XI','','','');
INSERT INTO hebrew_morpho VALUES (91106,'בַּעַל-חַיִּים','n','','BA\'AL-CHAIM','בעל-חיים','בעל-חיים','','B&L-XIIM','B&L-XIIM','','','');
INSERT INTO hebrew_morpho VALUES (91107,'סִגְנוֹן-חַיִּים','n','','SIGNON CHAYIM','סגנון-חיים','סגנון-חיים','','SGNWN-XIIM','SGNWN-XIIM','','','');
INSERT INTO hebrew_morpho VALUES (91108,'מְגֻנֶּה','a','','MEGUNEH','מגונה','מגנה','','MGNH','MGWNH','','','');
INSERT INTO hebrew_morpho VALUES (91109,'חַיָּב','n','','CHAYAV','חייב','חיב','','XIB','XIIB','','','');
INSERT INTO hebrew_morpho VALUES (91110,'חָזַר','v','','CHAZAR','חזר','חזר','','XZR','XZR','','','');
INSERT INTO hebrew_morpho VALUES (91111,'חָזָק','r','','CHAZAK','חזק','חזק','','XZQ','XZQ','','','');
INSERT INTO hebrew_morpho VALUES (91112,'חָלָק','a','','CHALAK','חלק','חלק','','XLQ','XLQ','','','');
INSERT INTO hebrew_morpho VALUES (91113,'חָלוּץ','n','','CHALUTZ','חלוץ','חלוץ','','XLWC','XLWC','','','');
INSERT INTO hebrew_morpho VALUES (91114,'חֵיל-חָלוּץ','n','','CHEYL CHALUTZ','חיל-חלוץ','חיל-חלוץ','','XIL-XLWC','XIL-XLWC','','','');
INSERT INTO hebrew_morpho VALUES (91115,'חָסֵר','a','','CHASSER','חסר','חסר','','XSR','XSR','','','');
INSERT INTO hebrew_morpho VALUES (91116,'מִינוּס','a','','MINUS','מינוס','מינוס','','MINWS','MINWS','','','');
INSERT INTO hebrew_morpho VALUES (91117,'חָפְשִׁי','a','','CHOFSHI','חופשי','חפשי','','XP$I','XWP$I','','','');
INSERT INTO hebrew_morpho VALUES (91118,'חָפְשִׁי','r','','CHOFSHI','חופשי','חפשי','','XP$I','XWP$I','','','');
INSERT INTO hebrew_morpho VALUES (91119,'חָשַׁב','v','','XASHAV','חשב','חשב','','X$B','X$B','','','');
INSERT INTO hebrew_morpho VALUES (91120,'חָשׁוּב','a','','CHASHUV','חשוב','חשוב','','X$WB','X$WB','','','');
INSERT INTO hebrew_morpho VALUES (91121,'חָתַם','v','','CHATAM','חתם','חתם','','XTM','XTM','','','');
INSERT INTO hebrew_morpho VALUES (91122,'חֹדֶשׁ','n','','CHODESH','חודש','חדש','','XD$','XWD$','','','');
INSERT INTO hebrew_morpho VALUES (91123,'חֹמֶר','n','','CHOMER','חומר','חמר','','XMR','XWMR','','','');
INSERT INTO hebrew_morpho VALUES (91124,'מַחְסוֹר','n','','MACHSOR','מחסור','מחסור','','MXSWR','MXSWR','','','');
INSERT INTO hebrew_morpho VALUES (91125,'רָעָב','n','','RA\'AV','רעב','רעב','','R&B','R&B','','','');
INSERT INTO hebrew_morpho VALUES (91126,'חוֹלֶה','n','','CHOLEH','חולה','חולה','','XWLH','XWLH','','','');
INSERT INTO hebrew_morpho VALUES (91127,'טֶכְנוֹלוֹגְיָה','n','','TECHNOLOGYA','טכנולוגיה','טכנולוגיה','','@KNWLWGIH','@KNWLWGIH','','','');
INSERT INTO hebrew_morpho VALUES (91128,'טֶלֶוִיזְיָה','n','','TELEVIZYA','טלוויזיה','טלויזיה','','@LWIZIH','@LWWIZIH','','','');
INSERT INTO hebrew_morpho VALUES (91129,'טֶלֶפוֹן','n','','TELEFON','טלפון','טלפון','','@LPWN','@LPWN','','','');
INSERT INTO hebrew_morpho VALUES (91130,'טָעַן','v','','TA\'AN','טען','טען','','@&N','@&N','','','');
INSERT INTO hebrew_morpho VALUES (91131,'טָעוּת','n','','TA\'UT','טעות','טעות','','@&WT','@&WT','','','');
INSERT INTO hebrew_morpho VALUES (91132,'טוֹב','a','','TOV','טוב','טוב','','@WB','@WB','','','');
INSERT INTO hebrew_morpho VALUES (91133,'טוֹב','r','','TOV','טוב','טוב','','@WB','@WB','','','');
INSERT INTO hebrew_morpho VALUES (91134,'טוֹב','n','','TOV','טוב','טוב','','@WB','@WB','','','');
INSERT INTO hebrew_morpho VALUES (91135,'טוּב','n','','TUV','טוב','טוב','','@WB','@WB','','','');
INSERT INTO hebrew_morpho VALUES (91136,'יְדִיעָה','n','','YEDI\'AH','ידיעה','ידיעה','','IDI&H','IDI&H','','','');
INSERT INTO hebrew_morpho VALUES (91137,'יְהוּדִי','a','','YEHUDI','יהודי','יהודי','','IHWDI','IHWDI','','','');
INSERT INTO hebrew_morpho VALUES (91138,'יְהוּדִי','n','','YEHUDI','יהודי','יהודי','','IHWDI','IHWDI','','','');
INSERT INTO hebrew_morpho VALUES (91139,'יְכֹלֶת','n','','YEXOLET','יכולת','יכלת','','IKLT','IKWLT','','','');
INSERT INTO hebrew_morpho VALUES (91140,'תַּחְזוּקָה','n','','TACHZUKA','תחזוקה','תחזוקה','','TXZWQH','TXZWQH','','','');
INSERT INTO hebrew_morpho VALUES (91141,'יְרִידָה','n','','YERIDA','ירידה','ירידה','','IRIDH','IRIDH','','','');
INSERT INTO hebrew_morpho VALUES (91142,'יִצּוּר','n','','YITZUR','ייצור','יצור','','ICWR','IICWR','','','');
INSERT INTO hebrew_morpho VALUES (91143,'יִשְׂרְאֵלִי','a','','YISRA\'ELI','ישראלי','ישראלי','','I$RALI','I$RALI','','','');
INSERT INTO hebrew_morpho VALUES (91144,'יִשְׂרְאֵלִי','n','','YISRA\'ELI','ישראלי','ישראלי','','I$RALI','I$RALI','','','');
INSERT INTO hebrew_morpho VALUES (91145,'יִתְרוֹן','n','','YITRON','יתרון','יתרון','','ITRWN','ITRWN','','','');
INSERT INTO hebrew_morpho VALUES (91146,'יִתָּכֵן','r','','','יתכן','יתכן','','ITKN','ITKN','','','');
INSERT INTO hebrew_morpho VALUES (91147,'יֵשׁ','r','','YESH','יש','יש','','I$','I$','','','');
INSERT INTO hebrew_morpho VALUES (91148,'יֶלֶד','n','','YELED','ילד','ילד','','ILD','ILD','','','');
INSERT INTO hebrew_morpho VALUES (91149,'רוֹעֶה','n','','RO\'EH','רועה','רועה','','RW&H','RW&H','','','');
INSERT INTO hebrew_morpho VALUES (91150,'דַּרְדַּק','n','','DARDAK','דרדק','דרדק','','DRDQ','DRDQ','','','');
INSERT INTO hebrew_morpho VALUES (91151,'יַנּוּקָא','n','','YANUKA','ינוקא','ינוקא','','INWQA','INWQA','','','');
INSERT INTO hebrew_morpho VALUES (91152,'זוֹנַת-רְחוֹב','n','','ZONAT-REXOV','זונת-רחוב','זונת-רחוב','','ZWNT-RXWB','ZWNT-RXWB','','','');
INSERT INTO hebrew_morpho VALUES (91153,'יֶן','n','','YEN','ין','ין','','IN','IN','','','');
INSERT INTO hebrew_morpho VALUES (91154,'יַחַס','n','','YAXAS','יחס','יחס','','IXS','IXS','','','');
INSERT INTO hebrew_morpho VALUES (91155,'יַעַד','n','','YA\'AD','יעד','יעד','','I&D','I&D','','','');
INSERT INTO hebrew_morpho VALUES (91156,'יַצְרָן','n','','YATZRAN','יצרן','יצרן','','ICRN','ICRN','','','');
INSERT INTO hebrew_morpho VALUES (91157,'גַּפָּה-קִדְמִית','n','','GAPA-KIDMIT','גפה-קדמית','גפה-קדמית','','GPH-QDMIT','GPH-QDMIT','','','');
INSERT INTO hebrew_morpho VALUES (91158,'יָד','n','','YAD','יד','יד','','ID','ID','','','');
INSERT INTO hebrew_morpho VALUES (91159,'יָדוּעַ','a','','YADU\'AH','ידוע','ידוע','','IDW&','IDW&','','','');
INSERT INTO hebrew_morpho VALUES (91160,'יָחִיד','n','','YACHID','יחיד','יחיד','','IXID','IXID','','','');
INSERT INTO hebrew_morpho VALUES (91161,'יָם','n','','YAM','ים','ים','','IM','IM','','','');
INSERT INTO hebrew_morpho VALUES (91162,'יָמִין','n','','YAMIN','ימין','ימין','','IMIN','IMIN','','','');
INSERT INTO hebrew_morpho VALUES (91163,'יָרַד','v','','YARAD','ירד','ירד','','IRD','IRD','','','');
INSERT INTO hebrew_morpho VALUES (91164,'הִצְטַמְצֵם','v','','HITZTAMTZEM','הצטמצם','הצטמצם','','HC@MCM','HC@MCM','','','');
INSERT INTO hebrew_morpho VALUES (91165,'יָשַׁב','v','','YASHAV','ישב','ישב','','I$B','I$B','','','');
INSERT INTO hebrew_morpho VALUES (91166,'יוֹעֵץ','n','','YO\'ETZ','יועץ','יועץ','','IW&C','IW&C','','','');
INSERT INTO hebrew_morpho VALUES (91167,'כִי','n','','CHI','כי','כי','','KI','KI','','','');
INSERT INTO hebrew_morpho VALUES (91168,'כְּבָר','r','','KVAR','כבר','כבר','','KBR','KBR','','','');
INSERT INTO hebrew_morpho VALUES (91169,'כְּלִי','n','','KLI','כלי','כלי','','KLI','KLI','','','');
INSERT INTO hebrew_morpho VALUES (91170,'כְּלָל','r','','KLAL','כלל','כלל','','KLL','KLL','','','');
INSERT INTO hebrew_morpho VALUES (91171,'כְּנִיסָה','n','','KNISA','כניסה','כניסה','','KNISH','KNISH','','','');
INSERT INTO hebrew_morpho VALUES (91172,'מַעַן','n','','MA\'AN','מען','מען','','M&N','M&N','','','');
INSERT INTO hebrew_morpho VALUES (91173,'כְּנֶסֶת','n','','KNESET','כנסת','כנסת','','KNST','KNST','','','');
INSERT INTO hebrew_morpho VALUES (91174,'כְּתָב','n','','KTAV','כתב','כתב','','KTB','KTB','','','');
INSERT INTO hebrew_morpho VALUES (91175,'כִּמְעַט','r','','KIM\'AT','כמעט','כמעט','','KM&@','KM&@','','','');
INSERT INTO hebrew_morpho VALUES (91176,'כֵּלִי','a','','KELI','כלי','כלי','','KLI','KLI','','','');
INSERT INTO hebrew_morpho VALUES (91177,'כֵּן','r','','KEN','כן','כן','','KN','KN','','','');
INSERT INTO hebrew_morpho VALUES (91178,'כַּדּוּר','n','','KADUR','כדור','כדור','','KDWR','KDWR','','','');
INSERT INTO hebrew_morpho VALUES (91179,'כַּדּוּרֶגֶל','n','','KADUREGEL','כדורגל','כדורגל','','KDWRGL','KDWRGL','','','');
INSERT INTO hebrew_morpho VALUES (91180,'כַּוָּנָה','n','','KAVANA','כוונה','כונה','','KWNH','KWWNH','','','');
INSERT INTO hebrew_morpho VALUES (91181,'כַּנִּרְאֶה','r','','KANIR\'EH','כנראה','כנראה','','KNRAH','KNRAH','','','');
INSERT INTO hebrew_morpho VALUES (91182,'כַּסְפִּי','a','','KASPI','כספי','כספי','','KSPI','KSPI','','','');
INSERT INTO hebrew_morpho VALUES (91183,'כַּרְטִיס','n','','KARTIS','כרטיס','כרטיס','','KR@IS','KR@IS','','','');
INSERT INTO hebrew_morpho VALUES (91184,'כָּבוֹד','n','','KAVOD','כבוד','כבוד','','KBWD','KBWD','','','');
INSERT INTO hebrew_morpho VALUES (91185,'כָּמֵהַּ','a','','KAMEHA','כמה','כמה','','KMH','KMH','','','');
INSERT INTO hebrew_morpho VALUES (91186,'כֹּה','r','','KOH','כה','כה','','KH','KH','','','');
INSERT INTO hebrew_morpho VALUES (91187,'כּוֹחַ','n','','KO\'AX','כוח','כוח','','KWX','KWX','','','');
INSERT INTO hebrew_morpho VALUES (91188,'כּוֹכָב','n','','KOCHAV','כוכב','כוכב','','KWKB','KWKB','','','');
INSERT INTO hebrew_morpho VALUES (91189,'לִיגָה','n','','LIGA','ליגה','ליגה','','LIGH','LIGH','','','');
INSERT INTO hebrew_morpho VALUES (91190,'לִיד','n','','LID','ליד','ליד','','LID','LID','','','');
INSERT INTO hebrew_morpho VALUES (91191,'לֶב','n','','LEV','לב','לב','','LB','LB','','','');
INSERT INTO hebrew_morpho VALUES (91192,'אִלֵּץ','v','','ILETZ','אילץ','אלץ','','ALC','AILC','','','');
INSERT INTO hebrew_morpho VALUES (91193,'כָּפָה','v','','KAFA','כפה','כפה','','KPH','KPH','','','');
INSERT INTO hebrew_morpho VALUES (91194,'לָקוֹחַ','n','','LAKO\'AX','לקוח','לקוח','','LQWX','LQWX','','','');
INSERT INTO hebrew_morpho VALUES (91195,'לֹבֶן','n','','LOVEN','לובן','לבן','','LBN','LWBN','','','');
INSERT INTO hebrew_morpho VALUES (91196,'לוּחַ','n','','LU\'AX','לוח','לוח','','LWX','LWX','','','');
INSERT INTO hebrew_morpho VALUES (91197,'נָתִין','n','','NATIN','נתין','נתין','','NTIN','NTIN','','','');
INSERT INTO hebrew_morpho VALUES (91198,'מִדָּה','n','','MIDA','מידה','מדה','','MDH','MIDH','','','');
INSERT INTO hebrew_morpho VALUES (91199,'מִישֶׁהוּ','n','','','מישהו','מישהו','','MI$HW','MI$HW','','','');
INSERT INTO hebrew_morpho VALUES (91200,'שֶׁלֶד','n','','','שלד','שלד','','$LD','$LD','','','');
INSERT INTO hebrew_morpho VALUES (91201,'מִשְׂחָק','n','','MISCHAK','משחק','משחק','','M$XQ','M$XQ','','','');
INSERT INTO hebrew_morpho VALUES (91202,'מֵבִין','n','','mevin','מבין','מבין','','MBIN','MBIN','','','');
INSERT INTO hebrew_morpho VALUES (91203,'מֶחְקָר','n','','MECHKAR','מחקר','מחקר','','MXQR','MXQR','','','');
INSERT INTO hebrew_morpho VALUES (91204,'מֶסֶר','n','','MESER','מסר','מסר','','MSR','MSR','','','');
INSERT INTO hebrew_morpho VALUES (91205,'מֶשֶׁק','n','','MESHEK','משק','משק','','M$Q','M$Q','','','');
INSERT INTO hebrew_morpho VALUES (91206,'מַחְלָקָה','n','','machlaka','מחלקה','מחלקה','','MXLQH','MXLQH','','','');
INSERT INTO hebrew_morpho VALUES (91207,'תְּחוּם','n','','TCHUM','תחום','תחום','','TXWM','TXWM','','','');
INSERT INTO hebrew_morpho VALUES (91208,'מַטָּרָה','n','','MATARA','מטרה','מטרה','','M@RH','M@RH','','','');
INSERT INTO hebrew_morpho VALUES (91209,'מַמָּשׁ','r','','MAMASH','ממש','ממש','','MM$','MM$','','','');
INSERT INTO hebrew_morpho VALUES (91210,'מַעֲרֶכֶת','n','','MA\'ARECHET','מערכת','מערכת','','M&RKT','M&RKT','','','');
INSERT INTO hebrew_morpho VALUES (91211,'מַעֲרָב','n','','MA\'ARAV','מערב','מערב','','M&RB','M&RB','','','');
INSERT INTO hebrew_morpho VALUES (91212,'מַשְׁמָעוּתִי','a','','MASHMA\'UTI','משמעותי','משמעותי','','M$M&WTI','M$M&WTI','','','');
INSERT INTO hebrew_morpho VALUES (91213,'מָטוֹס','n','','MATOS','מטוס','מטוס','','M@WS','M@WS','','','');
INSERT INTO hebrew_morpho VALUES (91214,'מָסַר','v','','MASAR','מסר','מסר','','MSR','MSR','','','');
INSERT INTO hebrew_morpho VALUES (91215,'מוֹצָא','n','','MOTZA','מוצא','מוצא','','MWCA','MWCA','','','');
INSERT INTO hebrew_morpho VALUES (91216,'מֻכָּר','a','','MUKAR','מוכר','מכר','','MKR','MWKR','','','');
INSERT INTO hebrew_morpho VALUES (91217,'נִצָּחוֹן','n','','NITSAXON','ניצחון','נצחון','','NCXWN','NICXWN','','','');
INSERT INTO hebrew_morpho VALUES (91218,'סִיֵּם','v','','SIYEM','סיים','סים','','SIM','SIIM','','','');
INSERT INTO hebrew_morpho VALUES (91219,'סָבִיר','a','','SAVIR','סביר','סביר','','SBIR','SBIR','','','');
INSERT INTO hebrew_morpho VALUES (91220,'עַז','a','','AZ','עז','עז','','&Z','&Z','','','');
INSERT INTO hebrew_morpho VALUES (91221,'הֵחָלְשׁוּת','n','','HECHALSHUT','היחלשות','החלשות','','HXL$WT','HIXL$WT','','','');
INSERT INTO hebrew_morpho VALUES (91222,'פַּעַם','r','','PA\'AM','פעם','פעם','','P&M','P&M','','','');
INSERT INTO hebrew_morpho VALUES (91223,'חוֹבָה','a','','CHOVA','חובה','חובה','','XWBH','XWBH','','','');
INSERT INTO hebrew_morpho VALUES (91224,'קָטַע','v','','KATA','קטע','קטע','','Q@&','Q@&','','','');
INSERT INTO hebrew_morpho VALUES (91225,'קָרַב','v','','KARAV','קרב','קרב','','QRB','QRB','','','');
INSERT INTO hebrew_morpho VALUES (91226,'כְּ','r','','KE','כ','כ','','K','K','','','');
INSERT INTO hebrew_morpho VALUES (91227,'לְעֵרֶךְ','r','','LE\'ERECH','לערך','לערך','','L&RK','L&RK','','','');
INSERT INTO hebrew_morpho VALUES (91228,'קֹדֶם','r','','KODEM','קודם','קדם','','QDM','QWDM','','','');
INSERT INTO hebrew_morpho VALUES (91229,'רִשְׁמִי','a','','RISHMI','רישמי','רשמי','','R$MI','RI$MI','','','');
INSERT INTO hebrew_morpho VALUES (91230,'רֶוַח','n','','REVACH','רווח','רוח','','RWX','RWWX','','','');
INSERT INTO hebrew_morpho VALUES (91231,'טוֹבַת-הֲנָאָה','n','','TOVAT-HANA\'AH','טובת-הנאה','טובת-הנאה','','@WBT-HNAH','@WBT-HNAH','','','');
INSERT INTO hebrew_morpho VALUES (91232,'לוֹט','n','','LOT','לוט','לוט','','LW@','LW@','','','');
INSERT INTO hebrew_morpho VALUES (91233,'שִׂיחָה','n','','SICHA','שיחה','שיחה','','$IXH','$IXH','','','');
INSERT INTO hebrew_morpho VALUES (91234,'הָמוֹן','n','','HAMON','המון','המון','','HMWN','HMWN','','','');
INSERT INTO hebrew_morpho VALUES (91235,'תֵּל','n','','TEL','תל','תל','','TL','TL','','','');
INSERT INTO hebrew_morpho VALUES (91236,'תַּעֲשִׂיָּה','n','','TA\'ASI\'YA','תעשייה','תעשיה','','T&$IH','T&$IIH','','','');
INSERT INTO hebrew_morpho VALUES (91237,'חוֹבָה','n','','CHOVA','חובה','חובה','','XWBH','XWBH','','','');
INSERT INTO hebrew_morpho VALUES (91238,'נוּת','n','','','נות','נות','','NWT','NWT','','','');
INSERT INTO hebrew_morpho VALUES (91239,'אֱלִיל','n','','elil','אליל','אֱלִיל','','','','','','');
INSERT INTO hebrew_morpho VALUES (91240,'מוֹפֵת','n','','MOFET','מופת','מופת','','MWPT','MWPT','','','');
INSERT INTO hebrew_morpho VALUES (91241,'אֱלֹהִים','n','','','אלוהים','אלהים','','ALHIM','ALWHIM','','','');
INSERT INTO hebrew_morpho VALUES (91242,'אֱלוּל','n','','','אלול','אלול','','ALWL','ALWL','','','');
INSERT INTO hebrew_morpho VALUES (91243,'מָן','n','','','מן','מן','','MN','MN','','','');
INSERT INTO hebrew_morpho VALUES (91244,'אֲבֵלוּת','n','','AVELUT','אבלות','אבלות','','ABLWT','ABLWT','','','');
INSERT INTO hebrew_morpho VALUES (91245,'אֲבַטִּיחַ','n','','','אבטיח','אבטיח','','AB@IX','AB@IX','','','');
INSERT INTO hebrew_morpho VALUES (91246,'אֲגַם','n','','AGAM','אגם','אגם','','AGM','AGM','','','');
INSERT INTO hebrew_morpho VALUES (91247,'אֲגַרְטָל','n','','AGARTAL','אגרטל','אגרטל','','AGR@L','AGR@L','','','');
INSERT INTO hebrew_morpho VALUES (91248,'אֲגוּדָל','n','','AGUDAL','אגודל','אגודל','','AGWDL','AGWDL','','','');
INSERT INTO hebrew_morpho VALUES (91249,'בֹּהֶן','n','','BOHEN','בוהן','בהן','','BHN','BWHN','','','');
INSERT INTO hebrew_morpho VALUES (91250,'אָפַּתְיָה','n','','APATIA','אפתיה','אפתיה','','APTIH','APTIH','','','');
INSERT INTO hebrew_morpho VALUES (91251,'אֲדָר','n','','ADAR','אדר','אדר','','ADR','ADR','','','');
INSERT INTO hebrew_morpho VALUES (91252,'אֲוִירִי','a','','AVIRI','אווירי','אוירי','','AWIRI','AWWIRI','','','');
INSERT INTO hebrew_morpho VALUES (91253,'אֲוִירוֹן','n','','AVIRON','אווירון','אוירון','','AWIRWN','AWWIRWN','','','');
INSERT INTO hebrew_morpho VALUES (91254,'אֲוָז','n','','AVAZ','אווז','אוז','','AWZ','AWWZ','','','');
INSERT INTO hebrew_morpho VALUES (91255,'אֲזִקִּים','n','','AZIKIM','אזיקים','אזקים','','AZQIM','AZIQIM','','','');
INSERT INTO hebrew_morpho VALUES (91256,'מְחוֹזִי','a','','MECHOZI','מחוזי','מחוזי','','MXWZI','MXWZI','','','');
INSERT INTO hebrew_morpho VALUES (91257,'שְׁלִיטָה','n','','','שליטה','שליטה','','$LI@H','$LI@H','','','');
INSERT INTO hebrew_morpho VALUES (91258,'אֲחִיזָה','n','','','אחיזה','אחיזה','','AXIZH','AXIZH','','','');
INSERT INTO hebrew_morpho VALUES (91259,'אֲחָדִים','a','','ACHADIM','אחדים','אחדים','','AXDIM','AXDIM','','','');
INSERT INTO hebrew_morpho VALUES (91260,'אֲכִילָה','n','','ACHILA','אכילה','אכילה','','AKILH','AKILH','','','');
INSERT INTO hebrew_morpho VALUES (91261,'אֲכִיפָה','n','','ACHIFA','אכיפה','אכיפה','','AKIPH','AKIPH','','','');
INSERT INTO hebrew_morpho VALUES (91262,'אֲמִינוּת','n','','AMINUT','אמינות','אמינות','','AMINWT','AMINWT','','','');
INSERT INTO hebrew_morpho VALUES (91263,'אֲמִתִּי','a','','AMITI','אמיתי','אמתי','','AMTI','AMITI','','','');
INSERT INTO hebrew_morpho VALUES (91264,'אֲנָכִי','a','','ANACHI','אנכי','אנכי','','ANKI','ANKI','','','');
INSERT INTO hebrew_morpho VALUES (91265,'אֲנָנָס','n','','','אננס','אננס','','ANNS','ANNS','','','');
INSERT INTO hebrew_morpho VALUES (91266,'אֲנָפָה','n','','ANAFA','אנפה','אנפה','','ANPH','ANPH','','','');
INSERT INTO hebrew_morpho VALUES (91267,'אֲרִיגָה','n','','ARIGA','אריגה','אריגה','','ARIGH','ARIGH','','','');
INSERT INTO hebrew_morpho VALUES (91268,'אֲרֻבָּה','n','','ARUBA','ארובה','ארבה','','ARBH','ARWBH','','','');
INSERT INTO hebrew_morpho VALUES (91269,'אֲרוּחָה','n','','ARUCHA','ארוחה','ארוחה','','ARWXH','ARWXH','','','');
INSERT INTO hebrew_morpho VALUES (91270,'תַּעֲרֹבֶת','n','','TA\'AROVET','תערובת','תערבת','','T&RBT','T&RWBT','','','');
INSERT INTO hebrew_morpho VALUES (91271,'אֳנִיָּה','n','','','אוניה','אניה','','ANIH','AWNIH','','','');
INSERT INTO hebrew_morpho VALUES (91272,'אִבְחֵן','v','','','איבחן','אבחן','','ABXN','AIBXN','','','');
INSERT INTO hebrew_morpho VALUES (91273,'אִבְחוּן','n','','IVCHUN','אבחון','אבחון','','ABXWN','ABXWN','','','');
INSERT INTO hebrew_morpho VALUES (91274,'אִוְרֵר','v','','','איוורר','אורר','','AWRR','AIWWRR','','','');
INSERT INTO hebrew_morpho VALUES (91275,'אִזְמֵל','n','','','איזמל','אזמל','','AZML','AIZML','','','');
INSERT INTO hebrew_morpho VALUES (91276,'אִחְסֵן','v','','','איחסן','אחסן','','AXSN','AIXSN','','','');
INSERT INTO hebrew_morpho VALUES (91277,'אָגַר','v','','','אגר','אגר','','AGR','AGR','','','');
INSERT INTO hebrew_morpho VALUES (91278,'אִחֵד','v','','','איחד','אחד','','AXD','AIXD','','','');
INSERT INTO hebrew_morpho VALUES (91279,'הִתְאַחֵד','v','','HIT\'ACHED','התאחד','התאחד','','HTAXD','HTAXD','','','');
INSERT INTO hebrew_morpho VALUES (91280,'אִחוּד','n','','','איחוד','אחוד','','AXWD','AIXWD','','','');
INSERT INTO hebrew_morpho VALUES (91281,'אִינְסְטֶלָטוֹר','n','','','אינסטלטור','אינסטלטור','','AINS@L@WR','AINS@L@WR','','','');
INSERT INTO hebrew_morpho VALUES (91282,'אִישִׁיּוּת','n','','','אישיות','אישיות','','AI$IWT','AI$IWT','','','');
INSERT INTO hebrew_morpho VALUES (91283,'אִישִׁית','r','','','אישית','אישית','','AI$IT','AI$IT','','','');
INSERT INTO hebrew_morpho VALUES (91284,'אִכְזֵב','v','','','איכזב','אכזב','','AKZB','AIKZB','','','');
INSERT INTO hebrew_morpho VALUES (91285,'אִכָּר','n','','','איכר','אכר','','AKR','AIKR','','','');
INSERT INTO hebrew_morpho VALUES (91286,'אִלְתֵּר','v','','','אילתר','אלתר','','ALTR','AILTR','','','');
INSERT INTO hebrew_morpho VALUES (91287,'אִלְתּוּר','n','','','אילתור','אלתור','','ALTWR','AILTWR','','','');
INSERT INTO hebrew_morpho VALUES (91288,'אִלֵּף','v','','','אילף','אלף','','ALP','AILP','','','');
INSERT INTO hebrew_morpho VALUES (91289,'אִמָּא','n','','','אימא','אמא','','AMA','AIMA','','','');
INSERT INTO hebrew_morpho VALUES (91290,'אִמָּהִי','a','','','אימהי','אמהי','','AMHI','AIMHI','','','');
INSERT INTO hebrew_morpho VALUES (91291,'אִמָּהוּת','n','','','אימהות','אמהות','','AMHWT','AIMHWT','','','');
INSERT INTO hebrew_morpho VALUES (91292,'דֶּרֶךְ-אֶרֶץ','n','','DERECH ERETZ','דרך-ארץ','דרך-ארץ','','DRK-ARC','DRK-ARC','','','');
INSERT INTO hebrew_morpho VALUES (91293,'הַכְשָׁרָה','n','','','הכשרה','הכשרה','','HK$RH','HK$RH','','','');
INSERT INTO hebrew_morpho VALUES (91294,'אִסּוּף','n','','','איסוף','אסוף','','ASWP','AISWP','','','');
INSERT INTO hebrew_morpho VALUES (91295,'אִסּוּר','n','','','איסור','אסור','','ASWR','AISWR','','','');
INSERT INTO hebrew_morpho VALUES (91296,'אִפּוּר','n','','','איפור','אפור','','APWR','AIPWR','','','');
INSERT INTO hebrew_morpho VALUES (91297,'אִרְגּוּנִי','a','','','אירגוני','ארגוני','','ARGWNI','AIRGWNI','','','');
INSERT INTO hebrew_morpho VALUES (91298,'עוֹזֶרֶת','n','','','עוזרת','עוזרת','','&WZRT','&WZRT','','','');
INSERT INTO hebrew_morpho VALUES (91299,'אִשְׁפֵּז','v','','','אישפז','אשפז','','A$PZ','AI$PZ','','','');
INSERT INTO hebrew_morpho VALUES (91300,'אִשְׁפּוּז','n','','','אישפוז','אשפוז','','A$PWZ','AI$PWZ','','','');
INSERT INTO hebrew_morpho VALUES (91301,'אִתּוּת','n','','','איתות','אתות','','ATWT','AITWT','','','');
INSERT INTO hebrew_morpho VALUES (91302,'טְחָב','n','','','טחב','טחב','','@XB','@XB','','','');
INSERT INTO hebrew_morpho VALUES (91303,'אֵימָה','n','','','אימה','אימה','','AIMH','AIMH','','','');
INSERT INTO hebrew_morpho VALUES (91304,'אֵרֵח','v','','','אירח','ארח','','ARX','AIRX','','','');
INSERT INTO hebrew_morpho VALUES (91305,'אֵשֶׁל','n','','','אשל','אשל','','A$L','A$L','','','');
INSERT INTO hebrew_morpho VALUES (91306,'אֶבְיוֹן','n','','EVION','אביון','אביון','','ABIWN','ABIWN','','','');
INSERT INTO hebrew_morpho VALUES (91307,'אֶבֶן','n','','EVEN','אבן','אבן','','ABN','ABN','','','');
INSERT INTO hebrew_morpho VALUES (91308,'אֶגְרוֹף','n','','EGROF','אגרוף','אגרוף','','AGRWP','AGRWP','','','');
INSERT INTO hebrew_morpho VALUES (91309,'אֶדֶן','n','','EDEN','אדן','אדן','','ADN','ADN','','','');
INSERT INTO hebrew_morpho VALUES (91310,'אֶפֶס','n','','EFES','אפס','אפס','','APS','APS','','','');
INSERT INTO hebrew_morpho VALUES (91311,'אֶצְבַּע','n','','','אצבע','אצבע','','ACB&','ACB&','','','');
INSERT INTO hebrew_morpho VALUES (91312,'אֶקְדָּח','n','','EKDACH','אקדח','אקדח','','AQDX','AQDX','','','');
INSERT INTO hebrew_morpho VALUES (91313,'אֶרֶז','n','','EREZ','ארז','ארז','','ARZ','ARZ','','','');
INSERT INTO hebrew_morpho VALUES (91314,'אַבָּהוּת','n','','ABAHUT','אבהות','אבהות','','ABHWT','ABHWT','','','');
INSERT INTO hebrew_morpho VALUES (91315,'אַבְחָנָה','n','','AVCHANA','אבחנה','אבחנה','','ABXNH','ABXNH','','','');
INSERT INTO hebrew_morpho VALUES (91316,'אַבְטָלָה','n','','AVTALA','אבטלה','אבטלה','','AB@LH','AB@LH','','','');
INSERT INTO hebrew_morpho VALUES (91317,'אַבִּיר','n','','ABIR','אביר','אביר','','ABIR','ABIR','','','');
INSERT INTO hebrew_morpho VALUES (91318,'אַבִּירוּת','n','','ABIRUT','אבירות','אבירות','','ABIRWT','ABIRWT','','','');
INSERT INTO hebrew_morpho VALUES (91319,'אַבָּא','n','','ABBA','אבא','אבא','','ABA','ABA','','','');
INSERT INTO hebrew_morpho VALUES (91320,'אַבּוּב','n','','ABUV','אבוב','אבוב','','ABWB','ABWB','','','');
INSERT INTO hebrew_morpho VALUES (91321,'אַגָּדִי','a','','AGADI','אגדי','אגדי','','AGDI','AGDI','','','');
INSERT INTO hebrew_morpho VALUES (91322,'אַגָּדָתִי','a','','AGADATI','אגדתי','אגדתי','','AGDTI','AGDTI','','','');
INSERT INTO hebrew_morpho VALUES (91323,'אַגָּדָה','n','','','אגדה','אגדה','','AGDH','AGDH','','','');
INSERT INTO hebrew_morpho VALUES (91324,'מִקְרָא','n','','','מקרא','מקרא','','MQRA','MQRA','','','');
INSERT INTO hebrew_morpho VALUES (91325,'אַגָּס','n','','AGAS','אגס','אגס','','AGS','AGS','','','');
INSERT INTO hebrew_morpho VALUES (91326,'אַדִּיר','a','','ADIR','אדיר','אדיר','','ADIR','ADIR','','','');
INSERT INTO hebrew_morpho VALUES (91327,'אַזְהָרָה','n','','AZHARA','אזהרה','אזהרה','','AZHRH','AZHRH','','','');
INSERT INTO hebrew_morpho VALUES (91328,'אַחְיָן','n','','ACHYAN','אחיין','אחין','','AXIN','AXIIN','','','');
INSERT INTO hebrew_morpho VALUES (91329,'אַחְיָנִית','n','','ACHYANIT','אחיינית','אחינית','','AXINIT','AXIINIT','','','');
INSERT INTO hebrew_morpho VALUES (91330,'אַחֶרֶת','r','','','אחרת','אחרת','','AXRT','AXRT','','','');
INSERT INTO hebrew_morpho VALUES (91331,'אַיָּלָה','n','','AYALA','איילה','אילה','','AILH','AIILH','','','');
INSERT INTO hebrew_morpho VALUES (91332,'אַכְזָבָה','n','','','אכזבה','אכזבה','','AKZBH','AKZBH','','','');
INSERT INTO hebrew_morpho VALUES (91333,'מַר','n','','','מר','מר','','MR','MR','','','');
INSERT INTO hebrew_morpho VALUES (91334,'אַכְזָרִי','a','','ACHZARI','אכזרי','אכזרי','','AKZRI','AKZRI','','','');
INSERT INTO hebrew_morpho VALUES (91335,'אַכְסַנְיַת-נֹעַר','n','','','אכסניית-נוער','אכסנית-נער','','AKSNIT-N&R','AKSNIIT-NW&R','','','');
INSERT INTO hebrew_morpho VALUES (91336,'מְעוֹנוֹת','n','','ME\'ONOT','מעונות','מעונות','','M&WNWT','M&WNWT','','','');
INSERT INTO hebrew_morpho VALUES (91337,'אַלְמָן','n','','ALMAN','אלמן','אלמן','','ALMN','ALMN','','','');
INSERT INTO hebrew_morpho VALUES (91338,'אַלְמָנָה','n','','ALMANA','אלמנה','אלמנה','','ALMNH','ALMNH','','','');
INSERT INTO hebrew_morpho VALUES (91339,'גִּבּוּי','n','','GIBUY','גיבוי','גבוי','','GBWI','GIBWI','','','');
INSERT INTO hebrew_morpho VALUES (91340,'אַלּוֹן','n','','ALON','אלון','אלון','','ALWN','ALWN','','','');
INSERT INTO hebrew_morpho VALUES (91341,'אַלּוּף','n','','ALUF','אלוף','אלוף','','ALWP','ALWP','','','');
INSERT INTO hebrew_morpho VALUES (91342,'אַמְבַּטְיָה','n','','AMBATYA','אמבטיה','אמבטיה','','AMB@IH','AMB@IH','','','');
INSERT INTO hebrew_morpho VALUES (91343,'אַמִּיץ','a','','AMITZ','אמיץ','אמיץ','','AMIC','AMIC','','','');
INSERT INTO hebrew_morpho VALUES (91344,'אַמִּיץ-לֵב','a','','','','אמיץ-לב','','AMIC-LB','','','','');
INSERT INTO hebrew_morpho VALUES (91345,'אַנָּס','n','','ANAS','אנס','אנס','','ANS','ANS','','','');
INSERT INTO hebrew_morpho VALUES (91346,'אַסְפָּקָה','n','','ASPAKA','אספקה','אספקה','','ASPQH','ASPQH','','','');
INSERT INTO hebrew_morpho VALUES (91347,'אַפְלָיָה','n','','AFLAYA','אפליה','אפליה','','APLIH','APLIH','','','');
INSERT INTO hebrew_morpho VALUES (91348,'חֲסַר-עֵרֶךְ','a','','CHASAR ERECH','חסר-ערך','חסר-ערך','','XSR-&RK','XSR-&RK','','','');
INSERT INTO hebrew_morpho VALUES (91349,'חָרוּב','n','','','חרוב','חרוב','','XRWB','XRWB','','','');
INSERT INTO hebrew_morpho VALUES (91350,'אַרְבֶּה','n','','ARBE','ארבה','ארבה','','ARBH','ARBH','','','');
INSERT INTO hebrew_morpho VALUES (91351,'אַרְגָּז','n','','ARGAZ','ארגז','ארגז','','ARGZ','ARGZ','','','');
INSERT INTO hebrew_morpho VALUES (91352,'אַרְיֵה','n','','ARYE','אריה','אריה','','ARIH','ARIH','','','');
INSERT INTO hebrew_morpho VALUES (91353,'אַרְנָבוֹן','n','','ARNAVON','ארנבון','ארנבון','','ARNBWN','ARNBWN','','','');
INSERT INTO hebrew_morpho VALUES (91354,'אַרְנָק','n','','ARNAK','ארנק','ארנק','','ARNQ','ARNQ','','','');
INSERT INTO hebrew_morpho VALUES (91355,'אַרְנוֹנָה','n','','ARNONA','ארנונה','ארנונה','','ARNWNH','ARNWNH','','','');
INSERT INTO hebrew_morpho VALUES (91356,'אַרְסִי','a','','ARSI','ארסי','ארסי','','ARSI','ARSI','','','');
INSERT INTO hebrew_morpho VALUES (91357,'אַשּׁוּחַ','n','','ASHU\'ACH','אשוח','אשוח','','A$WX','A$WX','','','');
INSERT INTO hebrew_morpho VALUES (91358,'אַשּׁוּחַ','n','','','','אשוח','','A$WX','','','','');
INSERT INTO hebrew_morpho VALUES (91359,'אַשְׁלְגָן','n','','ASHLEGAN','אשלגן','אשלגן','','A$LGN','A$LGN','','','');
INSERT INTO hebrew_morpho VALUES (91360,'אַשְׁלָג','n','','ASHLAG','אשלג','אשלג','','A$LG','A$LG','','','');
INSERT INTO hebrew_morpho VALUES (91361,'אַשְׁמָה','n','','ASHMA','אשמה','אשמה','','A$MH','A$MH','','','');
INSERT INTO hebrew_morpho VALUES (91362,'הַאֲשָׁמָה','n','','HA\'ASHAMA','האשמה','האשמה','','HA$MH','HA$MH','','','');
INSERT INTO hebrew_morpho VALUES (91363,'אַשְׁפָּה','n','','ASHPA','אשפה','אשפה','','A$PH','A$PH','','','');
INSERT INTO hebrew_morpho VALUES (91364,'אַשְׁרָה','n','','ASHRA','אשרה','אשרה','','A$RH','A$RH','','','');
INSERT INTO hebrew_morpho VALUES (91365,'מְטֻשְׁטָשׁ','a','','','מטושטש','מטשטש','','M@$@$','M@W$@$','','','');
INSERT INTO hebrew_morpho VALUES (91366,'אָבִיךְ','a','','','אביך','אביך','','ABIK','ABIK','','','');
INSERT INTO hebrew_morpho VALUES (91367,'אָסִיר','n','','','אסיר','אסיר','','ASIR','ASIR','','','');
INSERT INTO hebrew_morpho VALUES (91368,'אָבָץ','n','','','אבץ','אבץ','','ABC','ABC','','','');
INSERT INTO hebrew_morpho VALUES (91369,'אָדִישׁ','a','','','אדיש','אדיש','','ADI$','ADI$','','','');
INSERT INTO hebrew_morpho VALUES (91370,'סֶר','n','','','סר','סר','','SR','SR','','','');
INSERT INTO hebrew_morpho VALUES (91371,'אָהִיל','n','','','אהיל','אהיל','','AHIL','AHIL','','','');
INSERT INTO hebrew_morpho VALUES (91372,'אָהוּב','a','','','אהוב','אהוב','','AHWB','AHWB','','','');
INSERT INTO hebrew_morpho VALUES (91373,'אָוֶן','n','','','אוון','און','','AWN','AWWN','','','');
INSERT INTO hebrew_morpho VALUES (91374,'אִי-כְּשִׁירוּת','n','','E KSHIRUT','אי-כשירות','אי-כשירות','','AI-K$IRWT','AI-K$IRWT','','','');
INSERT INTO hebrew_morpho VALUES (91375,'חֶבְרוֹן','n','','chevron','חברון','חברון','','XBRWN','XBRWN','','','');
INSERT INTO hebrew_morpho VALUES (91376,'הוֹמוֹגֶנִי','a','','HOMOGENI','הומוגני','הומוגני','','HWMWGNI','HWMWGNI','','','');
INSERT INTO hebrew_morpho VALUES (91377,'אָחוֹת','n','','','אחות','אחות','','AXWT','AXWT','','','');
INSERT INTO hebrew_morpho VALUES (91378,'אָחוּ','n','','','אחו','אחו','','AXW','AXW','','','');
INSERT INTO hebrew_morpho VALUES (91379,'בִּלְתִּי-חָדִיר','a','','BILTI CHADIR','בלתי-חדיר','בלתי-חדיר','','BLTI-XDIR','BLTI-XDIR','','','');
INSERT INTO hebrew_morpho VALUES (91380,'אָיֹם','a','','ayom','איום','אָיֹם','','','','','','');
INSERT INTO hebrew_morpho VALUES (91381,'אַחְרָיוּת','n','','ACHRAYUT','אחריות','אחריות','','AXRIWT','AXRIWT','','','');
INSERT INTO hebrew_morpho VALUES (91382,'אָמִין','a','','','אמין','אמין','','AMIN','AMIN','','','');
INSERT INTO hebrew_morpho VALUES (91383,'מֻכְרָז','a','','','מוכרז','מכרז','','MKRZ','MWKRZ','','','');
INSERT INTO hebrew_morpho VALUES (91384,'אָסוֹן','n','','ASON','אסון','אסון','','ASWN','ASWN','','','');
INSERT INTO hebrew_morpho VALUES (91385,'אָסוּר','a','','','אסור','אסור','','ASWR','ASWR','','','');
INSERT INTO hebrew_morpho VALUES (91386,'אָפְיָנִי','a','','','אופיני','אפיני','','APINI','AWPINI','','','');
INSERT INTO hebrew_morpho VALUES (91387,'עָכוּר','a','','','עכור','עכור','','&KWR','&KWR','','','');
INSERT INTO hebrew_morpho VALUES (91388,'קוֹדֵר','a','','koder','קודר','קודר','','QWDR','QWDR','','','');
INSERT INTO hebrew_morpho VALUES (91389,'GAP!','a','','','','GAP!','','','','','','');
INSERT INTO hebrew_morpho VALUES (91390,'אָפֹר','a','','','אפור','אפר','','APR','APWR','','','');
INSERT INTO hebrew_morpho VALUES (91391,'אָרִיג','n','','','אריג','אריג','','ARIG','ARIG','','','');
INSERT INTO hebrew_morpho VALUES (91392,'רַעַף','n','','','רעף','רעף','','R&P','R&P','','','');
INSERT INTO hebrew_morpho VALUES (91393,'אָרִיחַ','n','','','אריח','אריח','','ARIX','ARIX','','','');
INSERT INTO hebrew_morpho VALUES (91394,'אָרָד','n','','','ארד','ארד','','ARD','ARD','','','');
INSERT INTO hebrew_morpho VALUES (91395,'אָרוֹן','n','','','ארון','ארון','','ARWN','ARWN','','','');
INSERT INTO hebrew_morpho VALUES (91396,'אֹבֶךְ','n','','','אובך','אבך','','ABK','AWBK','','','');
INSERT INTO hebrew_morpho VALUES (91397,'מְבוּכָה','n','','','מבוכה','מבוכה','','MBWKH','MBWKH','','','');
INSERT INTO hebrew_morpho VALUES (91398,'אָדֹם','n','','','אדום','אדם','','ADM','ADWM','','','');
INSERT INTO hebrew_morpho VALUES (91399,'אֹדֶם','n','','','אודם','אדם','','ADM','AWDM','','','');
INSERT INTO hebrew_morpho VALUES (91400,'אֹהֶל','n','','','אוהל','אהל','','AHL','AWHL','','','');
INSERT INTO hebrew_morpho VALUES (91401,'אֹכֶל','n','','','אוכל','אכל','','AKL','AWKL','','','');
INSERT INTO hebrew_morpho VALUES (91402,'אֹמֶץ','n','','','אומץ','אמץ','','AMC','AWMC','','','');
INSERT INTO hebrew_morpho VALUES (91403,'אֹרֶז','n','','','אורז','ארז','','ARZ','AWRZ','','','');
INSERT INTO hebrew_morpho VALUES (91404,'אֹרֶן','n','','','אורן','ארן','','ARN','AWRN','','','');
INSERT INTO hebrew_morpho VALUES (91405,'אֻגְדָּה','n','','','אוגדה','אגדה','','AGDH','AWGDH','','','');
INSERT INTO hebrew_morpho VALUES (91406,'דִּירַת-סְטוּדְיוֹ','n','','DIRAT STUDYO','דירת-סטודיו','דירת-סטודיו','','DIRT-S@WDIW','DIRT-S@WDIW','','','');
INSERT INTO hebrew_morpho VALUES (91407,'אֻלְפָּן','n','','','אולפן','אלפן','','ALPN','AWLPN','','','');
INSERT INTO hebrew_morpho VALUES (91408,'עָלוּב','a','','','עלוב','עלוב','','&LWB','&LWB','','','');
INSERT INTO hebrew_morpho VALUES (91409,'אֻמָּן','n','','','אומן','אמן','','AMN','AWMN','','','');
INSERT INTO hebrew_morpho VALUES (91410,'אֻרְוָה','n','','','אורווה','ארוה','','ARWH','AWRWWH','','','');
INSERT INTO hebrew_morpho VALUES (91411,'אוֹגֵד','n','','','אוגד','אוגד','','AWGD','AWGD','','','');
INSERT INTO hebrew_morpho VALUES (91412,'אוֹגֵר','n','','','אוגר','אוגר','','AWGR','AWGR','','','');
INSERT INTO hebrew_morpho VALUES (91413,'אוֹהֵב','a','','','אוהב','אוהב','','AWHB','AWHB','','','');
INSERT INTO hebrew_morpho VALUES (91414,'אוֹפַנּוֹעַ','n','','','אופנוע','אופנוע','','AWPNW&','AWPNW&','','','');
INSERT INTO hebrew_morpho VALUES (91415,'קַטְנוֹעַ','n','','katno\'a','קטנוע','קטנוע','','Q@NW&','Q@NW&','','','');
INSERT INTO hebrew_morpho VALUES (91416,'אוּלָם','n','','','אולם','אולם','','AWLM','AWLM','','','');
INSERT INTO hebrew_morpho VALUES (91417,'מַארְק','n','','','מארק','מארק','','MARQ','MARQ','','','');
INSERT INTO hebrew_morpho VALUES (91418,'אוּד','n','','','אוד','אוד','','AWD','AWD','','','');
INSERT INTO hebrew_morpho VALUES (91419,'אוּלַי','r','','','אולי','אולי','','AWLI','AWLI','','','');
INSERT INTO hebrew_morpho VALUES (91420,'בְּדִידוּת','n','','BDIDUT','בדידות','בדידות','','BDIDWT','BDIDWT','','','');
INSERT INTO hebrew_morpho VALUES (91421,'בְּוַדַּאי','r','','BEVADAI','בודאי','בודאי','','BWDAI','BWDAI','','','');
INSERT INTO hebrew_morpho VALUES (91422,'בְּחִילָה','n','','BCHILA','בחילה','בחילה','','BXILH','BXILH','','','');
INSERT INTO hebrew_morpho VALUES (91423,'בְּחִירָה','n','','BCHIRA','בחירה','בחירה','','BXIRH','BXIRH','','','');
INSERT INTO hebrew_morpho VALUES (91424,'בְּחִישָׁה','n','','BCHISHA','בחישה','בחישה','','BXI$H','BXI$H','','','');
INSERT INTO hebrew_morpho VALUES (91425,'בֵּין_כֹּה_וָכֹה','r','','BEYN KO VACHO','בין_כה_וכה','בין_כה_וכה','','BIN_KH_WKH','BIN_KH_WKH','','','');
INSERT INTO hebrew_morpho VALUES (91426,'הִתְבַּלְּטוּת','n','','HITBALTUT','התבלטות','התבלטות','','HTBL@WT','HTBL@WT','','','');
INSERT INTO hebrew_morpho VALUES (91427,'בְּלַאי','n','','BLAI','בלאי','בלאי','','BLAI','BLAI','','','');
INSERT INTO hebrew_morpho VALUES (91428,'בְּלָאו_הָכֵי','r','','BELUV HECHEI','בלאו_הכי','בלאו_הכי','','BLAW_HKI','BLAW_HKI','','','');
INSERT INTO hebrew_morpho VALUES (91429,'בְּמִתְכַּוֵּן','r','','BEMITKAVEN','במתכוון','במתכון','','BMTKWN','BMTKWWN','','','');
INSERT INTO hebrew_morpho VALUES (91430,'בְּנִיָּה','n','','BNIYA','בנייה','בניה','','BNIH','BNIIH','','','');
INSERT INTO hebrew_morpho VALUES (91431,'מַהוּתִי','a','','MAHUTI','מהותי','מהותי','','MHWTI','MHWTI','','','');
INSERT INTO hebrew_morpho VALUES (91432,'יְסוֹדִי','a','','YESSODI','יסודי','יסודי','','ISWDI','ISWDI','','','');
INSERT INTO hebrew_morpho VALUES (91433,'בְּסִיסִי','a','','BSSISSI','בסיסי','בסיסי','','BSISI','BSISI','','','');
INSERT INTO hebrew_morpho VALUES (91434,'בְּעֶרֶךְ','r','','BE\'ERECH','בערך','בערך','','B&RK','B&RK','','','');
INSERT INTO hebrew_morpho VALUES (91435,'בְּעַל-פֶּה','r','','BE\'AL PEH','בעל-פה','בעל-פה','','B&L-PH','B&L-PH','','','');
INSERT INTO hebrew_morpho VALUES (91436,'מִמּוּשׁ','n','','MIMUSH','מימוש','ממוש','','MMW$','MIMW$','','','');
INSERT INTO hebrew_morpho VALUES (91437,'בְּעָלִים','n','','BE\'ALIM','בעלים','בעלים','','B&LIM','B&LIM','','','');
INSERT INTO hebrew_morpho VALUES (91438,'בְּרִיאַת_הָעוֹלָם','n','','BRI\'A\'T HA\'OLAM','בריאת_העולם','בריאת_העולם','','BRIAT_H&WLM','BRIAT_H&WLM','','','');
INSERT INTO hebrew_morpho VALUES (91439,'מְנוּסָה','n','','MENUSSA','מנוסה','מנוסה','','MNWSH','MNWSH','','','');
INSERT INTO hebrew_morpho VALUES (91440,'בְּרִיחָה','n','','BRICHA','בריחה','בריחה','','BRIXH','BRIXH','','','');
INSERT INTO hebrew_morpho VALUES (91441,'בְּכַעַס','r','','BECHA\'AS','בכעס','בכעס','','BK&S','BK&S','','','');
INSERT INTO hebrew_morpho VALUES (91442,'בְּרוֹשׁ','n','','BROSH','ברוש','ברוש','','BRW$','BRW$','','','');
INSERT INTO hebrew_morpho VALUES (91443,'בְּרוּטוֹ','n','','BRUTO','ברוטו','ברוטו','','BRW@W','BRW@W','','','');
INSERT INTO hebrew_morpho VALUES (91444,'בְּתוּלִים','n','','BETULIM','בתולים','בתולים','','BTWLIM','BTWLIM','','','');
INSERT INTO hebrew_morpho VALUES (91445,'בִּגּוּד','n','','BIGUD','ביגוד','בגוד','','BGWD','BIGWD','','','');
INSERT INTO hebrew_morpho VALUES (91446,'מְבוֹדֵד','n','','MEVODED','מבודד','מבודד','','MBWDD','MBWDD','','','');
INSERT INTO hebrew_morpho VALUES (91447,'בִּדּוּד','n','','BIDUD','בידוד','בדוד','','BDWD','BIDWD','','','');
INSERT INTO hebrew_morpho VALUES (91448,'בִּדּוּר','n','','BIDUR','בידור','בדור','','BDWR','BIDWR','','','');
INSERT INTO hebrew_morpho VALUES (91449,'בִּזָּיוֹן','n','','BIZAYON','ביזיון','בזיון','','BZIWN','BIZIWN','','','');
INSERT INTO hebrew_morpho VALUES (91450,'בִּטֵּל','v','','BITEL','ביטל','בטל','','B@L','BI@L','','','');
INSERT INTO hebrew_morpho VALUES (91451,'בִּטּוּחַ','n','','BITU\'ACH','ביטוח','בטוח','','B@WX','BI@WX','','','');
INSERT INTO hebrew_morpho VALUES (91452,'בִּיּוּב','n','','BIYUV','ביוב','ביוב','','BIWB','BIWB','','','');
INSERT INTO hebrew_morpho VALUES (91453,'בִּיּוּץ','n','','BIYUTZ','ביוץ','ביוץ','','BIWC','BIWC','','','');
INSERT INTO hebrew_morpho VALUES (91454,'בִּירָה','n','','BIRA','בירה','בירה','','BIRH','BIRH','','','');
INSERT INTO hebrew_morpho VALUES (91455,'בִּיתָן','n','','BITAN','ביתן','ביתן','','BITN','BITN','','','');
INSERT INTO hebrew_morpho VALUES (91456,'בִּלְבּוּל','n','','BILBUL','בלבול','בלבול','','BLBWL','BLBWL','','','');
INSERT INTO hebrew_morpho VALUES (91457,'בִּלּוּי','n','','BILUY','בילוי','בלוי','','BLWI','BILWI','','','');
INSERT INTO hebrew_morpho VALUES (91458,'בִּפְרָט','r','','BIFRAT','בפרט','בפרט','','BPR@','BPR@','','','');
INSERT INTO hebrew_morpho VALUES (91459,'חֲלוּפָה','n','','CHALUFA','חלופה','חלופה','','XLWPH','XLWPH','','','');
INSERT INTO hebrew_morpho VALUES (91460,'אַלְטֶרְנָטִיבָה','n','','','אלטרנטיבה','אלטרנטיבה','','AL@RN@IBH','AL@RN@IBH','','','');
INSERT INTO hebrew_morpho VALUES (91461,'בִּקְעָה','n','','BIK\'AH','בקעה','בקעה','','BQ&H','BQ&H','','','');
INSERT INTO hebrew_morpho VALUES (91462,'בִּקּוּר','n','','BIKUR','ביקור','בקור','','BQWR','BIQWR','','','');
INSERT INTO hebrew_morpho VALUES (91463,'בִּקּוּשׁ','n','','BIKUSH','ביקוש','בקוש','','BQW$','BIQW$','','','');
INSERT INTO hebrew_morpho VALUES (91464,'בִּשּׁוּל','n','','BISHUL','בישול','בשול','','B$WL','BI$WL','','','');
INSERT INTO hebrew_morpho VALUES (91465,'בְּדִיחָה','n','','BDICHA','בדיחה','בדיחה','','BDIXH','BDIXH','','','');
INSERT INTO hebrew_morpho VALUES (91466,'בְּאֹפֶן-כְּלָלִי','r','','BE\'OFEN KLALI','באופן-כללי','באפן-כללי','','BAPN-KLLI','BAWPN-KLLI','','','');
INSERT INTO hebrew_morpho VALUES (91467,'GAP!','r','','','','GAP!','','','','','','');
INSERT INTO hebrew_morpho VALUES (91468,'בֵּינוֹנִי','n','','BEINONI','בינוני','בינוני','','BINWNI','BINWNI','','','');
INSERT INTO hebrew_morpho VALUES (91469,'קוֹמִיקַאי','n','','COMICAI','קומיקאי','קומיקאי','','QWMIQAI','QWMIQAI','','','');
INSERT INTO hebrew_morpho VALUES (91470,'רוֹעֵה-צֹאן','n','','RO\'EH TSON','רועה-צאן','רועה-צאן','','RW&H-CAN','RW&H-CAN','','','');
INSERT INTO hebrew_morpho VALUES (91471,'רוֹעֶה-בָּקָר','n','','RO\'EH BAKAR','רועה-בקר','רועה-בקר','','RW&H-BQR','RW&H-BQR','','','');
INSERT INTO hebrew_morpho VALUES (91472,'בֶּטֶן','n','','BETEN','בטן','בטן','','B@N','B@N','','','');
INSERT INTO hebrew_morpho VALUES (91473,'קֵבָה','n','','KEIVA','קיבה','קבה','','QBH','QIBH','','','');
INSERT INTO hebrew_morpho VALUES (91474,'בֶּטַח','r','','BETACH','בטח','בטח','','B@X','B@X','','','');
INSERT INTO hebrew_morpho VALUES (91475,'בֶּטוֹן','n','','BETON','בטון','בטון','','B@WN','B@WN','','','');
INSERT INTO hebrew_morpho VALUES (91476,'בֶּכִי','n','','BECHI','בכי','בכי','','BKI','BKI','','','');
INSERT INTO hebrew_morpho VALUES (91477,'בֶּקַע','n','','BEKA','בקע','בקע','','BQ&','BQ&','','','');
INSERT INTO hebrew_morpho VALUES (91478,'בֶּרֶז','n','','BEREZ','ברז','ברז','','BRZ','BRZ','','','');
INSERT INTO hebrew_morpho VALUES (91479,'בֶּרֶךְ','n','','BERECH','ברך','ברך','','BRK','BRK','','','');
INSERT INTO hebrew_morpho VALUES (91480,'בַּאֲדִישׁוּת','r','','BE\'ADISHUT','באדישות','באדישות','','BADI$WT','BADI$WT','','','');
INSERT INTO hebrew_morpho VALUES (91481,'בַּגְרוּת','n','','BAGRUT','בגרות','בגרות','','BGRWT','BGRWT','','','');
INSERT INTO hebrew_morpho VALUES (91482,'בַּד','n','','','בד','בד','','BD','BD','','','');
INSERT INTO hebrew_morpho VALUES (91483,'קַנְבָס','n','','CANVAS','קנבס','קנבס','','QNBS','QNBS','','','');
INSERT INTO hebrew_morpho VALUES (91484,'בַּדְרָן','n','','BADRAN','בדרן','בדרן','','BDRN','BDRN','','','');
INSERT INTO hebrew_morpho VALUES (91485,'בַּז','n','','BAZ','בז','בז','','BZ','BZ','','','');
INSERT INTO hebrew_morpho VALUES (91486,'בַּזְבְּזָן','n','','BAZBEZAN','בזבזן','בזבזן','','BZBZN','BZBZN','','','');
INSERT INTO hebrew_morpho VALUES (91487,'בַּזֶּלֶת','n','','BAZELET','בזלת','בזלת','','BZLT','BZLT','','','');
INSERT INTO hebrew_morpho VALUES (91488,'בַּחֲשַׁאי','r','','BECHASHAI','בחשאי','בחשאי','','BX$AI','BX$AI','','','');
INSERT INTO hebrew_morpho VALUES (91489,'בַּטְלָן','n','','BATLAN','בטלן','בטלן','','B@LN','B@LN','','','');
INSERT INTO hebrew_morpho VALUES (91490,'בַּלְשָׁן','n','','BALSHAN','בלשן','בלשן','','BL$N','BL$N','','','');
INSERT INTO hebrew_morpho VALUES (91491,'רַב-לְשׁוֹנִי','n','','RAV-LESHONI','רב-לשוני','רב-לשוני','','RB-L$WNI','RB-L$WNI','','','');
INSERT INTO hebrew_morpho VALUES (91492,'פּוֹלִיגְלוֹט','n','','POLYGLOT','פוליגלוט','פוליגלוט','','PWLIGLW@','PWLIGLW@','','','');
INSERT INTO hebrew_morpho VALUES (91493,'בַּלָּשׁ','n','','BALASH','בלש','בלש','','BL$','BL$','','','');
INSERT INTO hebrew_morpho VALUES (91494,'בַּלּוּטָה','n','','BALUTA','בלוטה','בלוטה','','BLW@H','BLW@H','','','');
INSERT INTO hebrew_morpho VALUES (91495,'דֶּטֶרְגֶּנְט','n','','DETERGENT','דטרגנט','דטרגנט','','D@RGN@','D@RGN@','','','');
INSERT INTO hebrew_morpho VALUES (91496,'בַּעֲלוּת','n','','BA\'ALUT','בעלות','בעלות','','B&LWT','B&LWT','','','');
INSERT INTO hebrew_morpho VALUES (91497,'בַּעֲקִיפִין','r','','BE\'AKIFIN','בעקיפין','בעקיפין','','B&QIPIN','B&QIPIN','','','');
INSERT INTO hebrew_morpho VALUES (91498,'יֹבֶשׁ','n','','YOVESH','יובש','יבש','','IB$','IWB$','','','');
INSERT INTO hebrew_morpho VALUES (91499,'בַּצֹּרֶת','n','','BATSORET','בצורת','בצרת','','BCRT','BCWRT','','','');
INSERT INTO hebrew_morpho VALUES (91500,'בַּרְבּוּר','n','','BARBUR','ברבור','ברבור','','BRBWR','BRBWR','','','');
INSERT INTO hebrew_morpho VALUES (91501,'בַּרְרָן','a','','BARERAN','בררן','בררן','','BRRN','BRRN','','','');
INSERT INTO hebrew_morpho VALUES (91502,'בַּרְרָנוּת','n','','BARERANUT','בררנות','בררנות','','BRRNWT','BRRNWT','','','');
INSERT INTO hebrew_morpho VALUES (91503,'אֲמָנָה','n','','AMANA','אמנה','אמנה','','AMNH','AMNH','','','');
INSERT INTO hebrew_morpho VALUES (91504,'בָּדוּי','a','','BADUI','בדוי','בדוי','','BDWI','BDWI','','','');
INSERT INTO hebrew_morpho VALUES (91505,'בָּהוּל','a','','BAHUL','בהול','בהול','','BHWL','BHWL','','','');
INSERT INTO hebrew_morpho VALUES (91506,'בָּז','v','','BAZ','בז','בז','','BZ','BZ','','','');
INSERT INTO hebrew_morpho VALUES (91507,'שָׁכַב-עִם','v','','SHACHAV IM','שכב_עם','שכב-עם','','$KB-&M','$KB_&M','','','');
INSERT INTO hebrew_morpho VALUES (91508,'הִזְדַּיֵּן','v','','HIZDAYEN','הזדיין','הזדין','','HZDIN','HZDIIN','','','');
INSERT INTO hebrew_morpho VALUES (91509,'בָּלַט','v','','BALAT','בלט','בלט','','BL@','BL@','','','');
INSERT INTO hebrew_morpho VALUES (91510,'בָּצָל','n','','BATSAL','בצל','בצל','','BCL','BCL','','','');
INSERT INTO hebrew_morpho VALUES (91511,'בָּקִי','a','','BAKI','בקי','בקי','','BQI','BQI','','','');
INSERT INTO hebrew_morpho VALUES (91512,'בָּקָר','n','','BAKAR','בקר','בקר','','BQR','BQR','','','');
INSERT INTO hebrew_morpho VALUES (91513,'בָּרָד','n','','','ברד','ברד','','BRD','BRD','','','');
INSERT INTO hebrew_morpho VALUES (91514,'מְפֹרָשׁ','a','','MEFORASH','מפורש','מפרש','','MPR$','MPWR$','','','');
INSERT INTO hebrew_morpho VALUES (91515,'בָּשָׂר','n','','BASSAR','בשר','בשר','','B$R','B$R','','','');
INSERT INTO hebrew_morpho VALUES (91516,'בֹּשֶׂם','n','','BOSSEM','בושם','בשם','','B$M','BW$M','','','');
INSERT INTO hebrew_morpho VALUES (91517,'בֻּבָּה','n','','BUBA','בובה','בבה','','BBH','BWBH','','','');
INSERT INTO hebrew_morpho VALUES (91518,'בֻּכְנָה','n','','BUCHNA','בוכנה','בכנה','','BKNH','BWKNH','','','');
INSERT INTO hebrew_morpho VALUES (91519,'בּוֹ-זְמַנִּית','r','','BO-ZMANIT','בו-זמנית','בו-זמנית','','BW-ZMNIT','BW-ZMNIT','','','');
INSERT INTO hebrew_morpho VALUES (91520,'בּוֹגֵר','n','','BOGER','בוגר','בוגר','','BWGR','BWGR','','','');
INSERT INTO hebrew_morpho VALUES (91521,'בּוֹחֵן','n','','BOCHEN','בוחן','בוחן','','BWXN','BWXN','','','');
INSERT INTO hebrew_morpho VALUES (91522,'בּוֹחֵר','n','','BOCHER','בוחר','בוחר','','BWXR','BWXR','','','');
INSERT INTO hebrew_morpho VALUES (91523,'בּוֹלֵט','a','','BOLET','בולט','בולט','','BWL@','BWL@','','','');
INSERT INTO hebrew_morpho VALUES (91524,'בּוֹרֵר','n','','BORER','בורר','בורר','','BWRR','BWRR','','','');
INSERT INTO hebrew_morpho VALUES (91525,'בּוּז','n','','BUZ','בוז','בוז','','BWZ','BWZ','','','');
INSERT INTO hebrew_morpho VALUES (91526,'בּוּעָה','n','','BU\'AH','בועה','בועה','','BW&H','BW&H','','','');
INSERT INTO hebrew_morpho VALUES (91527,'בּוּר','a','','BUR','בור','בור','','BWR','BWR','','','');
INSERT INTO hebrew_morpho VALUES (91528,'חֲסר-יֶדַע','a','','CHASAR YEDA','חסר_ידע','חסר-ידע','','XSR-ID&','XSR_ID&','','','');
INSERT INTO hebrew_morpho VALUES (91529,'לֹא-בָּקִי','a','','LO BAKI','לא_בקי','לא-בקי','','LA-BQI','LA_BQI','','','');
INSERT INTO hebrew_morpho VALUES (91530,'בּוּרוּת','n','','BURUT','בורות','בורות','','BWRWT','BWRWT','','','');
INSERT INTO hebrew_morpho VALUES (91531,'בּוּשָׁה','n','','BUSHA','בושה','בושה','','BW$H','BW$H','','','');
INSERT INTO hebrew_morpho VALUES (91532,'גִ\'ינְגִ\'י','a','','','ג\'ינג\'י','ג\'ינג\'י','','G\'ING\'I','G\'ING\'I','','','');
INSERT INTO hebrew_morpho VALUES (91533,'חֶלְמִית','n','','HELMIT','חלמית','חלמית','','XLMIT','XLMIT','','','');
INSERT INTO hebrew_morpho VALUES (91534,'גְּבִינָה','n','','GVINA','גבינה','גבינה','','GBINH','GBINH','','','');
INSERT INTO hebrew_morpho VALUES (91535,'לֵיְדִּי','n','','LAYDI','ליידי','לידי','','LIDI','LIIDI','','','');
INSERT INTO hebrew_morpho VALUES (91536,'מָדָם','n','','MADAM','מאדאפ','מדם','','MDM','MADAP','','','');
INSERT INTO hebrew_morpho VALUES (91537,'גְּבֶרֶת','n','','GVERET','גברת','גברת','','GBRT','GBRT','','','');
INSERT INTO hebrew_morpho VALUES (91538,'נַעֲרָה','n','','NA\'ARAH','נערה','נערה','','N&RH','N&RH','','','');
INSERT INTO hebrew_morpho VALUES (91539,'גְּבוּרָה','n','','GVURA','גבורה','גבורה','','GBWRH','GBWRH','','','');
INSERT INTO hebrew_morpho VALUES (91540,'גְּדִי','n','','GDI','גדי','גדי','','GDI','GDI','','','');
INSERT INTO hebrew_morpho VALUES (91541,'מַזַּל-גְּדִי','n','','MAZAL-GDI','מזל-גדי','מזל-גדי','','MZL-GDI','MZL-GDI','','','');
INSERT INTO hebrew_morpho VALUES (91542,'גְּדוּד','n','','GDUD','גדוד','גדוד','','GDWD','GDWD','','','');
INSERT INTO hebrew_morpho VALUES (91543,'חָלוּק','n','','HALOOK','חלוק','חלוק','','XLWQ','XLWQ','','','');
INSERT INTO hebrew_morpho VALUES (91544,'גְּלִימָה','n','','GLIMA','גלימה','גלימה','','GLIMH','GLIMH','','','');
INSERT INTO hebrew_morpho VALUES (91545,'שִׂמְלָה','n','','SIMLA','שימלה','שמלה','','$MLH','$IMLH','','','');
INSERT INTO hebrew_morpho VALUES (91546,'גְּלָלִים','n','','GLALIM','גללים','גללים','','GLLIM','GLLIM','','','');
INSERT INTO hebrew_morpho VALUES (91547,'גְּלוּיָה','n','','GLUYA','גלויה','גלויה','','GLWIH','GLWIH','','','');
INSERT INTO hebrew_morpho VALUES (91548,'גְּלוּיוֹת','r','','GLUYOT','גלויות','גלויות','','GLWIWT','GLWIWT','','','');
INSERT INTO hebrew_morpho VALUES (91549,'גְּלוּלָה','n','','GLULA','גלולה','גלולה','','GLWLH','GLWLH','','','');
INSERT INTO hebrew_morpho VALUES (91550,'גְּנֵבָה','n','','GNEVA','גניבה','גנבה','','GNBH','GNIBH','','','');
INSERT INTO hebrew_morpho VALUES (91551,'גְּעָרָה','n','','GE\'ARAH','גערה','גערה','','G&RH','G&RH','','','');
INSERT INTO hebrew_morpho VALUES (91552,'גְּרִימָה','n','','GRIMA','גרימה','גרימה','','GRIMH','GRIMH','','','');
INSERT INTO hebrew_morpho VALUES (91553,'גְּרִיסִים','n','','GRISIM','גריסים','גריסים','','GRISIM','GRISIM','','','');
INSERT INTO hebrew_morpho VALUES (91554,'גְּרִירָה','n','','GRIRA','גרירה','גרירה','','GRIRH','GRIRH','','','');
INSERT INTO hebrew_morpho VALUES (91555,'גִּבְעָה','n','','GIV\'AH','גבעה','גבעה','','GB&H','GB&H','','','');
INSERT INTO hebrew_morpho VALUES (91556,'גַּבְנוּן','n','','GAVNUN','גבנון','גבנון','','GBNWN','GBNWN','','','');
INSERT INTO hebrew_morpho VALUES (91557,'גִּבֵּן','n','','GIBEN','גיבן','גבן','','GBN','GIBN','','','');
INSERT INTO hebrew_morpho VALUES (91558,'הִכְפִּישׁ','v','','HICHPISH','הכפיש','הכפיש','','HKPI$','HKPI$','','','');
INSERT INTO hebrew_morpho VALUES (91559,'גִּדּוּל','n','','GIDUL','גידול','גדול','','GDWL','GIDWL','','','');
INSERT INTO hebrew_morpho VALUES (91560,'גִּהֵץ','v','','GIHETZ','גיהץ','גהץ','','GHC','GIHC','','','');
INSERT INTO hebrew_morpho VALUES (91561,'גִּהֵק','v','','GIHEK','גיהק','גהק','','GHQ','GIHQ','','','');
INSERT INTO hebrew_morpho VALUES (91562,'גִּהוּץ','n','','','גיהוץ','גהוץ','','GHWC','GIHWC','','','');
INSERT INTO hebrew_morpho VALUES (91563,'גִּהוּק','n','','','גיהוק','גהוק','','GHWQ','GIHWQ','','','');
INSERT INTO hebrew_morpho VALUES (91564,'גִּזְבָּר','n','','GIZBAR','גזבר','גזבר','','GZBR','GZBR','','','');
INSERT INTO hebrew_morpho VALUES (91565,'גִּזְעִי','a','','GIZ\'EE','גזעי','גִּזְעִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (91566,'גִּזְעָנִי','a','','GIZ\'ANI','גזעני','גזעני','','GZ&NI','GZ&NI','','','');
INSERT INTO hebrew_morpho VALUES (91567,'גִּזְעָנוּת','n','','GIZ\'ANUT','גזענות','גזענות','','GZ&NWT','GZ&NWT','','','');
INSERT INTO hebrew_morpho VALUES (91568,'גִּזְרָה','n','','GIZRA','גזרה','גזרה','','GZRH','GZRH','','','');
INSERT INTO hebrew_morpho VALUES (91569,'לַעַג','n','','LA\'AG','לעג','לעג','','L&G','L&G','','','');
INSERT INTO hebrew_morpho VALUES (91570,'גִּיּוּס','n','','GIYUS','גיוס','גיוס','','GIWS','GIWS','','','');
INSERT INTO hebrew_morpho VALUES (91571,'גִּיר','n','','','גיר','גיר','','GIR','GIR','','','');
INSERT INTO hebrew_morpho VALUES (91572,'גִּלּוּחַ','n','','','גילוח','גלוח','','GLWX','GILWX','','','');
INSERT INTO hebrew_morpho VALUES (91573,'גִּלּוּי','n','','GILUY','גילוי','גלוי','','GLWI','GILWI','','','');
INSERT INTO hebrew_morpho VALUES (91574,'גִּמְגֵּם','v','','GIMGEM','גימגם','גמגם','','GMGM','GIMGM','','','');
INSERT INTO hebrew_morpho VALUES (91575,'גִּמְגּוּם','n','','GIMGUM','גימגום','גמגום','','GMGWM','GIMGWM','','','');
INSERT INTO hebrew_morpho VALUES (91576,'גִּנָּה','n','','GINA','גינה','גנה','','GNH','GINH','','','');
INSERT INTO hebrew_morpho VALUES (91577,'גִּרְגֵּר','v','','GIRGER','גירגר','גרגר','','GRGR','GIRGR','','','');
INSERT INTO hebrew_morpho VALUES (91578,'גֵּאֶה','a','','GE\'EH','גאה','גאה','','GAH','GAH','','','');
INSERT INTO hebrew_morpho VALUES (91579,'גֵּאוּת','n','','GE\'UT','גיאות','גאות','','GAWT','GIAWT','','','');
INSERT INTO hebrew_morpho VALUES (91580,'גֵּרוּשִׁין','n','','GERUSHIN','גירושין','גרושין','','GRW$IN','GIRW$IN','','','');
INSERT INTO hebrew_morpho VALUES (91581,'גֵּרוּשׁ','n','','GERUSH','גירוש','גרוש','','GRW$','GIRW$','','','');
INSERT INTO hebrew_morpho VALUES (91582,'גֶּבֶס','n','','GEVES','גבס','גבס','','GBS','GBS','','','');
INSERT INTO hebrew_morpho VALUES (91583,'גּוּמִי','n','','GOOMI','גומי','גומי','','GWMI','GWMI','','','');
INSERT INTO hebrew_morpho VALUES (91584,'מָאצ\'וֹ','n','','MACHO','מאצ\'ו','מאצ\'ו','','MAC\'W','MAC\'W','','','');
INSERT INTO hebrew_morpho VALUES (91585,'גֶּזַע','n','','GEZA','גזע','גזע','','GZ&','GZ&','','','');
INSERT INTO hebrew_morpho VALUES (91586,'מְטַפֵּס','n','','METAPES','מטפס','מטפס','','M@PS','M@PS','','','');
INSERT INTO hebrew_morpho VALUES (91587,'שַׁרְווּל-רוּחַ','n','','SHARVUL-RUACH','שרוול-רוח','שרוול-רוח','','$RWWL-RWX','$RWWL-RWX','','','');
INSERT INTO hebrew_morpho VALUES (91588,'גֶּרֶב','n','','GEREV','גרב','גרב','','GRB','GRB','','','');
INSERT INTO hebrew_morpho VALUES (91589,'גֶּשֶׁם','n','','GESHEM','גשם','גשם','','G$M','G$M','','','');
INSERT INTO hebrew_morpho VALUES (91590,'גַּאַוְתָן','a','','GA\'AVTAN','גאוותן','גאותן','','GAWTN','GAWWTN','','','');
INSERT INTO hebrew_morpho VALUES (91591,'גַּב','n','','GAV','גב','גב','','GB','GB','','','');
INSERT INTO hebrew_morpho VALUES (91592,'גַּבָּה','n','','GABAH','גבה','גבה','','GBH','GBH','','','');
INSERT INTO hebrew_morpho VALUES (91593,'גַּג','n','','GAG','גג','גג','','GG','GG','','','');
INSERT INTO hebrew_morpho VALUES (91594,'קְלוֹץ','n','','KLOTZ','קלוץ','קלוץ','','QLWC','QLWC','','','');
INSERT INTO hebrew_morpho VALUES (91595,'גַּיִס','n','','GAYIS','גיס','גיס','','GIS','GIS','','','');
INSERT INTO hebrew_morpho VALUES (91596,'גַּלְעֵד','n','','GAL\'ED','גלעד','גלעד','','GL&D','GL&D','','','');
INSERT INTO hebrew_morpho VALUES (91597,'גַּלְשָׁן','n','','GALSHAN','גלשן','גלשן','','GL$N','GL$N','','','');
INSERT INTO hebrew_morpho VALUES (91598,'גַּמָּד','n','','GAMAD','גמד','גמד','','GMD','GMD','','','');
INSERT INTO hebrew_morpho VALUES (91599,'גַּן','n','','GAN','גן','גן','','GN','GN','','','');
INSERT INTO hebrew_morpho VALUES (91600,'גַּנְדְּרָן','n','','GANDRAN','גנדרן','גנדרן','','GNDRN','GNDRN','','','');
INSERT INTO hebrew_morpho VALUES (91601,'גַּנְזַךְ','n','','GANZACH','גנזך','גנזך','','GNZK','GNZK','','','');
INSERT INTO hebrew_morpho VALUES (91602,'גַּנָּב','n','','GANAV','גנב','גנב','','GNB','GNB','','','');
INSERT INTO hebrew_morpho VALUES (91603,'גַּעְגּוּעִים','n','','GA\'AGU\'IM','געגועים','געגועים','','G&GW&IM','G&GW&IM','','','');
INSERT INTO hebrew_morpho VALUES (91604,'גַּרְזֶן','n','','GARZEN','גרזן','גרזן','','GRZN','GRZN','','','');
INSERT INTO hebrew_morpho VALUES (91605,'גַּרְעִין','n','','GAR\'IN','גרעין','גרעין','','GR&IN','GR&IN','','','');
INSERT INTO hebrew_morpho VALUES (91606,'גַּרְעִינִים','n','','GAR\'INIM','גרעינים','גרעינים','','GR&INIM','GR&INIM','','','');
INSERT INTO hebrew_morpho VALUES (91607,'גַּשָּׁשׁ','n','','GASHASH','גשש','גשש','','G$$','G$$','','male','');
INSERT INTO hebrew_morpho VALUES (91608,'גָּדֵר','n','','GADER','גדר','גדר','','GDR','GDR','','','');
INSERT INTO hebrew_morpho VALUES (91609,'גִּמֵּר','v','','GIMER','גימר','גמר','','GMR','GIMR','','','');
INSERT INTO hebrew_morpho VALUES (91610,'הֶעֱלָה','v','','HE\'ELAH','העלה','העלה','','H&LH','H&LH','','','');
INSERT INTO hebrew_morpho VALUES (91611,'מְבֻגָּר','n','','MEVUGAR','מבוגר','מבגר','','MBGR','MBWGR','','','');
INSERT INTO hebrew_morpho VALUES (91612,'מְעֹרָם','a','','ME\'ORAM','מעורם','מערם','','M&RM','M&WRM','','','');
INSERT INTO hebrew_morpho VALUES (91613,'גָּוֶן','n','','GAVEN','גוון','גון','','GWN','GWWN','','','');
INSERT INTO hebrew_morpho VALUES (91614,'גָּזַז','v','','GAZAZ','גזז','גזז','','GZZ','GZZ','','','');
INSERT INTO hebrew_morpho VALUES (91615,'גָּלְמִי','a','','GOLMI','גולמי','גלמי','','GLMI','GWLMI','','','');
INSERT INTO hebrew_morpho VALUES (91616,'גָּלַשׁ','v','','GALASH','גלש','גלש','','GL$','GL$','','','');
INSERT INTO hebrew_morpho VALUES (91617,'גּוֹלֶה','n','','GOLE','גולה','גולה','','GWLH','GWLH','','','');
INSERT INTO hebrew_morpho VALUES (91618,'הַגְלָיָה','n','','HAGLAYA','הגליה','הגליה','','HGLIH','HGLIH','','','');
INSERT INTO hebrew_morpho VALUES (91619,'גָּמִישׁ','a','','GAMISH','גמיש','גמיש','','GMI$','GMI$','','','');
INSERT INTO hebrew_morpho VALUES (91620,'גָּמָל','n','','GAMAL','גמל','גמל','','GML','GML','','','');
INSERT INTO hebrew_morpho VALUES (91621,'גָּפְרִית','n','','GOFRIT','גופרית','גפרית','','GPRIT','GWPRIT','','','');
INSERT INTO hebrew_morpho VALUES (91622,'גָּפְרָה','n','','GOFRA','גופרה','גפרה','','GPRH','GWPRH','','','');
INSERT INTO hebrew_morpho VALUES (91623,'רוּם','n','','ROOM','רום','רום','','RWM','RWM','','','');
INSERT INTO hebrew_morpho VALUES (91624,'רוֹבּוֹט','n','','ROBOT','רובוט','רובוט','','RWBW@','RWBW@','','','');
INSERT INTO hebrew_morpho VALUES (91625,'גּוֹאֵל','n','','GO\'EL','גואל','גואל','','GWAL','GWAL','','','');
INSERT INTO hebrew_morpho VALUES (91626,'גּוֹזָל','n','','GOZAL','גוזל','גוזל','','GWZL','GWZL','','','');
INSERT INTO hebrew_morpho VALUES (91627,'נָמוּךְ','a','','NAMUCH','נמוך','נמוך','','NMWK','NMWK','','','');
INSERT INTO hebrew_morpho VALUES (91628,'גֹּלֶם','n','','GOLEM','גולם','גלם','','GLM','GWLM','','','');
INSERT INTO hebrew_morpho VALUES (91629,'דְּאָגָה','n','','DE\'AGA','דאגה','דאגה','','DAGH','DAGH','','','');
INSERT INTO hebrew_morpho VALUES (91630,'דָּחוּף','a','','DACHUF','דחוף','דחוף','','DXWP','DXWP','','','');
INSERT INTO hebrew_morpho VALUES (91631,'הֲבָרָה','n','','HAVARA','הברה','הברה','','HBRH','HBRH','','','');
INSERT INTO hebrew_morpho VALUES (91632,'הֲגִיָּה','n','','HAGIYA','הגייה','הגיה','','HGIH','HGIIH','','','');
INSERT INTO hebrew_morpho VALUES (91633,'הֲגִירָה-נִכְנֶסֶת','n','','HAGIRA-NICHNESET','הגירה-נכנסת','הגירה-נכנסת','','HGIRH-NKNST','HGIRH-NKNST','','','');
INSERT INTO hebrew_morpho VALUES (91634,'הֲדִיפָה','n','','HADIFA','הדיפה','הדיפה','','HDIPH','HDIPH','','','');
INSERT INTO hebrew_morpho VALUES (91635,'הֲדָדִי','a','','HADADI','הדדי','הדדי','','HDDI','HDDI','','','');
INSERT INTO hebrew_morpho VALUES (91636,'הֲזָיָה','n','','HAZAYA','הזיה','הזיה','','HZIH','HZIH','','','');
INSERT INTO hebrew_morpho VALUES (91637,'הֲזָנָה','n','','HAZANA','הזנה','הזנה','','HZNH','HZNH','','','');
INSERT INTO hebrew_morpho VALUES (91638,'הֲטָלָה','n','','HATALA','הטלה','הטלה','','H@LH','H@LH','','','');
INSERT INTO hebrew_morpho VALUES (91639,'הֲמוֹנִי','a','','HAMONI','המוני','המוני','','HMWNI','HMWNI','','','');
INSERT INTO hebrew_morpho VALUES (91640,'הֲפֵכָה','n','','HAFECHA','הפכה','הפכה','','HPKH','HPKH','','','');
INSERT INTO hebrew_morpho VALUES (91641,'הֲצָפָה','n','','HATZAFA','הצפה','הצפה','','HCPH','HCPH','','','');
INSERT INTO hebrew_morpho VALUES (91642,'הֲצָצָה','n','','HATZATZA','הצצה','הצצה','','HCCH','HCCH','','','');
INSERT INTO hebrew_morpho VALUES (91643,'הֲקָאָה','n','','HAKA\'AH','הקאה','הקאה','','HQAH','HQAH','','','');
INSERT INTO hebrew_morpho VALUES (91644,'הִבְהֵב','v','','HIVHEV','הבהב','הבהב','','HBHB','HBHB','','','');
INSERT INTO hebrew_morpho VALUES (91645,'הִבְהֵב','v','','','','הבהב','','HBHB','','','','');
INSERT INTO hebrew_morpho VALUES (91646,'הִגְזִים','v','','HIGZIM','הגזים','הגזים','','HGZIM','HGZIM','','','');
INSERT INTO hebrew_morpho VALUES (91647,'הִגֵּר','v','','HIGER','היגר','הגר','','HGR','HIGR','','','');
INSERT INTO hebrew_morpho VALUES (91648,'הִדְפִּיס','v','','HIDPIS','הדפיס','הדפיס','','HDPIS','HDPIS','','','');
INSERT INTO hebrew_morpho VALUES (91649,'הִדַּרְדֵּר','v','','HIDDARDER','הידרדר','הדרדר','','HDRDR','HIDRDR','','','');
INSERT INTO hebrew_morpho VALUES (91650,'הִדּוּק','n','','HIDUK','הידוק','הדוק','','HDWQ','HIDWQ','','','');
INSERT INTO hebrew_morpho VALUES (91651,'הֵזִּיעַ','v','','HEZI\'A','הזיע','הזיע','','HZI&','HZI&','','','');
INSERT INTO hebrew_morpho VALUES (91652,'הִטְבִּיל','v','','HITBIL','הטביל','הטביל','','H@BIL','H@BIL','','','');
INSERT INTO hebrew_morpho VALUES (91653,'הִלְאִים','v','','HIL\'IM','הלאים','הלאים','','HLAIM','HLAIM','','','');
INSERT INTO hebrew_morpho VALUES (91654,'הִלְחִים','v','','HILCHIM','הלחים','הלחים','','HLXIM','HLXIM','','','');
INSERT INTO hebrew_morpho VALUES (91655,'הִלָּה','n','','HILA','הילה','הלה','','HLH','HILH','','','');
INSERT INTO hebrew_morpho VALUES (91656,'הִמָּנְעוּת','n','','HIMAN\'UT','הימנעות','המנעות','','HMN&WT','HIMN&WT','','','');
INSERT INTO hebrew_morpho VALUES (91657,'הִמּוּר','n','','HIMUR','הימור','המור','','HMWR','HIMWR','','','');
INSERT INTO hebrew_morpho VALUES (91658,'הִנְצִיחַ','v','','HINTZI\'ACH','הנציח','הנציח','','HNCIX','HNCIX','','','');
INSERT INTO hebrew_morpho VALUES (91659,'הִסְרִיחַ','v','','HISRI\'ACH','הסריח','הסריח','','HSRIX','HSRIX','','','');
INSERT INTO hebrew_morpho VALUES (91660,'הִסְתַּגְּלוּת','n','','HISTAGLUT','הסתגלות','הסתגלות','','HSTGLWT','HSTGLWT','','','');
INSERT INTO hebrew_morpho VALUES (91661,'הִסְתַּיֵּם','v','','HISTAYEM','הסתיים','הסתים','','HSTIM','HSTIIM','','','');
INSERT INTO hebrew_morpho VALUES (91662,'הִסְתַּלְּקוּת','n','','HISTALKUT','הסתלקות','הסתלקות','','HSTLQWT','HSTLQWT','','','');
INSERT INTO hebrew_morpho VALUES (91663,'הִסּוּס','n','','HISUS','היסוס','הסוס','','HSWS','HISWS','','','');
INSERT INTO hebrew_morpho VALUES (91664,'הִפְרִישׁ','v','','HIFRISH','הפריש','הפריש','','HPRI$','HPRI$','','','');
INSERT INTO hebrew_morpho VALUES (91665,'הִצְהִיב','v','','HITZHIV','הצהיב','הצהיב','','HCHIB','HCHIB','','','');
INSERT INTO hebrew_morpho VALUES (91666,'הִצְטַמֵּק','v','','HITZTAMEK','הצטמק','הצטמק','','HC@MQ','HC@MQ','','','');
INSERT INTO hebrew_morpho VALUES (91667,'הִרְדִּים','v','','HIRDIM','הרדים','הרדים','','HRDIM','HRDIM','','','');
INSERT INTO hebrew_morpho VALUES (91668,'הִרְוָה','v','','HIRVA','הרווה','הרוה','','HRWH','HRWWH','','','');
INSERT INTO hebrew_morpho VALUES (91669,'הִרְזָה','v','','HIRZA','הרזה','הרזה','','HRZH','HRZH','','','');
INSERT INTO hebrew_morpho VALUES (91670,'הִרְכִּיב','v','','HIRKIV','הרכיב','הרכיב','','HRKIB','HRKIB','','','');
INSERT INTO hebrew_morpho VALUES (91671,'הִשְׁתִּיל','v','','HISHTIL','השתיל','השתיל','','H$TIL','H$TIL','','','');
INSERT INTO hebrew_morpho VALUES (91672,'הִשְׁתִּין','v','','HISHTIN','השתין','השתין','','H$TIN','H$TIN','','','');
INSERT INTO hebrew_morpho VALUES (91673,'הִשְׁתַּעֵל','v','','HISHTA\'EL','השתעל','השתעל','','H$T&L','H$T&L','','','');
INSERT INTO hebrew_morpho VALUES (91674,'הִתְאַדָּה','v','','HIT\'ADA','התאדה','התאדה','','HTADH','HTADH','','','');
INSERT INTO hebrew_morpho VALUES (91675,'הִתְאַדּוּת','n','','HIT\'ADUT','התאדות','התאדות','','HTADWT','HTADWT','','','');
INSERT INTO hebrew_morpho VALUES (91676,'הִתְאַכְסֵן','v','','HIT\'ACHSEN','התאכסן','התאכסן','','HTAKSN','HTAKSN','','','');
INSERT INTO hebrew_morpho VALUES (91677,'הֶאֱרִיךְ','v','','HE\'ERICH','האריך','האריך','','HARIK','HARIK','','','');
INSERT INTO hebrew_morpho VALUES (91678,'הִתְאָרֵךְ','v','','HIT\'ARECH','התארך','התארך','','HTARK','HTARK','','','');
INSERT INTO hebrew_morpho VALUES (91679,'הִתְבַּדֵּחַ','v','','HITBADE\'ACH','התבדח','התבדח','','HTBDX','HTBDX','','','');
INSERT INTO hebrew_morpho VALUES (91680,'הִתְגַּבְּשׁוּת','n','','HITGABSHUT','התגבשות','התגבשות','','HTGB$WT','HTGB$WT','','','');
INSERT INTO hebrew_morpho VALUES (91681,'הִתְגּוֹנְנוּת','n','','HITGONENUT','התגוננות','התגוננות','','HTGWNNWT','HTGWNNWT','','','');
INSERT INTO hebrew_morpho VALUES (91682,'הִתְהַוָּה','v','','HITHAVA','התהווה','התהוה','','HTHWH','HTHWWH','','','');
INSERT INTO hebrew_morpho VALUES (91683,'הִתְחַמְצֵן','v','','HITCHAMTZEN','התחמצן','התחמצן','','HTXMCN','HTXMCN','','','');
INSERT INTO hebrew_morpho VALUES (91684,'הִתְחָרָה','v','','HITCHARA','התחרה','התחרה','','HTXRH','HTXRH','','','');
INSERT INTO hebrew_morpho VALUES (91685,'הִתְיַבֵּשׁ','v','','HITYABESH','התייבש','התיבש','','HTIB$','HTIIB$','','','');
INSERT INTO hebrew_morpho VALUES (91686,'הִתְיַעֲצוּת','n','','HITYA\'ATZUT','התייעצות','התיעצות','','HTI&CWT','HTII&CWT','','','');
INSERT INTO hebrew_morpho VALUES (91687,'הִתְיַפֵּחַ','v','','HITYAPE\'ACH','התייפח','התיפח','','HTIPX','HTIIPX','','','');
INSERT INTO hebrew_morpho VALUES (91688,'הִתְיַצְּבוּת','n','','HITYATZVUT','התייצבות','התיצבות','','HTICBWT','HTIICBWT','','','');
INSERT INTO hebrew_morpho VALUES (91689,'רְצוֹנִי','a','','RETZONI','רצוני','רצוני','','RCWNI','RCWNI','','','');
INSERT INTO hebrew_morpho VALUES (91690,'הִתְנַדְּבוּתִי','a','','HITNADVUTI','התנדבותי','התנדבותי','','HTNDBWTI','HTNDBWTI','','','');
INSERT INTO hebrew_morpho VALUES (91691,'הִתְנַדֵּף','v','','HITNADEF','התנדף','התנדף','','HTNDP','HTNDP','','','');
INSERT INTO hebrew_morpho VALUES (91692,'הִתְנַמְנֵם','v','','HITNAMNEM','התנמנם','התנמנם','','HTNMNM','HTNMNM','','','');
INSERT INTO hebrew_morpho VALUES (91693,'הִתְעַטְּשׁוּת','n','','HIT\'AT\'SHUT','התעטשות','התעטשות','','HT&@$WT','HT&@$WT','','','');
INSERT INTO hebrew_morpho VALUES (91694,'הִתְעַטֵּשׁ','v','','HIT\'ATESH','התעטש','התעטש','','HT&@$','HT&@$','','','');
INSERT INTO hebrew_morpho VALUES (91695,'הִתְעַלְּלוּת','n','','HIT\'ALELUT','התעללות','התעללות','','HT&LLWT','HT&LLWT','','','');
INSERT INTO hebrew_morpho VALUES (91696,'הִתְעַלֵּל','v','','HIT\'ALEL','התעלל','התעלל','','HT&LL','HT&LL','','','');
INSERT INTO hebrew_morpho VALUES (91697,'הִתְעַלֵּף','v','','HIT\'ALEF','התעלף','התעלף','','HT&LP','HT&LP','','','');
INSERT INTO hebrew_morpho VALUES (91698,'הִתְעַמְּלוּת','n','','HIT\'AMLUT','התעמלות','התעמלות','','HT&MLWT','HT&MLWT','','','');
INSERT INTO hebrew_morpho VALUES (91699,'הִתְפִּיל','v','','HITPIL','התפיל','התפיל','','HTPIL','HTPIL','','','');
INSERT INTO hebrew_morpho VALUES (91700,'הִתְפַּטְּרוּת','n','','HITPATRUT','התפטרות','התפטרות','','HTP@RWT','HTP@RWT','','','');
INSERT INTO hebrew_morpho VALUES (91701,'מִכְתָּב-הִתְפַּטְּרוּת','n','','MICHTAV-HITPATRUT','מכתב-התפטרות','מכתב-התפטרות','','MKTB-HTP@RWT','MKTB-HTP@RWT','','','');
INSERT INTO hebrew_morpho VALUES (91702,'הִתְפַּלְסֵף','v','','HITPALSEF','התפלסף','התפלסף','','HTPLSP','HTPLSP','','','');
INSERT INTO hebrew_morpho VALUES (91703,'הִתְפַּלֵּא','v','','HITPALE','התפלא','התפלא','','HTPLA','HTPLA','','','');
INSERT INTO hebrew_morpho VALUES (91704,'הִתְפַּלֵּל','v','','HITPALEL','התפלל','התפלל','','HTPLL','HTPLL','','','');
INSERT INTO hebrew_morpho VALUES (91705,'הִתְפַּשֵּׁר','v','','HITPASHER','התפשר','התפשר','','HTP$R','HTP$R','','','');
INSERT INTO hebrew_morpho VALUES (91706,'הִתְפַּתְּחוּת','n','','HITPATCHUT','התפתחות','התפתחות','','HTPTXWT','HTPTXWT','','','');
INSERT INTO hebrew_morpho VALUES (91707,'הִתְפָּרְצוּת','n','','HITPARTZUT','התפרצות','התפרצות','','HTPRCWT','HTPRCWT','','','');
INSERT INTO hebrew_morpho VALUES (91708,'הִתְקַלְקֵל','v','','HITKALKEL','התקלקל','התקלקל','','HTQLQL','HTQLQL','','','');
INSERT INTO hebrew_morpho VALUES (91709,'הִתְרַבְרֵב','v','','HITRAVREV','התרברב','התרברב','','HTRBRB','HTRBRB','','','');
INSERT INTO hebrew_morpho VALUES (91710,'הִתְרַחֲשׁוּת','n','','HITRACHASHUT','התרחשות','התרחשות','','HTRX$WT','HTRX$WT','','','');
INSERT INTO hebrew_morpho VALUES (91711,'הִתְרַכְּכוּת','n','','HITRAKCHUT','התרככות','התרככות','','HTRKKWT','HTRKKWT','','','');
INSERT INTO hebrew_morpho VALUES (91712,'הִתְרָה','v','','HITRA','התרה','התרה','','HTRH','HTRH','','','');
INSERT INTO hebrew_morpho VALUES (91713,'הִתְרוֹשְׁשׁוּת','n','','HITROSHESHUT','התרוששות','התרוששות','','HTRW$$WT','HTRW$$WT','','','');
INSERT INTO hebrew_morpho VALUES (91714,'הִתִּיךְ','v','','HITICH','התיך','התיך','','HTIK','HTIK','','','');
INSERT INTO hebrew_morpho VALUES (91715,'הִתִּיר','v','','HITIR','התיר','התיר','','HTIR','HTIR','','','');
INSERT INTO hebrew_morpho VALUES (91716,'הֵבִין','v','','HEVIN','הבין','הבין','','HBIN','HBIN','','','');
INSERT INTO hebrew_morpho VALUES (91717,'הֵעֵז','v','','HE\'EZ','העז','העז','','H&Z','H&Z','','','');
INSERT INTO hebrew_morpho VALUES (91718,'הֵצִיץ','v','','HETZITZ','הציץ','הציץ','','HCIC','HCIC','','','');
INSERT INTO hebrew_morpho VALUES (91719,'הֵצֵר','v','','HETZER','הצר','הצר','','HCR','HCR','','','');
INSERT INTO hebrew_morpho VALUES (91720,'הֵקִיא','v','','HEKI','הקיא','הקיא','','HQIA','HQIA','','','');
INSERT INTO hebrew_morpho VALUES (91721,'הֵרָיוֹן','n','','HERAYON','היריון','הריון','','HRIWN','HIRIWN','','','');
INSERT INTO hebrew_morpho VALUES (91722,'הֵשִׁיב','v','','HESHIV','השיב','השיב','','H$IB','H$IB','','','');
INSERT INTO hebrew_morpho VALUES (91723,'הֶאָטָה','n','','HE\'ATA','האטה','האטה','','HA@H','HA@H','','','');
INSERT INTO hebrew_morpho VALUES (91724,'הֶגְמוֹנְיָה','n','','HEGMONYA','הגמוניה','הגמוניה','','HGMWNIH','HGMWNIH','','','');
INSERT INTO hebrew_morpho VALUES (91725,'הֶחֱיָה','v','','HECHEYA','החיה','החיה','','HXIH','HXIH','','','');
INSERT INTO hebrew_morpho VALUES (91726,'הֶחְנָה','v','','HECHNA','החנה','החנה','','HXNH','HXNH','','','');
INSERT INTO hebrew_morpho VALUES (91727,'הֶפְסֵד','n','','HEFSED','הפסד','הפסד','','HPSD','HPSD','','','');
INSERT INTO hebrew_morpho VALUES (91728,'הֶשֵּׂג','n','','HESEG','השג','השג','','H$G','H$G','','','');
INSERT INTO hebrew_morpho VALUES (91729,'הַאֲרָכָה','n','','HA\'ARACHA','הארכה','הארכה','','HARKH','HARKH','','','');
INSERT INTO hebrew_morpho VALUES (91730,'הַאֲרָקָה','n','','HA\'ARAKA','הארקה','הארקה','','HARQH','HARQH','','','');
INSERT INTO hebrew_morpho VALUES (91731,'הַבְטָחָה','n','','HAVTACHA','הבטחה','הבטחה','','HB@XH','HB@XH','','','');
INSERT INTO hebrew_morpho VALUES (91732,'הַבְרָחָה','n','','HAVRACHA','הברחה','הברחה','','HBRXH','HBRXH','','','');
INSERT INTO hebrew_morpho VALUES (91733,'הַגְבָּלָה','n','','HAGBALA','הגבלה','הגבלה','','HGBLH','HGBLH','','','');
INSERT INTO hebrew_morpho VALUES (91734,'מִגְבָּלָה','n','','MIGBALA','מגבלה','מגבלה','','MGBLH','MGBLH','','','');
INSERT INTO hebrew_morpho VALUES (91735,'הַגְבָּרָה','n','','HAGBARA','הגברה','הגברה','','HGBRH','HGBRH','','','');
INSERT INTO hebrew_morpho VALUES (91736,'הַגְזָמָה','n','','HAGZAMA','הגזמה','הגזמה','','HGZMH','HGZMH','','','');
INSERT INTO hebrew_morpho VALUES (91737,'הִיפֶּרְבּוֹלָה','n','','HIPERBOLA','היפרבולה','היפרבולה','','HIPRBWLH','HIPRBWLH','','','');
INSERT INTO hebrew_morpho VALUES (91738,'הַדְפָּסָה','n','','HADPASA','הדפסה','הדפסה','','HDPSH','HDPSH','','','');
INSERT INTO hebrew_morpho VALUES (91739,'מְדֹרָג','a','','MEDORAG','מדורג','מדרג','','MDRG','MDWRG','','','');
INSERT INTO hebrew_morpho VALUES (91740,'הַדְרָגָתִי','a','','HADRAGATI','הדרגתי','הדרגתי','','HDRGTI','HDRGTI','','','');
INSERT INTO hebrew_morpho VALUES (91741,'הַדְרָכָה','n','','HADRACHA','הדרכה','הדרכה','','HDRKH','HDRKH','','','');
INSERT INTO hebrew_morpho VALUES (91742,'הַדְרָן','n','','HADRAN','הדרן','הדרן','','HDRN','HDRN','','','');
INSERT INTO hebrew_morpho VALUES (91743,'הַזְמָנָה','n','','HAZMANA','הזמנה','הזמנה','','HZMNH','HZMNH','','','');
INSERT INTO hebrew_morpho VALUES (91744,'הַזְרָעָה','n','','HAZRA\'AH','הזרעה','הזרעה','','HZR&H','HZR&H','','','');
INSERT INTO hebrew_morpho VALUES (91745,'הַחְיָאָה','n','','HACHYA\'AH','החייאה','החיאה','','HXIAH','HXIIAH','','','');
INSERT INTO hebrew_morpho VALUES (91746,'הַחְלָמָה','n','','HACHLAMA','החלמה','החלמה','','HXLMH','HXLMH','','','');
INSERT INTO hebrew_morpho VALUES (91747,'הִתְאוֹשְׁשׁוּת','n','','HITOSHESHUT','התאוששות','התאוששות','','HTAW$$WT','HTAW$$WT','','','');
INSERT INTO hebrew_morpho VALUES (91748,'הַחְלָשָׁה','n','','HACHLASHA','החלשה','החלשה','','HXL$H','HXL$H','','','');
INSERT INTO hebrew_morpho VALUES (91749,'הַחְמָצָה','n','','HACHMATZA','החמצה','החמצה','','HXMCH','HXMCH','','','');
INSERT INTO hebrew_morpho VALUES (91750,'הַחְרָמָה','n','','HACHRAMA','החרמה','החרמה','','HXRMH','HXRMH','','','');
INSERT INTO hebrew_morpho VALUES (91751,'הַטְבָּלָה','n','','HATBALA','הטבלה','הטבלה','','H@BLH','H@BLH','','','');
INSERT INTO hebrew_morpho VALUES (91752,'הַיְנוּ','r','','HAYNU','היינו','הינו','','HINW','HIINW','','','');
INSERT INTO hebrew_morpho VALUES (91753,'הַכְתָּמָה','n','','HACHTAMA','הכתמה','הכתמה','','HKTMH','HKTMH','','','');
INSERT INTO hebrew_morpho VALUES (91754,'הַכְתָּרָה','n','','HACHTARA','הכתרה','הכתרה','','HKTRH','HKTRH','','','');
INSERT INTO hebrew_morpho VALUES (91755,'הַלְוָאָה','n','','HALVA\'AH','הלוואה','הלואה','','HLWAH','HLWWAH','','','');
INSERT INTO hebrew_morpho VALUES (91756,'הַלְוָיָה','n','','HALVAYA','הלוויה','הלויה','','HLWIH','HLWWIH','','','');
INSERT INTO hebrew_morpho VALUES (91757,'הַמְחָזָה','n','','HAMCHAZA','המחזה','המחזה','','HMXZH','HMXZH','','','');
INSERT INTO hebrew_morpho VALUES (91758,'הַמְצָאָה','n','','HAMTZA\'AH','המצאה','המצאה','','HMCAH','HMCAH','','','');
INSERT INTO hebrew_morpho VALUES (91759,'הַמְתָּקַת-דִּין','n','','HAMTAKAT-DIN','המתקת-דין','המתקת-דין','','HMTQT-DIN','HMTQT-DIN','','','');
INSERT INTO hebrew_morpho VALUES (91760,'הַנְדָּסָה','n','','HANDASA','הנדסה','הנדסה','','HNDSH','HNDSH','','','');
INSERT INTO hebrew_morpho VALUES (91761,'חֲדַר-מְנוֹעִים','n','','CHADAR-MENO\'IM','חדר-מנועים','חדר-מנועים','','XDR-MNW&IM','XDR-MNW&IM','','','');
INSERT INTO hebrew_morpho VALUES (91762,'הַנְחָיָה','n','','HANCHAYA','הנחיה','הנחיה','','HNXIH','HNXIH','','','');
INSERT INTO hebrew_morpho VALUES (91763,'הַנְמָכָה','n','','HANMACHA','הנמכה','הנמכה','','HNMKH','HNMKH','','','');
INSERT INTO hebrew_morpho VALUES (91764,'נְשִׁימָה','n','','NESHIMA','נשימה','נשימה','','N$IMH','N$IMH','','','');
INSERT INTO hebrew_morpho VALUES (91765,'הַסְגָּרָה','n','','HASGARA','הסגרה','הסגרה','','HSGRH','HSGRH','','','');
INSERT INTO hebrew_morpho VALUES (91766,'עִבּוּד','n','','IBUD','עיבוד','עבוד','','&BWD','&IBWD','','','');
INSERT INTO hebrew_morpho VALUES (91767,'הַעְתָּקָה','n','','HA\'ATAKA','העתקה','העתקה','','H&TQH','H&TQH','','','');
INSERT INTO hebrew_morpho VALUES (91768,'הַפְצָצָה','n','','HAFTZATZA','הפצצה','הפצצה','','HPCCH','HPCCH','','','');
INSERT INTO hebrew_morpho VALUES (91769,'הַפְקָעָה','n','','HAFKA\'AH','הפקעה','הפקעה','','HPQ&H','HPQ&H','','','');
INSERT INTO hebrew_morpho VALUES (91770,'הַפְתָּעָה','n','','HAFTA\'AH','הפתעה','הפתעה','','HPT&H','HPT&H','','','');
INSERT INTO hebrew_morpho VALUES (91771,'הַפָּלָה-טִבְעִית','n','','HAPALA-TIV\'IT','הפלה-טבעית','הפלה-טבעית','','HPLH-@B&IT','HPLH-@B&IT','','','');
INSERT INTO hebrew_morpho VALUES (91772,'סְחוֹר-סְחוֹר','r','','SCHOR SCHOR','סחור-סחור','סחור-סחור','','SXWR-SXWR','SXWR-SXWR','','','');
INSERT INTO hebrew_morpho VALUES (91773,'הַרְדּוּף','n','','HARDUF','הרדוף','הרדוף','','HRDWP','HRDWP','','','');
INSERT INTO hebrew_morpho VALUES (91774,'הַרְחָבָה','n','','HARCHAVA','הרחבה','הרחבה','','HRXBH','HRXBH','','','');
INSERT INTO hebrew_morpho VALUES (91775,'הַרְטָבָה','n','','HARTAVA','הרטבה','הרטבה','','HR@BH','HR@BH','','','');
INSERT INTO hebrew_morpho VALUES (91776,'הַרְכָּבָה','n','','HARKAVA','הרכבה','הרכבה','','HRKBH','HRKBH','','','');
INSERT INTO hebrew_morpho VALUES (91777,'הַרְמוֹן','n','','HARMON','הרמון','הרמון','','HRMWN','HRMWN','','','');
INSERT INTO hebrew_morpho VALUES (91778,'הַרְפַּתְקָה','n','','HARPATKA','הרפתקה','הרפתקה','','HRPTQH','HRPTQH','','','');
INSERT INTO hebrew_morpho VALUES (91779,'הַרְפַּתְקָנִי','a','','HARPATKANI','הרפתקני','הרפתקני','','HRPTQNI','HRPTQNI','','','');
INSERT INTO hebrew_morpho VALUES (91780,'הַרְצָאָה','n','','HARTZA\'AH','הרצאה','הרצאה','','HRCAH','HRCAH','','','');
INSERT INTO hebrew_morpho VALUES (91781,'הַרְשָׁמָה','n','','HARSHAMA','הרשמה','הרשמה','','HR$MH','HR$MH','','','');
INSERT INTO hebrew_morpho VALUES (91782,'הַשְׁוָאָה','n','','HASHVA\'AH','השוואה','השואה','','H$WAH','H$WWAH','','','');
INSERT INTO hebrew_morpho VALUES (91783,'אָדַפְּטַצְיָה','n','','ADAPTATZYA','אדפטציה','אדפטציה','','ADP@CIH','ADP@CIH','','','');
INSERT INTO hebrew_morpho VALUES (91784,'הַשְׁתָּנָה','n','','HASHTANA','השתנה','השתנה','','H$TNH','H$TNH','','','');
INSERT INTO hebrew_morpho VALUES (91785,'הַתְמָדָה','n','','HATMADA','התמדה','התמדה','','HTMDH','HTMDH','','','');
INSERT INTO hebrew_morpho VALUES (91786,'הַתְפָּלָה','n','','HATPALA','התפלה','התפלה','','HTPLH','HTPLH','','','');
INSERT INTO hebrew_morpho VALUES (91787,'הָבִיל','a','','HAVIL','הביל','הביל','','HBIL','HBIL','','','');
INSERT INTO hebrew_morpho VALUES (91788,'הָפוּךְ','r','','HAFUCH','הפוך','הפוך','','HPWK','HPWK','','','');
INSERT INTO hebrew_morpho VALUES (91789,'הֹדּוּ','n','','HODU','הודו','הדו','','HDW','HWDW','','','');
INSERT INTO hebrew_morpho VALUES (91790,'הוֹמֶה','a','','HOME','הומה','הומה','','HWMH','HWMH','','','');
INSERT INTO hebrew_morpho VALUES (91791,'הוֹרָדָה','n','','HORADA','הורדה','הורדה','','HWRDH','HWRDH','','','');
INSERT INTO hebrew_morpho VALUES (91792,'הוֹרָה','n','','HORA','הורה','הורה','','HWRH','HWRH','','','');
INSERT INTO hebrew_morpho VALUES (91793,'וְרִידִי','a','','VRIDI','ורידי','ורידי','','WRIDI','WRIDI','','','');
INSERT INTO hebrew_morpho VALUES (91794,'וִכּוּחַ','n','','VIKU\'ACH','ויכוח','וכוח','','WKWX','WIKWX','','','');
INSERT INTO hebrew_morpho VALUES (91795,'וִתּוּר','n','','VITUR','ויתור','ותור','','WTWR','WITWR','','','');
INSERT INTO hebrew_morpho VALUES (91796,'וֵשֶׁט','n','','VESHET','ושט','ושט','','W$@','W$@','','','');
INSERT INTO hebrew_morpho VALUES (91797,'וֶסֶת','n','','VESET','וסת','וסת','','WST','WST','','','');
INSERT INTO hebrew_morpho VALUES (91798,'וֶרֶד','n','','VERED','ורד','ורד','','WRD','WRD','','','');
INSERT INTO hebrew_morpho VALUES (91799,'וַיִּקְרָא','n','','VAYIKRA','ויקרא','ויקרא','','WIQRA','WIQRA','','','');
INSERT INTO hebrew_morpho VALUES (91800,'וָאדִי','n','','VADI','ואדי','ואדי','','WADI','WADI','','','');
INSERT INTO hebrew_morpho VALUES (91801,'זְאֵב','n','','ZE\'EV','זאב','זאב','','ZAB','ZAB','','','');
INSERT INTO hebrew_morpho VALUES (91802,'זְהִירוּת','n','','ZEHIRUT','זהירות','זהירות','','ZHIRWT','ZHIRWT','','','');
INSERT INTO hebrew_morpho VALUES (91803,'זְמַנִּי','a','','ZMANI','זמני','זמני','','ZMNI','ZMNI','','','');
INSERT INTO hebrew_morpho VALUES (91804,'זְנוּת','n','','ZNUT','זנות','זנות','','ZNWT','ZNWT','','','');
INSERT INTO hebrew_morpho VALUES (91805,'זִבֵּל','v','','ZIBEL','זיבל','זבל','','ZBL','ZIBL','','','');
INSERT INTO hebrew_morpho VALUES (91806,'זִהוּם','n','','ZIHUM','זיהום','זהום','','ZHWM','ZIHWM','','','');
INSERT INTO hebrew_morpho VALUES (91807,'זִיּוּף','n','','ZIYUF','זיוף','זיוף','','ZIWP','ZIWP','','','');
INSERT INTO hebrew_morpho VALUES (91808,'מִתְחַזֶּה','n','','MITCHAZEH','מתחזה','מתחזה','','MTXZH','MTXZH','','','');
INSERT INTO hebrew_morpho VALUES (91809,'זִמְזוּם','n','','ZIMZUM','זמזום','זמזום','','ZMZWM','ZMZWM','','','');
INSERT INTO hebrew_morpho VALUES (91810,'זִמָּה','n','','ZIMA','זימה','זמה','','ZMH','ZIMH','','','');
INSERT INTO hebrew_morpho VALUES (91811,'זִקְפָּה','n','','ZIKPA','זקפה','זקפה','','ZQPH','ZQPH','','','');
INSERT INTO hebrew_morpho VALUES (91812,'זִכָּרוֹן','n','','ZIKARON','זיכרון','זכרון','','ZKRWN','ZIKRWN','','','');
INSERT INTO hebrew_morpho VALUES (91813,'זֵעָה','n','','ZE\'AH','זיעה','זעה','','Z&H','ZI&H','','','');
INSERT INTO hebrew_morpho VALUES (91814,'זֶבֶל','n','','ZEVEL','זבל','זבל','','ZBL','ZBL','','','');
INSERT INTO hebrew_morpho VALUES (91815,'שְׁטֻיּוֹת','n','','SHTUYOT','שטויות','שטיות','','$@IWT','$@WIWT','','','');
INSERT INTO hebrew_morpho VALUES (91816,'זֶפֶת','n','','ZEFET','זפת','זפת','','ZPT','ZPT','','','');
INSERT INTO hebrew_morpho VALUES (91817,'זֶרֶם','n','','ZEREM','זרם','זרם','','ZRM','ZRM','','','');
INSERT INTO hebrew_morpho VALUES (91818,'זֶרַע','n','','ZERA','זרע','זרע','','ZR&','ZR&','','','');
INSERT INTO hebrew_morpho VALUES (91819,'זַבָּנִית','n','','ZABANIT','זבנית','זבנית','','ZBNIT','ZBNIT','','','');
INSERT INTO hebrew_morpho VALUES (91820,'זַגָּג','n','','ZAGAG','זגג','זגג','','ZGG','ZGG','','','');
INSERT INTO hebrew_morpho VALUES (91821,'זַחַל','n','','','זחל','זחל','','ZXL','ZXL','','','');
INSERT INTO hebrew_morpho VALUES (91822,'זַיְפָן','n','','ZAIFAN','זייפן','זיפן','','ZIPN','ZIIPN','','','');
INSERT INTO hebrew_morpho VALUES (91823,'זַיִת','n','','ZAIT','זית','זית','','ZIT','ZIT','','','');
INSERT INTO hebrew_morpho VALUES (91824,'זַכַּאי','a','','ZAKAI','זכאי','זכאי','','ZKAI','ZKAI','','','');
INSERT INTO hebrew_morpho VALUES (91825,'זַלְזַל','n','','ZALZAL','זלזל','זלזל','','ZLZL','ZLZL','','','');
INSERT INTO hebrew_morpho VALUES (91826,'זַמְשׁ','n','','ZAMSH','זמש','זמש','','ZM$','ZM$','','','');
INSERT INTO hebrew_morpho VALUES (91827,'זַמָּר','n','','ZAMAR','זמר','זמר','','ZMR','ZMR','','','');
INSERT INTO hebrew_morpho VALUES (91828,'זַרְזִיר','n','','ZARZIR','זרזיר','זרזיר','','ZRZIR','ZRZIR','','','');
INSERT INTO hebrew_morpho VALUES (91829,'זַרְחָן','n','','ZARCHAN','זרחן','זרחן','','ZRXN','ZRXN','','','');
INSERT INTO hebrew_morpho VALUES (91830,'זַרְחָנִי','a','','ZARCHANI','זרחני','זרחני','','ZRXNI','ZRXNI','','','');
INSERT INTO hebrew_morpho VALUES (91831,'זַרְקוֹר','n','','ZARKOR','זרקור','זרקור','','ZRQWR','ZRQWR','','','');
INSERT INTO hebrew_morpho VALUES (91832,'זָחַל','v','','ZACHAL','זחל','זחל','','ZXL','ZXL','','','');
INSERT INTO hebrew_morpho VALUES (91833,'זָכָר','n','','ZACHAR','זכר','זכר','','ZKR','ZKR','','','');
INSERT INTO hebrew_morpho VALUES (91834,'זָרוּעַ','a','','ZARU\'A','זרוע','זרוע','','ZRW&','ZRW&','','','');
INSERT INTO hebrew_morpho VALUES (91835,'זֹהַר','n','','ZOHAR','זוהר','זהר','','ZHR','ZWHR','','','');
INSERT INTO hebrew_morpho VALUES (91836,'זוֹנָה','n','','ZONA','זונה','זונה','','ZWNH','ZWNH','','','');
INSERT INTO hebrew_morpho VALUES (91837,'זוּטָר','a','','ZUTAR','זוטר','זוטר','','ZW@R','ZW@R','','','');
INSERT INTO hebrew_morpho VALUES (91838,'חֲבִילָה','n','','CHAVILA','חבילה','חבילה','','XBILH','XBILH','','','');
INSERT INTO hebrew_morpho VALUES (91839,'חֲבַצֶּלֶת','n','','CHAVATSELET','חבצלת','חבצלת','','XBCLT','XBCLT','','','');
INSERT INTO hebrew_morpho VALUES (91840,'חֲזִיז','n','','CHAZIZ','חזיז','חזיז','','XZIZ','XZIZ','','','');
INSERT INTO hebrew_morpho VALUES (91841,'חֲזִירָה','n','','CHAZIRA','חזירה','חזירה','','XZIRH','XZIRH','','','');
INSERT INTO hebrew_morpho VALUES (91842,'חֲזֶרֶת','n','','CHAZERET','חזרת','חזרת','','XZRT','XZRT','','','');
INSERT INTO hebrew_morpho VALUES (91843,'חֲזָרָה','n','','CHAZARA','חזרה','חזרה','','XZRH','XZRH','','','');
INSERT INTO hebrew_morpho VALUES (91844,'חֲטִיפָה','n','','CHATIFA','חטיפה','חטיפה','','X@IPH','X@IPH','','','');
INSERT INTO hebrew_morpho VALUES (91845,'חֲלִיפוֹת','r','','CHALIFOT','חליפות','חליפות','','XLIPWT','XLIPWT','','','');
INSERT INTO hebrew_morpho VALUES (91846,'חֲמִישִׁי','a','','CHAMISHI','חמישי','חמישי','','XMI$I','XMI$I','','','');
INSERT INTO hebrew_morpho VALUES (91847,'הַחֲמִשִּׁים','a','','HACHAMISHIM','החמישים','החמשים','','HXM$IM','HXMI$IM','','','');
INSERT INTO hebrew_morpho VALUES (91848,'חֲמַצְמַץ','a','','CHAMATZMATZ','חמצמץ','חמצמץ','','XMCMC','XMCMC','','','');
INSERT INTO hebrew_morpho VALUES (91849,'חֲנִינָה','n','','CHANINA','חנינה','חנינה','','XNINH','XNINH','','','');
INSERT INTO hebrew_morpho VALUES (91850,'חֲנִית','n','','CHANIT','חנית','חנית','','XNIT','XNIT','','','');
INSERT INTO hebrew_morpho VALUES (91851,'חֲנוּת','n','','CHANUT','חנות','חנות','','XNWT','XNWT','','','');
INSERT INTO hebrew_morpho VALUES (91852,'חֲסִידָה','n','','CHASIDA','חסידה','חסידה','','XSIDH','XSIDH','','','');
INSERT INTO hebrew_morpho VALUES (91853,'חֲצִיל','n','','CHATZIL','חציל','חציל','','XCIL','XCIL','','','');
INSERT INTO hebrew_morpho VALUES (91854,'חֲצוֹת','n','','CHATSOT','חצות','חצות','','XCWT','XCWT','','','');
INSERT INTO hebrew_morpho VALUES (91855,'חֲשִׁיבוּת','n','','CHASHIVUT','חשיבות','חשיבות','','X$IBWT','X$IBWT','','','');
INSERT INTO hebrew_morpho VALUES (91856,'שְׂפַת-סִימָנִים','n','','SFAT-SIMANIM','שפת-סימנים','שפת-סימנים','','$PT-SIMNIM','$PT-SIMNIM','','','');
INSERT INTO hebrew_morpho VALUES (91857,'חֲתִירָה','n','','CHATIRA','חתירה','חתירה','','XTIRH','XTIRH','','','');
INSERT INTO hebrew_morpho VALUES (91858,'הִזְדַּחֲלוּת','n','','HIZDACHALUT','הזחלות','הזדחלות','','HZDXLWT','HZXLWT','','','');
INSERT INTO hebrew_morpho VALUES (91859,'זְחִילָה','n','','ZCHILA','זחילה','זחילה','','ZXILH','ZXILH','','','');
INSERT INTO hebrew_morpho VALUES (91860,'חֲתַלְתּוּל','n','','CHATALTUL','חתלתול','חתלתול','','XTLTWL','XTLTWL','','','');
INSERT INTO hebrew_morpho VALUES (91861,'חֲתֻנָּה','n','','CHATUNA','חתונה','חתנה','','XTNH','XTWNH','','','');
INSERT INTO hebrew_morpho VALUES (91862,'חֳלִירַע','n','','CHOLIRA','חולירע','חלירע','','XLIR&','XWLIR&','','','');
INSERT INTO hebrew_morpho VALUES (91863,'חִבֵּל','v','','CHIBEL','חיבל','חבל','','XBL','XIBL','','','');
INSERT INTO hebrew_morpho VALUES (91864,'חִבָּה','n','','CHIBA','חיבה','חבה','','XBH','XIBH','','','');
INSERT INTO hebrew_morpho VALUES (91865,'חִדּוּשׁ','n','','CHIDUSH','חידוש','חדוש','','XDW$','XIDW$','','','');
INSERT INTO hebrew_morpho VALUES (91866,'חִזּוּי','n','','CHIZUY','חיזוי','חזוי','','XZWI','XIZWI','','','');
INSERT INTO hebrew_morpho VALUES (91867,'חִטָּה','n','','CHITTA','חיטה','חטה','','X@H','XI@H','','','');
INSERT INTO hebrew_morpho VALUES (91868,'חִיֵּג','v','','CHIYEG','חייג','חיג','','XIG','XIIG','','','');
INSERT INTO hebrew_morpho VALUES (91869,'חִיּוּךְ','n','','CHIYUCH','חיוך','חיוך','','XIWK','XIWK','','','');
INSERT INTO hebrew_morpho VALUES (91870,'חִיּוּנִי','a','','CHIYUNI','חיוני','חיוני','','XIWNI','XIWNI','','','');
INSERT INTO hebrew_morpho VALUES (91871,'חִכּוּךְ','n','','CHIKUCH','חיכוך','חכוך','','XKWK','XIKWK','','','');
INSERT INTO hebrew_morpho VALUES (91872,'חִמְצֵן','v','','CHIMTZEN','חימצן','חמצן','','XMCN','XIMCN','','','');
INSERT INTO hebrew_morpho VALUES (91873,'חִמְצוּן','n','','CHIMTSUN','חמצון','חמצון','','XMCWN','XMCWN','','','');
INSERT INTO hebrew_morpho VALUES (91874,'חִמּוּם','n','','CHIMUM','חימום','חמום','','XMWM','XIMWM','','','');
INSERT INTO hebrew_morpho VALUES (91875,'חִסֵּן','v','','CHISSEN','חיסן','חסן','','XSN','XISN','','','');
INSERT INTO hebrew_morpho VALUES (91876,'חִסָּכוֹן','n','','CHISACHON','חיסכון','חסכון','','XSKWN','XISKWN','','','');
INSERT INTO hebrew_morpho VALUES (91877,'חִפּוּשִׁית','n','','CHIPUSHIT','חיפושית','חפושית','','XPW$IT','XIPW$IT','','','');
INSERT INTO hebrew_morpho VALUES (91878,'חִשֵּׁל','v','','CHISHEL','חישל','חשל','','X$L','XI$L','','','');
INSERT INTO hebrew_morpho VALUES (91879,'חִשּׁוּר','n','','CHISHUR','חישור','חשור','','X$WR','XI$WR','','','');
INSERT INTO hebrew_morpho VALUES (91880,'חִתּוּל','n','','CHITUL','חיתול','חתול','','XTWL','XITWL','','','');
INSERT INTO hebrew_morpho VALUES (91881,'חֵךְ','n','','CHECH','חך','חך','','XK','XK','','','');
INSERT INTO hebrew_morpho VALUES (91882,'חֵמָר','n','','CHEMAR','חמר','חמר','','XMR','XMR','','','');
INSERT INTO hebrew_morpho VALUES (91883,'קֶסֶם','n','','KESSEM','קסם','קסם','','QSM','QSM','','','');
INSERT INTO hebrew_morpho VALUES (91884,'סִימָן-טוֹב','n','','SIMAN TOV','סימן-טוב','סימן-טוב','','SIMN-@WB','SIMN-@WB','','','');
INSERT INTO hebrew_morpho VALUES (91885,'חֵץ','n','','CHETZ','חץ','חץ','','XC','XC','','','');
INSERT INTO hebrew_morpho VALUES (91886,'חֵרְשׁוּת','n','','CHERSHUT','חירשות','חרשות','','XR$WT','XIR$WT','','','');
INSERT INTO hebrew_morpho VALUES (91887,'חֵרֵשׁ','a','','CHERESH','חרש','חרש','','XR$','XR$','','','');
INSERT INTO hebrew_morpho VALUES (91888,'חֵרֵשׁ','n','','CHERESH','חרש','חרש','','XR$','XR$','','','');
INSERT INTO hebrew_morpho VALUES (91889,'חֵרֶם','n','','CHEREM','חרם','חרם','','XRM','XRM','','','');
INSERT INTO hebrew_morpho VALUES (91890,'חֶלְבּוֹן','n','','CHELBON','חלבון','חלבון','','XLBWN','XLBWN','','','');
INSERT INTO hebrew_morpho VALUES (91891,'חֶלְמוֹן','n','','CHELMON','חלמון','חלמון','','XLMWN','XLMWN','','','');
INSERT INTO hebrew_morpho VALUES (91892,'חֶמְאָה','n','','CHEM\'A','חמאה','חמאה','','XMAH','XMAH','','','');
INSERT INTO hebrew_morpho VALUES (91893,'חֶמְלָה','n','','CHEMLA','חמלה','חמלה','','XMLH','XMLH','','','');
INSERT INTO hebrew_morpho VALUES (91894,'חֶסֶד','n','','CHESSED','חסד','חסד','','XSD','XSD','','','');
INSERT INTO hebrew_morpho VALUES (91895,'חֶרְמֵשׁ','n','','CHERMESH','חרמש','חרמש','','XRM$','XRM$','','','');
INSERT INTO hebrew_morpho VALUES (91896,'חֶרְפָּה','n','','CHERPA','חרפה','חרפה','','XRPH','XRPH','','','');
INSERT INTO hebrew_morpho VALUES (91897,'חֶרֶב','n','','CHEREV','חרב','חרב','','XRB','XRB','','','');
INSERT INTO hebrew_morpho VALUES (91898,'חֶרֶס','n','','CHERES','חרס','חרס','','XRS','XRS','','','');
INSERT INTO hebrew_morpho VALUES (91899,'חֶשְׁבּוֹנִי','a','','CHESHBONI','חשבוני','חשבוני','','X$BWNI','X$BWNI','','','');
INSERT INTO hebrew_morpho VALUES (91900,'חֶשְׁבּוֹנָאוּת','n','','CHESHBONA\'UT','חשבונאות','חשבונאות','','X$BWNAWT','X$BWNAWT','','','');
INSERT INTO hebrew_morpho VALUES (91901,'חַבּוּרָה','n','','CHABURA','חבורה','חבורה','','XBWRH','XBWRH','','','');
INSERT INTO hebrew_morpho VALUES (91902,'חַבּוּשׁ','n','','CHABUSH','חבוש','חבוש','','XBW$','XBW$','','','');
INSERT INTO hebrew_morpho VALUES (91903,'חַדְגּוֹנִיּוּת','n','','CHADGONIYUT','חדגוניות','חדגוניות','','XDGWNIWT','XDGWNIWT','','','');
INSERT INTO hebrew_morpho VALUES (91904,'חַדְרָנִית','n','','CHADRANIT','חדרנית','חדרנית','','XDRNIT','XDRNIT','','','');
INSERT INTO hebrew_morpho VALUES (91905,'חַוָּה','n','','CHAVA','חווה','חוה','','XWH','XWWH','','','');
INSERT INTO hebrew_morpho VALUES (91906,'חַזַּאי','n','','CHAZAI','חזאי','חזאי','','XZAI','XZAI','','','');
INSERT INTO hebrew_morpho VALUES (91907,'חַזָּן','n','','CHAZAN','חזן','חזן','','XZN','XZN','','','');
INSERT INTO hebrew_morpho VALUES (91908,'חַיִל','n','','CHAYIL','חיל','חיל','','XIL','XIL','','','');
INSERT INTO hebrew_morpho VALUES (91909,'חַיָּל','n','','CHAYAL','חייל','חיל','','XIL','XIIL','','','');
INSERT INTO hebrew_morpho VALUES (91910,'חַיָּתִי','a','','CHAYATI','חייתי','חיתי','','XITI','XIITI','','','');
INSERT INTO hebrew_morpho VALUES (91911,'חַלָּמִישׁ','n','','CHALAMISH','חלמיש','חלמיש','','XLMI$','XLMI$','','','');
INSERT INTO hebrew_morpho VALUES (91912,'חַמְצָן','n','','CHAMTZAN','חמצן','חמצן','','XMCN','XMCN','','','');
INSERT INTO hebrew_morpho VALUES (91913,'חַמָּנִית','n','','CHAMANIT','חמנית','חמנית','','XMNIT','XMNIT','','','');
INSERT INTO hebrew_morpho VALUES (91914,'חַנְקָה','n','','CHANKA','חנקה','חנקה','','XNQH','XNQH','','','');
INSERT INTO hebrew_morpho VALUES (91915,'חַנְקָן','n','','CHANKAN','חנקן','חנקן','','XNQN','XNQN','','','');
INSERT INTO hebrew_morpho VALUES (91916,'חַסָּה','n','','CHASSA','חסה','חסה','','XSH','XSH','','','');
INSERT INTO hebrew_morpho VALUES (91917,'חַפּוּת','n','','CHAPUT','חפות','חפות','','XPWT','XPWT','','','');
INSERT INTO hebrew_morpho VALUES (91918,'חַצֶּבֶת','n','','CHATZEVET','חצבת','חצבת','','XCBT','XCBT','','','');
INSERT INTO hebrew_morpho VALUES (91919,'חַרְדָּל','n','','CHARDAL','חרדל','חרדל','','XRDL','XRDL','','','');
INSERT INTO hebrew_morpho VALUES (91920,'חַרְסִית','n','','CHARSIT','חרסית','חרסית','','XRSIT','XRSIT','','','');
INSERT INTO hebrew_morpho VALUES (91921,'חַרְצִית','n','','CHARTZIT','חרצית','חרצית','','XRCIT','XRCIT','','','');
INSERT INTO hebrew_morpho VALUES (91922,'חַשְׁדָנוּת','n','','CHASHDANUT','חשדנות','חשדנות','','X$DNWT','X$DNWT','','','');
INSERT INTO hebrew_morpho VALUES (91923,'חַשְׁמַל','n','','CHASHMAL','חשמל','חשמל','','X$ML','X$ML','','','');
INSERT INTO hebrew_morpho VALUES (91924,'טָעוּן','a','','TA\'UN','טעון','טעון','','@&WN','@&WN','','','');
INSERT INTO hebrew_morpho VALUES (91925,'מְחַשְׁמֵל','a','','MECHASHMEL','מחשמל','מחשמל','','MX$ML','MX$ML','','','');
INSERT INTO hebrew_morpho VALUES (91926,'חַשְׁמַלִּי','a','','CHASHMALI','חשמלי','חשמלי','','X$MLI','X$MLI','','','');
INSERT INTO hebrew_morpho VALUES (91927,'חַתְרָנִי','a','','CHATRANI','חתרני','חתרני','','XTRNI','XTRNI','','','');
INSERT INTO hebrew_morpho VALUES (91928,'קְוֶקֶר','n','','KVEKER','קווקר','קוקר','','QWQR','QWWQR','','','');
INSERT INTO hebrew_morpho VALUES (91929,'חָבוּשׁ','a','','CHAVUSH','חבוש','חבוש','','XBW$','XBW$','','','');
INSERT INTO hebrew_morpho VALUES (91930,'חָדִיר','a','','CHADIR','חדיר','חדיר','','XDIR','XDIR','','','');
INSERT INTO hebrew_morpho VALUES (91931,'חֲזִיָּה','n','','CHAZIYA','חזייה','חזיה','','XZIH','XZIIH','','','');
INSERT INTO hebrew_morpho VALUES (91932,'חָזֶה','n','','CHAZEH','חזה','חזה','','XZH','XZH','','','');
INSERT INTO hebrew_morpho VALUES (91933,'חָטוּב','a','','CHATUV','חטוב','חטוב','','X@WB','X@WB','','','');
INSERT INTO hebrew_morpho VALUES (91934,'חָטוּף','a','','CHATUF','חטוף','חטוף','','X@WP','X@WP','','','');
INSERT INTO hebrew_morpho VALUES (91935,'חָלָב','n','','CHALAV','חלב','חלב','','XLB','XLB','','','');
INSERT INTO hebrew_morpho VALUES (91936,'חָמְרָנוּת','n','','CHOMRANUT','חמרנות','חמרנות','','XMRNWT','XMRNWT','','','');
INSERT INTO hebrew_morpho VALUES (91937,'חָמַד','v','','CHAMAD','חמד','חמד','','XMD','XMD','','','');
INSERT INTO hebrew_morpho VALUES (91938,'חָנַט','v','','CHANAT','חנט','חנט','','XN@','XN@','','','');
INSERT INTO hebrew_morpho VALUES (91939,'חָנַךְ','v','','CHANACH','חנך','חנך','','XNK','XNK','','','');
INSERT INTO hebrew_morpho VALUES (91940,'חָנַק','v','','CHANAK','חנק','חנק','','XNQ','XNQ','','','');
INSERT INTO hebrew_morpho VALUES (91941,'חָנָה','v','','CHANA','חנה','חנה','','XNH','XNH','','','');
INSERT INTO hebrew_morpho VALUES (91942,'חָנוּט','n','','CHANUT','חנוט','חנוט','','XNW@','XNW@','','','');
INSERT INTO hebrew_morpho VALUES (91943,'חָסִין','a','','CHASSIN','חסין','חסין','','XSIN','XSIN','','','');
INSERT INTO hebrew_morpho VALUES (91944,'חָפַף','v','','CHAFAF','חפף','חפף','','XPP','XPP','','','');
INSERT INTO hebrew_morpho VALUES (91945,'חָפוּז','a','','CHAFUZ','חפוז','חפוז','','XPWZ','XPWZ','','','');
INSERT INTO hebrew_morpho VALUES (91946,'חָצִיר','n','','CHATZIR','חציר','חציר','','XCIR','XCIR','','','');
INSERT INTO hebrew_morpho VALUES (91947,'חָצָה','v','','CHATSA','חצה','חצה','','XCH','XCH','','','');
INSERT INTO hebrew_morpho VALUES (91948,'חָצָץ','n','','CHATZATZ','חצץ','חצץ','','XCC','XCC','','','');
INSERT INTO hebrew_morpho VALUES (91949,'חָקִי','n','','CHAKI','חקי','חקי','','XQI','XQI','','','');
INSERT INTO hebrew_morpho VALUES (91950,'חָקוּק','a','','CHAKUK','חקוק','חקוק','','XQWQ','XQWQ','','','');
INSERT INTO hebrew_morpho VALUES (91951,'חָרִיג','a','','CHARIG','חריג','חריג','','XRIG','XRIG','','','');
INSERT INTO hebrew_morpho VALUES (91952,'חָרִישׁ','n','','CHARISH','חריש','חריש','','XRI$','XRI$','','','');
INSERT INTO hebrew_morpho VALUES (91953,'חָרַק','v','','CHARAK','חרק','חרק','','XRQ','XRQ','','','');
INSERT INTO hebrew_morpho VALUES (91954,'חָרוּז','n','','CHARUZ','חרוז','חרוז','','XRWZ','XRWZ','','','');
INSERT INTO hebrew_morpho VALUES (91955,'חָרוּץ','a','','CHARUTZ','חרוץ','חרוץ','','XRWC','XRWC','','','');
INSERT INTO hebrew_morpho VALUES (91956,'חָרוּשׁ','a','','CHARUSH','חרוש','חרוש','','XRW$','XRW$','','','');
INSERT INTO hebrew_morpho VALUES (91957,'חָרוּת','a','','CHARUT','חרות','חרות','','XRWT','XRWT','','','');
INSERT INTO hebrew_morpho VALUES (91958,'חָשׁוּד','n','','CHASHUD','חשוד','חשוד','','X$WD','X$WD','','','');
INSERT INTO hebrew_morpho VALUES (91959,'נֶאֱשַׁם','n','','NE\'ESHAM','נאשם','נאשם','','NA$M','NA$M','','','');
INSERT INTO hebrew_morpho VALUES (91960,'חָשׂוּף','a','','CHASUF','חשוף','חשוף','','X$WP','X$WP','','','');
INSERT INTO hebrew_morpho VALUES (91961,'חָתַר','v','','CHATAR','חתר','חתר','','XTR','XTR','','','');
INSERT INTO hebrew_morpho VALUES (91962,'סַיָּס','n','','SAYAS','סייס','סיס','','SIS','SIIS','','','');
INSERT INTO hebrew_morpho VALUES (91963,'חָתָן','n','','CHATAN','חתן','חתן','','XTN','XTN','','','');
INSERT INTO hebrew_morpho VALUES (91964,'חָתוּם','a','','CHATUM','חתום','חתום','','XTWM','XTWM','','','');
INSERT INTO hebrew_morpho VALUES (91965,'חָתוּם','n','','CHATUM','חתום','חתום','','XTWM','XTWM','','','');
INSERT INTO hebrew_morpho VALUES (91966,'נוֹצַר','v','','NOTZAR','נוצר','נוצר','','NWCR','NWCR','','','');
INSERT INTO hebrew_morpho VALUES (91967,'חֹם','n','','CHOM','חום','חם','','XM','XWM','','','');
INSERT INTO hebrew_morpho VALUES (91968,'חַד-ְגּוֹנִיּוּת','n','','CHAD-GONIYUT','חד-גוניות','חד-גוניות','','XD-GWNIWT','XD-GWNIWT','','','');
INSERT INTO hebrew_morpho VALUES (91969,'חֹמֶץ','n','','CHOMETZ','חומץ','חמץ','','XMC','XWMC','','','');
INSERT INTO hebrew_morpho VALUES (91970,'חֹקֶן','n','','CHOKEN','חוקן','חקן','','XQN','XWQN','','','');
INSERT INTO hebrew_morpho VALUES (91971,'חֹרֶף','n','','CHOREF','חורף','חרף','','XRP','XWRP','','','');
INSERT INTO hebrew_morpho VALUES (91972,'חֻלְיָה','n','','CHULYA','חוליה','חליה','','XLIH','XWLIH','','','');
INSERT INTO hebrew_morpho VALUES (91973,'חֻלְצָה','n','','CHULTSA','חולצה','חלצה','','XLCH','XWLCH','','','');
INSERT INTO hebrew_morpho VALUES (91974,'חִלּוֹנִיּוּת','n','','CHILONIYUT','חילוניות','חלוניות','','XLWNIWT','XILWNIWT','','','');
INSERT INTO hebrew_morpho VALUES (91975,'כְּבִידָה','n','','KVIDA','כבידה','כבידה','','KBIDH','KBIDH','','','');
INSERT INTO hebrew_morpho VALUES (91976,'חֻמְרָה','n','','CHUMRA','חומרה','חמרה','','XMRH','XWMRH','','','');
INSERT INTO hebrew_morpho VALUES (91977,'חֻקִּיּוּת','n','','CHUKIYUT','חוקיות','חקיות','','XQIWT','XWQIWT','','','');
INSERT INTO hebrew_morpho VALUES (91978,'כוֹלֶרָה','n','','CHOLERA','כולרה','כולרה','','KWLRH','KWLRH','','','');
INSERT INTO hebrew_morpho VALUES (91979,'חוּט','n','','CHUT','חוט','חוט','','XW@','XW@','','','');
INSERT INTO hebrew_morpho VALUES (91980,'חוּט-חַשְׁמַל','n','','CHUT-CHASHMAL','חוט-חשמל','חוט-חשמל','','XW@-X$ML','XW@-X$ML','','','');
INSERT INTO hebrew_morpho VALUES (91981,'חוּשָׁנִיּוּת','n','','CHUSHANIYUT','חושניות','חושניות','','XW$NIWT','XW$NIWT','','','');
INSERT INTO hebrew_morpho VALUES (91982,'טְבִילָה','n','','TVILA','טבילה','טבילה','','@BILH','@BILH','','','');
INSERT INTO hebrew_morpho VALUES (91983,'טְוִיָּה','n','','TVIYA','טווייה','טויה','','@WIH','@WWIIH','','','');
INSERT INTO hebrew_morpho VALUES (91984,'טְרֶמְפּ','n','','TREMP','טרמפ','טרמפ','','@RMP','@RMP','','','');
INSERT INTO hebrew_morpho VALUES (91985,'טְרוֹמִי','a','','TROMI','טרומי','טרומי','','@RWMI','@RWMI','','','');
INSERT INTO hebrew_morpho VALUES (91986,'טִאטוּא','n','','TITU','טאטוא','טאטוא','','@A@WA','@A@WA','','','');
INSERT INTO hebrew_morpho VALUES (91987,'טִבְעוֹנִי','n','','TIV\'ONI','טבעוני','טבעוני','','@B&WNI','@B&WNI','','','');
INSERT INTO hebrew_morpho VALUES (91988,'טִגּוּן','n','','TIGUN','טיגון','טגון','','@GWN','@IGWN','','','');
INSERT INTO hebrew_morpho VALUES (91989,'טִהוּר','n','','TIHUR','טיהור','טהור','','@HWR','@IHWR','','','');
INSERT INTO hebrew_morpho VALUES (91990,'טִיּוּחַ','n','','TIYU\'ACH','טיוח','טיוח','','@IWX','@IWX','','','');
INSERT INTO hebrew_morpho VALUES (91991,'טִיחַ','n','','TI\'ACH','טיח','טיח','','@IX','@IX','','','');
INSERT INTO hebrew_morpho VALUES (91992,'טִיט','n','','TEET','טיט','טיט','','@I@','@I@','','','');
INSERT INTO hebrew_morpho VALUES (91993,'טִין','n','','TIN','טין','טין','','@IN','@IN','','','');
INSERT INTO hebrew_morpho VALUES (91994,'טִינָה','n','','TINA','טינה','טינה','','@INH','@INH','','','');
INSERT INTO hebrew_morpho VALUES (91995,'טִפְטֵף','v','','TIFTEF','טיפטף','טפטף','','@P@P','@IP@P','','','');
INSERT INTO hebrew_morpho VALUES (91996,'טִפְטוּף','n','','TIFTUF','טיפטוף','טפטוף','','@P@WP','@IP@WP','','','');
INSERT INTO hebrew_morpho VALUES (91997,'טִפְּשִׁי','a','','TIPSHI','טיפשי','טפשי','','@P$I','@IP$I','','','');
INSERT INTO hebrew_morpho VALUES (91998,'טִפֵּשׁ','a','','TIPESH','טיפש','טפש','','@P$','@IP$','','','');
INSERT INTO hebrew_morpho VALUES (91999,'טִפֵּשׁ','n','','TIPESH','טיפש','טפש','','@P$','@IP$','','','');
INSERT INTO hebrew_morpho VALUES (92000,'טִפּוּל','n','','TIPUL','טיפול','טפול','','@PWL','@IPWL','','','');
INSERT INTO hebrew_morpho VALUES (92001,'טִקְסִי','a','','TIKSI','טקסי','טקסי','','@QSI','@QSI','','','');
INSERT INTO hebrew_morpho VALUES (92002,'טִקְסִיּוּת','n','','TIKSIYUT','טקסיות','טקסיות','','@QSIWT','@QSIWT','','','');
INSERT INTO hebrew_morpho VALUES (92003,'טֵאוּט','n','','TE\'UT','טיאוט','טאוט','','@AW@','@IAW@','','','');
INSERT INTO hebrew_morpho VALUES (92004,'טֶלֶבִיזְיָה','n','','TELEVIZYA','טלביזיה','טלביזיה','','@LBIZIH','@LBIZIH','','','');
INSERT INTO hebrew_morpho VALUES (92005,'טֶרֶף','n','','TEREF','טרף','טרף','','@RP','@RP','','','');
INSERT INTO hebrew_morpho VALUES (92006,'טַפִּיל','n','','TAPIL','טפיל','טפיל','','@PIL','@PIL','','','');
INSERT INTO hebrew_morpho VALUES (92007,'טָבוּעַ','a','','TAVU\'AH','טבוע','טבוע','','@BW&','@BW&','','','');
INSERT INTO hebrew_morpho VALUES (92008,'טָחוּב','a','','TACHUV','טחוב','טחוב','','@XWB','@XWB','','','');
INSERT INTO hebrew_morpho VALUES (92009,'טָחוּן','a','','TACHUN','טחון','טחון','','@XWN','@XWN','','','');
INSERT INTO hebrew_morpho VALUES (92010,'טָמֵא','a','','TAME','טמא','טמא','','@MA','@MA','','','');
INSERT INTO hebrew_morpho VALUES (92011,'טָעִים','a','','TA\'IM','טעים','טעים','','@&IM','@&IM','','','');
INSERT INTO hebrew_morpho VALUES (92012,'טָרִי','a','','TARI','טרי','טרי','','@RI','@RI','','','');
INSERT INTO hebrew_morpho VALUES (92013,'טָרֶשֶׁת','n','','TARESHET','טרשת','טרשת','','@R$T','@R$T','','','');
INSERT INTO hebrew_morpho VALUES (92014,'טוֹטֶפֶת','n','','TOTEFET','טוטפת','טוטפת','','@W@PT','@W@PT','','','');
INSERT INTO hebrew_morpho VALUES (92015,'טוֹרְדָנִי','a','','TORDANI','טורדני','טורדני','','@WRDNI','@WRDNI','','','');
INSERT INTO hebrew_morpho VALUES (92016,'טוּרַאי','n','','TURAY','טוראי','טוראי','','@WRAI','@WRAI','','','');
INSERT INTO hebrew_morpho VALUES (92017,'יְבוּל','n','','YEVUL','יבול','יבול','','IBWL','IBWL','','','');
INSERT INTO hebrew_morpho VALUES (92018,'זֶפֶק','n','','ZEFEK','זפק','זפק','','ZPQ','ZPQ','','','');
INSERT INTO hebrew_morpho VALUES (92019,'יְדִידוּת','n','','YEDIDUT','ידידות','ידידות','','IDIDWT','IDIDWT','','','');
INSERT INTO hebrew_morpho VALUES (92020,'קוֹגְנִיצְיָה','n','','KOGNITSIA','קוגניציה','קוגניציה','','QWGNICIH','QWGNICIH','','','');
INSERT INTO hebrew_morpho VALUES (92021,'הַכָּרָה','n','','HAKARA','הכרה','הכרה','','HKRH','HKRH','','','');
INSERT INTO hebrew_morpho VALUES (92022,'יְדָנִי','a','','YADANI','ידני','ידני','','IDNI','IDNI','','','');
INSERT INTO hebrew_morpho VALUES (92023,'יְהִירוּת','n','','YEHIRUT','יהירות','יהירות','','IHIRWT','IHIRWT','','','');
INSERT INTO hebrew_morpho VALUES (92024,'יְהוּדִיָּה','n','','YEHUDIYA','יהודייה','יהודיה','','IHWDIH','IHWDIIH','','','');
INSERT INTO hebrew_morpho VALUES (92025,'יְוָנִי','a','','YEVANI','יווני','יוני','','IWNI','IWWNI','','','');
INSERT INTO hebrew_morpho VALUES (92026,'יְוָנִי','n','','YEVANI','יווני','יוני','','IWNI','IWWNI','','male','');
INSERT INTO hebrew_morpho VALUES (92027,'יְחָסִים','n','','YEXASIM','יחסים','יחסים','','IXSIM','IXSIM','','','');
INSERT INTO hebrew_morpho VALUES (92028,'כֹּשֶׁר','n','','KOSHER','כושר','כשר','','K$R','KW$R','','','');
INSERT INTO hebrew_morpho VALUES (92029,'יְלָלָה','n','','YELALA','יללה','יללה','','ILLH','ILLH','','','');
INSERT INTO hebrew_morpho VALUES (92030,'יְסוֹדִיּוּת','n','','YESODIYUT','יסודיות','יסודיות','','ISWDIWT','ISWDIWT','','','');
INSERT INTO hebrew_morpho VALUES (92031,'יְצוּא','n','','YETSU','יצוא','יצוא','','ICWA','ICWA','','','');
INSERT INTO hebrew_morpho VALUES (92032,'יְצוּאָן','n','','YETZU\'AN','יצואן','יצואן','','ICWAN','ICWAN','','','');
INSERT INTO hebrew_morpho VALUES (92033,'יְרֵחִי','a','','YEREXI','ירחי','ירחי','','IRXI','IRXI','','','');
INSERT INTO hebrew_morpho VALUES (92034,'יְשִׁימוֹן','n','','YESHIMON','ישימון','ישימון','','I$IMWN','I$IMWN','','','');
INSERT INTO hebrew_morpho VALUES (92035,'יִבּוּא','n','','YIBU','ייבוא','יבוא','','IBWA','IIBWA','','','');
INSERT INTO hebrew_morpho VALUES (92036,'יִבּוּשׁ','n','','YIBUSH','ייבוש','יבוש','','IBW$','IIBW$','','','');
INSERT INTO hebrew_morpho VALUES (92037,'יִחֵס','v','','YIXES','ייחס','יחס','','IXS','IIXS','','','');
INSERT INTO hebrew_morpho VALUES (92038,'יִחוּד','n','','YICHUD','ייחוד','יחוד','','IXWD','IIXWD','','','');
INSERT INTO hebrew_morpho VALUES (92039,'יִידִישׁ','n','','YIDISH','יידיש','יידיש','','IIDI$','IIDI$','','','');
INSERT INTO hebrew_morpho VALUES (92040,'יִלֵּל','v','','YILEL','יילל','ילל','','ILL','IILL','','','');
INSERT INTO hebrew_morpho VALUES (92041,'יִלּוֹד','n','','YILOD','יילוד','ילוד','','ILWD','IILWD','','','');
INSERT INTO hebrew_morpho VALUES (92042,'יִעוּר','n','','YI\'UR','ייעור','יעור','','I&WR','II&WR','','','');
INSERT INTO hebrew_morpho VALUES (92043,'יִפּוּי','n','','YIPUY','ייפוי','יפוי','','IPWI','IIPWI','','','');
INSERT INTO hebrew_morpho VALUES (92044,'יִצֵּא','v','','YITSE','ייצא','יצא','','ICA','IICA','','','');
INSERT INTO hebrew_morpho VALUES (92045,'יִצּוּא','n','','YITSU','ייצוא','יצוא','','ICWA','IICWA','','','');
INSERT INTO hebrew_morpho VALUES (92046,'יִצּוּב','n','','YITZUV','ייצוב','יצוב','','ICWB','IICWB','','','');
INSERT INTO hebrew_morpho VALUES (92047,'יֵאוּשׁ','n','','YE\'USH','ייאוש','יאוש','','IAW$','IIAW$','','','');
INSERT INTO hebrew_morpho VALUES (92048,'יֵשׁוּ','n','','YESHU','ישו','ישו','','I$W','I$W','','','');
INSERT INTO hebrew_morpho VALUES (92049,'יֶרִי','n','','YERI','ירי','ירי','','IRI','IRI','','','');
INSERT INTO hebrew_morpho VALUES (92050,'יֶרֶק','n','','YEREK','ירק','ירק','','IRQ','IRQ','','','');
INSERT INTO hebrew_morpho VALUES (92051,'יַבֶּשֶׁת','n','','YABESHET','יבשת','יבשת','','IB$T','IB$T','','','');
INSERT INTO hebrew_morpho VALUES (92052,'יַהֲדוּת','n','','YAHADUT','יהדות','יהדות','','IHDWT','IHDWT','','','');
INSERT INTO hebrew_morpho VALUES (92053,'יַזָּם','n','','YAZAM','יזם','יזם','','IZM','IZM','','','');
INSERT INTO hebrew_morpho VALUES (92054,'יַחֲסִי','a','','YACHASSI','יחסי','יחסי','','IXSI','IXSI','','','');
INSERT INTO hebrew_morpho VALUES (92055,'יַחֲסִית','r','','YAXASIT','יחסית','יחסית','','IXSIT','IXSIT','','','');
INSERT INTO hebrew_morpho VALUES (92056,'יַמָּאוּת','n','','YAMA\'UT','ימאות','ימאות','','IMAWT','IMAWT','','','');
INSERT INTO hebrew_morpho VALUES (92057,'יַנְשׁוּף','n','','YANSHUF','ינשוף','ינשוף','','IN$WP','IN$WP','','','');
INSERT INTO hebrew_morpho VALUES (92058,'יַסְמִין','n','','YASMIN','יסמין','יסמין','','ISMIN','ISMIN','','','');
INSERT INTO hebrew_morpho VALUES (92059,'יַעֲרָן','n','','YA\'ARAN','יערן','יערן','','I&RN','I&RN','','','');
INSERT INTO hebrew_morpho VALUES (92060,'יַעֲרָנוּת','n','','YA\'ARANUT','יערנות','יערנות','','I&RNWT','I&RNWT','','','');
INSERT INTO hebrew_morpho VALUES (92061,'מַלְוֶה-בְּרִבִּית','n','','MALVE-BERIBIT','מלווה-בריבית','מלוה-ברבית','','MLWH-BRBIT','MLWWH-BRIBIT','','','');
INSERT INTO hebrew_morpho VALUES (92062,'יַצִּיבוּת','n','','YATZIVUT','יציבות','יציבות','','ICIBWT','ICIBWT','','','');
INSERT INTO hebrew_morpho VALUES (92063,'יַרְבּוּעַ','n','','YARBU\'A','ירבוע','ירבוע','','IRBW&','IRBW&','','','');
INSERT INTO hebrew_morpho VALUES (92064,'יַרְחוֹן','n','','YARCHON','ירחון','ירחון','','IRXWN','IRXWN','','','');
INSERT INTO hebrew_morpho VALUES (92065,'יַרְקָן','n','','YARKAN','ירקן','ירקן','','IRQN','IRQN','','','');
INSERT INTO hebrew_morpho VALUES (92066,'יַתּוּשׁ','n','','YATUSH','יתוש','יתוש','','ITW$','ITW$','','','');
INSERT INTO hebrew_morpho VALUES (92067,'יָגֵעַ','a','','YAGE\'A','יגע','יגע','','IG&','IG&','','','');
INSERT INTO hebrew_morpho VALUES (92068,'יָהֳרָה','n','','YOHARA','יהרה','יהרה','','IHRH','IHRH','','','');
INSERT INTO hebrew_morpho VALUES (92069,'יָוָן','n','','YAVAN','יוון','יון','','IWN','IWWN','','','');
INSERT INTO hebrew_morpho VALUES (92070,'יָחֵף','a','','YACHEF','יחף','יחף','','IXP','IXP','','','');
INSERT INTO hebrew_morpho VALUES (92071,'יָחֵף','r','','YACHEF','יחף','יחף','','IXP','IXP','','','');
INSERT INTO hebrew_morpho VALUES (92072,'יָנוּאָר','n','','YANUAR','ינואר','ינואר','','INWAR','INWAR','','','');
INSERT INTO hebrew_morpho VALUES (92073,'יָעֵן','n','','YA\'EN','יען','יען','','I&N','I&N','','','');
INSERT INTO hebrew_morpho VALUES (92074,'יָעֶה','n','','YA\'EH','יעה','יעה','','I&H','I&H','','','');
INSERT INTO hebrew_morpho VALUES (92075,'יָפֶה','a','','YAFE','יפה','יפה','','IPH','IPH','','','');
INSERT INTO hebrew_morpho VALUES (92076,'יָצוּק','a','','YATSUK','יצוק','יצוק','','ICWQ','ICWQ','','','');
INSERT INTO hebrew_morpho VALUES (92077,'מִתְחָרֶה','a','','MITCHAREH','מתחרה','מתחרה','','MTXRH','MTXRH','','','');
INSERT INTO hebrew_morpho VALUES (92078,'יָרִיב','n','','YARIV','יריב','יריב','','IRIB','IRIB','','','');
INSERT INTO hebrew_morpho VALUES (92079,'אוֹיֵב','n','','OYEV','אויב','אויב','','AWIB','AWIB','','','');
INSERT INTO hebrew_morpho VALUES (92080,'יָרֵךְ','n','','YARECH','ירך','ירך','','IRK','IRK','','','');
INSERT INTO hebrew_morpho VALUES (92081,'קָטַן','v','','KATAN','קטן','קטן','','Q@N','Q@N','','','');
INSERT INTO hebrew_morpho VALUES (92082,'יֹפִי','n','','YOFI','יופי','יפי','','IPI','IWPI','','','');
INSERT INTO hebrew_morpho VALUES (92083,'יֹשֶׁר','n','','YOSHER','יושר','ישר','','I$R','IW$R','','','');
INSERT INTO hebrew_morpho VALUES (92084,'יָמְרָה','n','','YOMRA','יומרה','ימרה','','IMRH','IWMRH','','','');
INSERT INTO hebrew_morpho VALUES (92085,'יוֹזֵם','n','','YOZEM','יוזם','יוזם','','IWZM','IWZM','','','');
INSERT INTO hebrew_morpho VALUES (92086,'יוֹנָה','n','','YONA','יונה','יונה','','IWNH','IWNH','','','');
INSERT INTO hebrew_morpho VALUES (92087,'יוֹצֵר','n','','YOTZER','יוצר','יוצר','','IWCR','IWCR','','','');
INSERT INTO hebrew_morpho VALUES (92088,'יוֹרֶשֶׁת','n','','YORESHET','יורשת','יורשת','','IWR$T','IWR$T','','','');
INSERT INTO hebrew_morpho VALUES (92089,'יוּטָה','n','','YUTA','יוטה','יוטה','','IW@H','IW@H','','','');
INSERT INTO hebrew_morpho VALUES (92090,'יוּלִי','n','','YULI','יולי','יולי','','IWLI','IWLI','','','');
INSERT INTO hebrew_morpho VALUES (92091,'יוּנִי','n','','YUNI','יוני','יוני','','IWNI','IWNI','','','');
INSERT INTO hebrew_morpho VALUES (92092,'בִּמְהֵרָה','r','','BIMHERA','במהרה','במהרה','','BMHRH','BMHRH','','','');
INSERT INTO hebrew_morpho VALUES (92093,'כְּדָאִיּוּת','n','','KEDA\'IYUT','כדאיות','כדאיות','','KDAIWT','KDAIWT','','','');
INSERT INTO hebrew_morpho VALUES (92094,'מַכְשִׁיר','n','','MACHSHIR','מכשיר','מכשיר','','MK$IR','MK$IR','','','');
INSERT INTO hebrew_morpho VALUES (92095,'כְּלוֹר','n','','KLOR','כלור','כלור','','KLWR','KLWR','','','');
INSERT INTO hebrew_morpho VALUES (92096,'כְּמִיהָה','n','','KMIHA','כמיהה','כמיהה','','KMIHH','KMIHH','','','');
INSERT INTO hebrew_morpho VALUES (92097,'כְּמוּרָה','n','','KMURA','כמורה','כמורה','','KMWRH','KMWRH','','','');
INSERT INTO hebrew_morpho VALUES (92098,'כְּתֹבֶת','n','','KTOVET','כתובת','כתבת','','KTBT','KTWBT','','','');
INSERT INTO hebrew_morpho VALUES (92099,'כְּנֵסִיָּה','n','','KNESIYA','כנסייה','כנסיה','','KNSIH','KNSIIH','','','');
INSERT INTO hebrew_morpho VALUES (92100,'כְּפִירָה','n','','KFIRA','כפירה','כפירה','','KPIRH','KPIRH','','','');
INSERT INTO hebrew_morpho VALUES (92101,'כְּפָפָה','n','','KFAFA','כפפה','כפפה','','KPPH','KPPH','','','');
INSERT INTO hebrew_morpho VALUES (92102,'כְּפָפַת-אִגְרוּף','n','','KFAFAT-IGRUF','כפפת-איגרוף','כפפת-אגרוף','','KPPT-AGRWP','KPPT-AIGRWP','','','');
INSERT INTO hebrew_morpho VALUES (92103,'כְּרָזָה','n','','KRAZA','כרזה','כרזה','','KRZH','KRZH','','','');
INSERT INTO hebrew_morpho VALUES (92104,'כְּרוּבִית','n','','KRUVIT','כרובית','כרובית','','KRWBIT','KRWBIT','','','');
INSERT INTO hebrew_morpho VALUES (92105,'כְּרוּכְיָה','n','','KRUCHIYA','כרוכיה','כרוכיה','','KRWKIH','KRWKIH','','','');
INSERT INTO hebrew_morpho VALUES (92106,'כְּתִיב','n','','KTIV','כתיב','כתיב','','KTIB','KTIB','','','');
INSERT INTO hebrew_morpho VALUES (92107,'כְּתוּבִים','n','','KTUVIM','כתובים','כתובים','','KTWBIM','KTWBIM','','','');
INSERT INTO hebrew_morpho VALUES (92108,'כִּבְשָׂה','n','','KIVSA','כבשה','כבשה','','KB$H','KB$H','','','');
INSERT INTO hebrew_morpho VALUES (92109,'כִּבּוּשׁ','n','','KIBUSH','כיבוש','כבוש','','KBW$','KIBW$','','','');
INSERT INTO hebrew_morpho VALUES (92110,'פִּדְיוֹן','n','','PIDYON','פידיון','פדיון','','PDIWN','PIDIWN','','','');
INSERT INTO hebrew_morpho VALUES (92111,'כִּוְנוּן','n','','KIVNUN','כיוונון','כונון','','KWNWN','KIWWNWN','','','');
INSERT INTO hebrew_morpho VALUES (92112,'כִּיּוּל','n','','KIYUL','כיול','כיול','','KIWL','KIWL','','','');
INSERT INTO hebrew_morpho VALUES (92113,'כִּיב','n','','KIV','כיב','כיב','','KIB','KIB','','','');
INSERT INTO hebrew_morpho VALUES (92114,'כִּידוֹן','n','','KIDON','כידון','כידון','','KIDWN','KIDWN','','','');
INSERT INTO hebrew_morpho VALUES (92115,'כִּילַי','n','','KILAY','כיליי','כילי','','KILI','KILII','','','');
INSERT INTO hebrew_morpho VALUES (92116,'כִּימְיָה','n','','KIMIYA','כימיה','כימיה','','KIMIH','KIMIH','','','');
INSERT INTO hebrew_morpho VALUES (92117,'כִּימִי','a','','KIMI','כימי','כימי','','KIMI','KIMI','','','');
INSERT INTO hebrew_morpho VALUES (92118,'כִּכָּר','n','','KIKAR','כיכר','ככר','','KKR','KIKR','','','');
INSERT INTO hebrew_morpho VALUES (92119,'כִּלְיָה','n','','KILYA','כליה','כליה','','KLIH','KLIH','','','');
INSERT INTO hebrew_morpho VALUES (92120,'כִּנּוֹר','n','','KINOR','כינור','כנור','','KNWR','KINWR','','','');
INSERT INTO hebrew_morpho VALUES (92121,'כִּנּוּי','n','','KINUY','כינוי','כנוי','','KNWI','KINWI','','','');
INSERT INTO hebrew_morpho VALUES (92122,'כִּעוּר','n','','KI\'UR','כיעור','כעור','','K&WR','KI&WR','','','');
INSERT INTO hebrew_morpho VALUES (92123,'כִּפָּה','n','','KIPA','כיפה','כפה','','KPH','KIPH','','','');
INSERT INTO hebrew_morpho VALUES (92124,'כִּשְׁכֵּשׁ','v','','KISHKESH','כישכש','כשכש','','K$K$','KI$K$','','','');
INSERT INTO hebrew_morpho VALUES (92125,'כִּתָּה','n','','KITA','כיתה','כתה','','KTH','KITH','','','');
INSERT INTO hebrew_morpho VALUES (92126,'כִּתּוּר','n','','KITUR','כיתור','כתור','','KTWR','KITWR','','','');
INSERT INTO hebrew_morpho VALUES (92127,'כֶּבֶשׂ','n','','KEVES','כבש','כבש','','KB$','KB$','','','');
INSERT INTO hebrew_morpho VALUES (92128,'כֶּנֶס','n','','KENES','כנס','כנס','','KNS','KNS','','','');
INSERT INTO hebrew_morpho VALUES (92129,'כֶּסֶף','n','','KESEF','כסף','כסף','','KSP','KSP','','','');
INSERT INTO hebrew_morpho VALUES (92130,'כֶּסֶת','n','','KESET','כסת','כסת','','KST','KST','','','');
INSERT INTO hebrew_morpho VALUES (92131,'כֶּרֶם','n','','KEREM','כרם','כרם','','KRM','KRM','','','');
INSERT INTO hebrew_morpho VALUES (92132,'כֶּתֶם','n','','KETEM','כתם','כתם','','KTM','KTM','','','');
INSERT INTO hebrew_morpho VALUES (92133,'כַּדּוּרְסַל','n','','KADURSAL','כדורסל','כדורסל','','KDWRSL','KDWRSL','','','');
INSERT INTO hebrew_morpho VALUES (92134,'כַּדּוּרְעָף','n','','KADUR\'AF','כדורעף','כדורעף','','KDWR&P','KDWR&P','','','');
INSERT INTO hebrew_morpho VALUES (92135,'כַּהֲלָכָה','r','','KAHALACHA','כהלכה','כהלכה','','KHLKH','KHLKH','','','');
INSERT INTO hebrew_morpho VALUES (92136,'כַּוְרָן','n','','KAVRAN','כוורן','כורן','','KWRN','KWWRN','','','');
INSERT INTO hebrew_morpho VALUES (92137,'כַּוְרָנוּת','n','','KAVRANUT','כוורנות','כורנות','','KWRNWT','KWWRNWT','','','');
INSERT INTO hebrew_morpho VALUES (92138,'כַּיָּס','n','','KAYAS','כייס','כיס','','KIS','KIIS','','','');
INSERT INTO hebrew_morpho VALUES (92139,'כַּלְכְּלָן','n','','KALKELAN','כלכלן','כלכלן','','KLKLN','KLKLN','','','');
INSERT INTO hebrew_morpho VALUES (92140,'כַּלְכָּלָה','n','','KALKALA','כלכלה','כלכלה','','KLKLH','KLKLH','','','');
INSERT INTO hebrew_morpho VALUES (92141,'כַּלָּה','n','','KALA','כלה','כלה','','KLH','KLH','','','');
INSERT INTO hebrew_morpho VALUES (92142,'כַּלָּנִית','n','','KALANIT','כלנית','כלנית','','KLNIT','KLNIT','','','');
INSERT INTO hebrew_morpho VALUES (92143,'כַּמָּה','a','','KAMA','כמה','כמה','','KMH','KMH','','','');
INSERT INTO hebrew_morpho VALUES (92144,'כַּמּוּבָן','r','','KAMUVAN','כמובן','כמובן','','KMWBN','KMWBN','','','');
INSERT INTO hebrew_morpho VALUES (92145,'כַּסְפִּית','n','','KASPIT','כספית','כספית','','KSPIT','KSPIT','','','');
INSERT INTO hebrew_morpho VALUES (92146,'כַּף','n','','KAF','כף','כף','','KP','KP','','','');
INSERT INTO hebrew_morpho VALUES (92147,'כַּפִּית','n','','KAPIT','כפית','כפית','','KPIT','KPIT','','','');
INSERT INTO hebrew_morpho VALUES (92148,'כַּפָּרָה','n','','KAPARA','כפרה','כפרה','','KPRH','KPRH','','','');
INSERT INTO hebrew_morpho VALUES (92149,'כַּר','n','','KAR','כר','כר','','KR','KR','','','');
INSERT INTO hebrew_morpho VALUES (92150,'דּוּחַ','n','','DU\'ACH','דוח','דוח','','DWX','DWX','','','');
INSERT INTO hebrew_morpho VALUES (92151,'דו&quot;ח-תְּנוּעָה','n','','DOCH-TNU\'AH','דוח-תנועה','דו&quot;ח-תנועה','','DW&quot;X-TNW&H','DWX-TNW&H','','','');
INSERT INTO hebrew_morpho VALUES (92152,'כַּרְכֹּם','n','','KARKOM','כרכום','כרכם','','KRKM','KRKWM','','','');
INSERT INTO hebrew_morpho VALUES (92153,'כָּבֵד','n','','KAVED','כבד','כָּבֵד','','','','','','');
INSERT INTO hebrew_morpho VALUES (92154,'כָּבַשׁ','v','','KAVASH','כבש','כבש','','KB$','KB$','','','');
INSERT INTO hebrew_morpho VALUES (92155,'כָּבוּל','a','','KAVUL','כבול','כבול','','KBWL','KBWL','','','');
INSERT INTO hebrew_morpho VALUES (92156,'כָּבוּל','n','','KAVUL','כבול','כבול','','KBWL','KBWL','','','');
INSERT INTO hebrew_morpho VALUES (92157,'כָּבוּשׁ','a','','KAVUSH','כבוש','כבוש','','KBW$','KBW$','','','');
INSERT INTO hebrew_morpho VALUES (92158,'כָּךְ','r','','KACH','כך','כך','','KK','KK','','','');
INSERT INTO hebrew_morpho VALUES (92159,'כָּפוּל','a','','KAFUL','כפול','כפול','','KPWL','KPWL','','','');
INSERT INTO hebrew_morpho VALUES (92160,'כָּרִיךְ','n','','KARICH','כריך','כריך','','KRIK','KRIK','','','');
INSERT INTO hebrew_morpho VALUES (92161,'כָּרִישׁ','n','','KARISH','כריש','כריש','','KRI$','KRI$','','','');
INSERT INTO hebrew_morpho VALUES (92162,'כָּרַת','v','','KARAT','כרת','כרת','','KRT','KRT','','','');
INSERT INTO hebrew_morpho VALUES (92163,'כָּרָגִיל','r','','KARAGIL','כרגיל','כרגיל','','KRGIL','KRGIL','','','');
INSERT INTO hebrew_morpho VALUES (92164,'כָּרָה','v','','KARA','כרה','כרה','','KRH','KRH','','','');
INSERT INTO hebrew_morpho VALUES (92165,'כָּתֹם','a','','KATOM','כתום','כתם','','KTM','KTWM','','','');
INSERT INTO hebrew_morpho VALUES (92166,'כֻּמְתָּה','n','','KUMTA','כומתה','כמתה','','KMTH','KWMTH','','','');
INSERT INTO hebrew_morpho VALUES (92167,'כֻּרְסָה','n','','KURSA','כורסה','כרסה','','KRSH','KWRSH','','','');
INSERT INTO hebrew_morpho VALUES (92168,'כּוֹבֵשׁ','n','','KOVESH','כובש','כובש','','KWB$','KWB$','','','');
INSERT INTO hebrew_morpho VALUES (92169,'כּוֹלֶרָה','n','','KOLERA','כולרה','כולרה','','KWLRH','KWLRH','','','');
INSERT INTO hebrew_morpho VALUES (92170,'כּוֹרֵךְ','n','','KORECH','כורך','כורך','','KWRK','KWRK','','','');
INSERT INTO hebrew_morpho VALUES (92171,'כּוֹרֶה','n','','KORE','כורה','כורה','','KWRH','KWRH','','','');
INSERT INTO hebrew_morpho VALUES (92172,'כּוֹתֶרֶת','n','','KOTERET','כותרת','כותרת','','KWTRT','KWTRT','','','');
INSERT INTO hebrew_morpho VALUES (92173,'לְאַט','r','','LE\'AT','לאט','לאט','','LA@','LA@','','','');
INSERT INTO hebrew_morpho VALUES (92174,'לְאֻמִּיּוּת','n','','LEU\'MIYUT','לאומיות','לאמיות','','LAMIWT','LAWMIWT','','','');
INSERT INTO hebrew_morpho VALUES (92175,'לְבִיאָה','n','','LEVI\'A','לביאה','לביאה','','LBIAH','LBIAH','','','');
INSERT INTO hebrew_morpho VALUES (92176,'לְבִיבָה','n','','LEVIVA','לביבה','לביבה','','LBIBH','LBIBH','','','');
INSERT INTO hebrew_morpho VALUES (92177,'לְבֵנָה','n','','LEVENA','לבנה','לבנה','','LBNH','LBNH','','','');
INSERT INTO hebrew_morpho VALUES (92178,'לְבָבִי','a','','LEVAVI','לבבי','לבבי','','LBBI','LBBI','','','');
INSERT INTO hebrew_morpho VALUES (92179,'לְבָבִיּוּת','n','','LEVAVIYUT','לבביות','לבביות','','LBBIWT','LBBIWT','','','');
INSERT INTO hebrew_morpho VALUES (92180,'לְבָנִים','n','','LEVANIM','לבנים','לבנים','','LBNIM','LBNIM','','','');
INSERT INTO hebrew_morpho VALUES (92181,'לְגִימָה','n','','LEGIMA','לגימה','לגימה','','LGIMH','LGIMH','','','');
INSERT INTO hebrew_morpho VALUES (92182,'לְגַמְרֵי','r','','LEGAMREI','לגמרי','לגמרי','','LGMRI','LGMRI','','','');
INSERT INTO hebrew_morpho VALUES (92183,'רַק','r','','RAK','רק','רק','','RQ','RQ','','','');
INSERT INTO hebrew_morpho VALUES (92184,'לְהִיטוּת','n','','LEHITUT','להיטות','להיטות','','LHI@WT','LHI@WT','','','');
INSERT INTO hebrew_morpho VALUES (92185,'לְחוּד','r','','LEXUD','לחוד','לחוד','','LXWD','LXWD','','','');
INSERT INTO hebrew_morpho VALUES (92186,'לְטִיפָה','n','','LETIFA','לטיפה','לטיפה','','L@IPH','L@IPH','','','');
INSERT INTO hebrew_morpho VALUES (92187,'לְטָאָה','n','','LETA\'AH','לטאה','לטאה','','L@AH','L@AH','','','');
INSERT INTO hebrew_morpho VALUES (92188,'לְמַדַּי','r','','LEMADAY','למדי','למדי','','LMDI','LMDI','','','');
INSERT INTO hebrew_morpho VALUES (92189,'לְסֵרוּגִין','r','','LESERUGIN','לסירוגין','לסרוגין','','LSRWGIN','LSIRWGIN','','','');
INSERT INTO hebrew_morpho VALUES (92190,'לְעִתִּים-קְרוֹבוֹת','r','','LE\'ITIM KROVOT','לעתים_קרובות','לעתים-קרובות','','L&TIM-QRWBWT','L&TIM_QRWBWT','','','');
INSERT INTO hebrew_morpho VALUES (92191,'לְעִתִּים-רְחוֹקוֹת','r','','LE\'ITIM REXOKOT','לעתים-רחוקות','לעתים-רחוקות','','L&TIM-RXWQWT','L&TIM-RXWQWT','','','');
INSERT INTO hebrew_morpho VALUES (92192,'לְפָנִים','r','','LEFANIM','לפנים','לפנים','','LPNIM','LPNIM','','','');
INSERT INTO hebrew_morpho VALUES (92193,'לִבְנֶה','n','','LIVNEH','לבנה','לבנה','','LBNH','LBNH','','','');
INSERT INTO hebrew_morpho VALUES (92194,'לִוְיָתָן','n','','LIVYATAN','לוויתן','לויתן','','LWITN','LWWITN','','','');
INSERT INTO hebrew_morpho VALUES (92195,'לִטֵּשׁ','v','','LITESH','ליטש','לטש','','L@$','LI@$','','','');
INSERT INTO hebrew_morpho VALUES (92196,'לִטּוּף','n','','LITUF','ליטוף','לטוף','','L@WP','LI@WP','','','');
INSERT INTO hebrew_morpho VALUES (92197,'נְפִילָה','n','','NEFILA','נפילה','נפילה','','NPILH','NPILH','','','');
INSERT INTO hebrew_morpho VALUES (92198,'לִילָךְ','n','','LILAX','לילך','לילך','','LILK','LILK','','','');
INSERT INTO hebrew_morpho VALUES (92199,'מִדֵּי-פַּעַם','r','','MIDEI-PA\'AM','מדי-פעם','מדי-פעם','','MDI-P&M','MDI-P&M','','','');
INSERT INTO hebrew_morpho VALUES (92200,'לִפְעָמִים','r','','LIF\'AMIM','לפעמים','לפעמים','','LP&MIM','LP&MIM','','','');
INSERT INTO hebrew_morpho VALUES (92201,'לֵאוּת','n','','LE\'UT','לאות','לאות','','LAWT','LAWT','','','');
INSERT INTO hebrew_morpho VALUES (92202,'לֵץ','n','','','','לץ','','LC','','','','');
INSERT INTO hebrew_morpho VALUES (92203,'לֵץ','n','','LETZ','לץ','לץ','','LC','LC','','','');
INSERT INTO hebrew_morpho VALUES (92204,'לֶבֶד','n','','LEVED','לבד','לבד','','LBD','LBD','','','');
INSERT INTO hebrew_morpho VALUES (92205,'לֶחֶם','n','','LECHEM','לחם','לחם','','LXM','LXM','','','');
INSERT INTO hebrew_morpho VALUES (92206,'לֶפֶת','n','','LEFET','לפת','לפת','','LPT','LPT','','','');
INSERT INTO hebrew_morpho VALUES (92207,'לֶקֶט','n','','LEKET','לקט','לקט','','LQ@','LQ@','','','');
INSERT INTO hebrew_morpho VALUES (92208,'לֶשֶׁם','n','','LESHEM','לשם','לשם','','L$M','L$M','','','');
INSERT INTO hebrew_morpho VALUES (92209,'לַבְלַב','n','','LAVLAV','לבלב','לבלב','','LBLB','LBLB','','','');
INSERT INTO hebrew_morpho VALUES (92210,'לַבְקָן','n','','LAVKAN','לבקן','לבקן','','LBQN','LBQN','','','');
INSERT INTO hebrew_morpho VALUES (92211,'לַהֲקָה','n','','LAHAKA','להקה','להקה','','LHQH','LHQH','','','');
INSERT INTO hebrew_morpho VALUES (92212,'לַהַג','n','','LAHAG','להג','להג','','LHG','LHG','','','');
INSERT INTO hebrew_morpho VALUES (92213,'לַוְיָן','n','','LAVYAN','לווין','לוין','','LWIN','LWWIN','','','');
INSERT INTO hebrew_morpho VALUES (92214,'לַח','a','','LAX','לח','לח','','LX','LX','','','');
INSERT INTO hebrew_morpho VALUES (92215,'לַחְלוּחִי','a','','LACHLUCHI','לחלוחי','לחלוחי','','LXLWXI','LXLWXI','','','');
INSERT INTO hebrew_morpho VALUES (92216,'לַחְמָנִיָּה','n','','LAXMANIYA','לחמנייה','לחמניה','','LXMNIH','LXMNIIH','','','');
INSERT INTO hebrew_morpho VALUES (92217,'לַחַן','n','','LAXAN','לחן','לחן','','LXN','LXN','','','');
INSERT INTO hebrew_morpho VALUES (92218,'לַחַשׁ','n','','LAXASH','לחש','לחש','','LX$','LX$','','','');
INSERT INTO hebrew_morpho VALUES (92219,'לַחוּת','n','','LAXUT','לחות','לחות','','LXWT','LXWT','','','');
INSERT INTO hebrew_morpho VALUES (92220,'לַעֲנָה','n','','LA\'ANAH','לענה','לענה','','L&NH','L&NH','','','');
INSERT INTO hebrew_morpho VALUES (92221,'לַשָּׁוְא','r','','LASHAV','לשווא','לשוא','','L$WA','L$WWA','','','');
INSERT INTO hebrew_morpho VALUES (92222,'לָגַם','v','','LAGAM','לגם','לגם','','LGM','LGM','','','');
INSERT INTO hebrew_morpho VALUES (92223,'לָחַשׁ','v','','LAXASH','לחש','לחש','','LX$','LX$','','','');
INSERT INTO hebrew_morpho VALUES (92224,'לוֹחֵם','n','','LOXEM','לוחם','לוחם','','LWXM','LWXM','','','');
INSERT INTO hebrew_morpho VALUES (92225,'לוּל','n','','LUL','לול','לול','','LWL','LWL','','','');
INSERT INTO hebrew_morpho VALUES (92226,'לוּלְיָן','n','','LULYAN','לוליין','לולין','','LWLIN','LWLIIN','','','');
INSERT INTO hebrew_morpho VALUES (92227,'לוּלָאָה','n','','LULA\'AH','לולאה','לולאה','','LWLAH','LWLAH','','','');
INSERT INTO hebrew_morpho VALUES (92228,'אוֹלָר','n','','','אולר','אולר','','AWLR','AWLR','','','');
INSERT INTO hebrew_morpho VALUES (92229,'מְהֵימָן','a','','','מהימן','מהימן','','MHIMN','MHIMN','','','');
INSERT INTO hebrew_morpho VALUES (92230,'מְהֵימָנוּת','n','','MEHEYMANUT','מהימנות','מהימנות','','MHIMNWT','MHIMNWT','','','');
INSERT INTO hebrew_morpho VALUES (92231,'קָאוּבּוֹי','n','','KAUBOI','קאובוי','קאובוי','','QAWBWI','QAWBWI','','','');
INSERT INTO hebrew_morpho VALUES (92232,'בּוֹקֵר','n','','BOKER','בוקר','בוקר','','BWQR','BWQR','','','');
INSERT INTO hebrew_morpho VALUES (92233,'מְנַתֵּחַ','n','','MENATE\'ACH','מנתח','מנתח','','MNTX','MNTX','','male','');
INSERT INTO hebrew_morpho VALUES (92234,'מְעַצְבֵּן','a','','ME\'ATZBEN','מעצבן','מעצבן','','M&CBN','M&CBN','','','');
INSERT INTO hebrew_morpho VALUES (92235,'מְעֻרְפָּל','a','','ME\'URPAL','מעורפל','מערפל','','M&RPL','M&WRPL','','','');
INSERT INTO hebrew_morpho VALUES (92236,'מְפֻרְסָם','a','','MEFURSAM','מפורסם','מפרסם','','MPRSM','MPWRSM','','','');
INSERT INTO hebrew_morpho VALUES (92237,'מְצִיצָה','n','','METZITZA','מציצה','מציצה','','MCICH','MCICH','','','');
INSERT INTO hebrew_morpho VALUES (92238,'מְשֻׁתָּף','a','','MESHUTAF','משותף','משתף','','M$TP','M$WTP','','','');
INSERT INTO hebrew_morpho VALUES (92239,'מִדְבָּר','n','','MIDBAR','מדבר','מדבר','','MDBR','MDBR','','','');
INSERT INTO hebrew_morpho VALUES (92240,'מִטְבָּח','n','','MITBAX','מטבח','מטבח','','M@BX','M@BX','','','');
INSERT INTO hebrew_morpho VALUES (92241,'מִטְרִיָּה','n','','MITRIYA','מטרייה','מטריה','','M@RIH','M@RIIH','','','');
INSERT INTO hebrew_morpho VALUES (92242,'מִסְפָּר','a','','MISPAR','מספר','מספר','','MSPR','MSPR','','','');
INSERT INTO hebrew_morpho VALUES (92243,'מִצְמוּץ','n','','MITZMUTZ','מיצמוץ','מצמוץ','','MCMWC','MICMWC','','','');
INSERT INTO hebrew_morpho VALUES (92244,'מִצְעָד','n','','MITZ\'AD','מצעד','מצעד','','MC&D','MC&D','','','');
INSERT INTO hebrew_morpho VALUES (92245,'מִרְדָּף','n','','MIRDAF','מירדף','מרדף','','MRDP','MIRDP','','','');
INSERT INTO hebrew_morpho VALUES (92246,'מִשְׁוָאָה','n','','MISHVA\'AH','משוואה','משואה','','M$WAH','M$WWAH','','','');
INSERT INTO hebrew_morpho VALUES (92247,'הַאֲצָלַת-סַמְכֻיּוֹת','n','','HA\'ATZALAT SAMCHUYOT','האצלת-סמכויות','האצלת-סמכיות','','HACLT-SMKIWT','HACLT-SMKWIWT','','','');
INSERT INTO hebrew_morpho VALUES (92248,'מֵנִיעַ','n','','MENI\'AH','מניע','מניע','','MNI&','MNI&','','','');
INSERT INTO hebrew_morpho VALUES (92249,'מֵרוּק','n','','MERUK','מירוק','מרוק','','MRWQ','MIRWQ','','','');
INSERT INTO hebrew_morpho VALUES (92250,'מֶחֱוָה','n','','MECHEVA','מחווה','מחוה','','MXWH','MXWWH','','','');
INSERT INTO hebrew_morpho VALUES (92251,'מֶטֶר','n','','METER','מטר','מטר','','M@R','M@R','','','');
INSERT INTO hebrew_morpho VALUES (92252,'מֶרְץ','n','','MERTZ','מרץ','מרץ','','MRC','MRC','','','');
INSERT INTO hebrew_morpho VALUES (92253,'מַנְגִּינָה','n','','MANGINA','מנגינה','מנגינה','','MNGINH','MNGINH','','','');
INSERT INTO hebrew_morpho VALUES (92254,'שֶׁפַע','n','','SHEFA','שפע','שפע','','$P&','$P&','','','');
INSERT INTO hebrew_morpho VALUES (92255,'מַפָּלָה','n','','MAPALA','מפלה','מפלה','','MPLH','MPLH','','','');
INSERT INTO hebrew_morpho VALUES (92256,'מַרְס','n','','MARS','מרס','מרס','','MRS','MRS','','','');
INSERT INTO hebrew_morpho VALUES (92257,'מַרְצֶפֶת','n','','','מרצפת','מרצפת','','MRCPT','MRCPT','','','');
INSERT INTO hebrew_morpho VALUES (92258,'מַרְשֶׁה','n','','MARSHEH','מרשה','מרשה','','MR$H','MR$H','','','');
INSERT INTO hebrew_morpho VALUES (92259,'אוֹר','n','','','אור','אור','','AWR','AWR','','','');
INSERT INTO hebrew_morpho VALUES (92260,'מֻמְחֶה','n','','mumche','מומחה','מֻמְחֶה','','','','','','');
INSERT INTO hebrew_morpho VALUES (92261,'מֻצָּג','n','','MUTZAG','מוצג','מצג','','MCG','MWCG','','','');
INSERT INTO hebrew_morpho VALUES (92262,'נְדוּנְיָה','n','','NEDUNYA','נדוניה','נדוניה','','NDWNIH','NDWNIH','','','');
INSERT INTO hebrew_morpho VALUES (92263,'נְזִיפָה','n','','NEZIFA','נזיפה','נזיפה','','NZIPH','NZIPH','','','');
INSERT INTO hebrew_morpho VALUES (92264,'נְמָלָה','n','','NEMALA','נמלה','נמלה','','NMLH','NMLH','','','');
INSERT INTO hebrew_morpho VALUES (92265,'נְקֵבָה','n','','NEKEVA','נקבה','נקבה','','NQBH','NQBH','','','');
INSERT INTO hebrew_morpho VALUES (92266,'נִגְמַר','v','','NIGMAR','נגמר','נגמר','','NGMR','NGMR','','','');
INSERT INTO hebrew_morpho VALUES (92267,'נִהְיָה','v','','NIH\'YA','נהיה','נהיה','','NHIH','NHIH','','','');
INSERT INTO hebrew_morpho VALUES (92268,'נִיב','n','','NIV','ניב','ניב','','NIB','NIB','','','');
INSERT INTO hebrew_morpho VALUES (92269,'נִמְנֵם','v','','NIMNEM','נימנם','נמנם','','NMNM','NIMNM','','','');
INSERT INTO hebrew_morpho VALUES (92270,'נִתְבָּע','n','','NITBA','נתבע','נתבע','','NTB&','NTB&','','','');
INSERT INTO hebrew_morpho VALUES (92271,'נֵבֶל','n','','NEVEL','נבל','נבל','','NBL','NBL','','','');
INSERT INTO hebrew_morpho VALUES (92272,'נֵץ','n','','NETS','נץ','נץ','','NC','NC','','','');
INSERT INTO hebrew_morpho VALUES (92273,'נֵר','n','','NER','נר','נר','','NR','NR','','','');
INSERT INTO hebrew_morpho VALUES (92274,'נַגָּר','n','','NAGAR','נגר','נגר','','NGR','NGR','','','');
INSERT INTO hebrew_morpho VALUES (92275,'נַצְרוּת','n','','NATSRUT','נצרות','נצרות','','NCRWT','NCRWT','','','');
INSERT INTO hebrew_morpho VALUES (92276,'נַתְרָן','n','','NATRAN','נתרן','נתרן','','NTRN','NTRN','','','');
INSERT INTO hebrew_morpho VALUES (92277,'נָהָר','n','','NAHAR','נהר','נהר','','NHR','NHR','','','');
INSERT INTO hebrew_morpho VALUES (92278,'נָחָשׁ','n','','NAXASH','נחש','נחש','','NX$','NX$','','','');
INSERT INTO hebrew_morpho VALUES (92279,'נָמֵל','n','','NAMEL','נמל','נמל','','NML','NML','','','');
INSERT INTO hebrew_morpho VALUES (92280,'נָמֵר','n','','NAMER','נמר','נמר','','NMR','NMR','','','');
INSERT INTO hebrew_morpho VALUES (92281,'נֹגַהּ','n','','NOGA','נוגה','נגה','','NGH','NWGH','','','');
INSERT INTO hebrew_morpho VALUES (92282,'נוֹצְרִי','a','','NOTSRI','נוצרי','נוצרי','','NWCRI','NWCRI','','','');
INSERT INTO hebrew_morpho VALUES (92283,'נוֹצְרִי','n','','NOTSRI','נוצרי','נוצרי','','NWCRI','NWCRI','','','');
INSERT INTO hebrew_morpho VALUES (92284,'הַעֲלָאַת-מִרְיָם','n','','HA\'ALA\'AT-MIRYAM','העלאת-מרים','העלאת-מרים','','H&LAT-MRIM','H&LAT-MRIM','','','');
INSERT INTO hebrew_morpho VALUES (92285,'תְּרוּמָה','n','','TRUMA','תרומה','תרומה','','TRWMH','TRWMH','','','');
INSERT INTO hebrew_morpho VALUES (92286,'סִפּוּרִי','a','','SIPURI','סיפורי','ספורי','','SPWRI','SIPWRI','','','');
INSERT INTO hebrew_morpho VALUES (92287,'סַבְלָנִי','a','','SAVLANI','סבלני','סבלני','','SBLNI','SBLNI','','','');
INSERT INTO hebrew_morpho VALUES (92288,'סַוָּר','n','','SAVAR','סוור','סור','','SWR','SWWR','','','');
INSERT INTO hebrew_morpho VALUES (92289,'סַסְגּוֹנִי','a','','SASGONI','ססגוני','ססגוני','','SSGWNI','SSGWNI','','','');
INSERT INTO hebrew_morpho VALUES (92290,'סָבִיל','a','','SAVIL','סביל','סביל','','SBIL','SBIL','','','');
INSERT INTO hebrew_morpho VALUES (92291,'פָּסִיבִי','a','','PASSIVI','פסיבי','פסיבי','','PSIBI','PSIBI','','','');
INSERT INTO hebrew_morpho VALUES (92292,'שָׁקוּל','a','','SHAKUL','שקול','שקול','','$QWL','$QWL','','','');
INSERT INTO hebrew_morpho VALUES (92293,'סוֹאֵן','a','','SO\'EN','סואן','סואן','','SWAN','SWAN','','','');
INSERT INTO hebrew_morpho VALUES (92294,'עֲזִיבָה','n','','AZIVA','עזיבה','עזיבה','','&ZIBH','&ZIBH','','','');
INSERT INTO hebrew_morpho VALUES (92295,'עֲצוּמָה','n','','ATZUMA','עצומה','עצומה','','&CWMH','&CWMH','','','');
INSERT INTO hebrew_morpho VALUES (92296,'הֲטָלַת-בֵּיצִים','n','','HATALAT-BEITZIM','הטלת-ביצים','הטלת-ביצים','','H@LT-BICIM','H@LT-BICIM','','','');
INSERT INTO hebrew_morpho VALUES (92297,'עֲרֵבוּת','n','','AREVUT','ערבות','ערבות','','&RBWT','&RBWT','','','');
INSERT INTO hebrew_morpho VALUES (92298,'עֲרֻבָּה','n','','ARUBA','ערובה','ערבה','','&RBH','&RWBH','','','');
INSERT INTO hebrew_morpho VALUES (92299,'הַפְחָתָה','n','','HAFCHATA','הפחתה','הפחתה','','HPXTH','HPXTH','','','');
INSERT INTO hebrew_morpho VALUES (92300,'עֵמֶק','n','','EMEK','עמק','עמק','','&MQ','&MQ','','','');
INSERT INTO hebrew_morpho VALUES (92301,'עֶרְגָּה','n','','ERGA','ערגה','ערגה','','&RGH','&RGH','','','');
INSERT INTO hebrew_morpho VALUES (92302,'עָגוּר','n','','AGUR','עגור','עגור','','&GWR','&GWR','','','');
INSERT INTO hebrew_morpho VALUES (92303,'עַלְוָה','n','','ALVA','עלווה','עלוה','','&LWH','&LWWH','','','');
INSERT INTO hebrew_morpho VALUES (92304,'עָנָה','v','','ANA','ענה','ענה','','&NH','&NH','','','');
INSERT INTO hebrew_morpho VALUES (92305,'פְּרוּצָה','n','','PRUTSA','פרוצה','פרוצה','','PRWCH','PRWCH','','','');
INSERT INTO hebrew_morpho VALUES (92306,'פְּתִילָה','n','','PTILA','פתילה','פתילה','','PTILH','PTILH','','','');
INSERT INTO hebrew_morpho VALUES (92307,'פִּין','n','','PIN','פין','פין','','PIN','PIN','','','');
INSERT INTO hebrew_morpho VALUES (92308,'פַּח','n','','PACH','פח','פח','','PX','PX','','','');
INSERT INTO hebrew_morpho VALUES (92309,'צִחְצוּחַ','n','','TZICHTHU\'AH','צחצוח','צחצוח','','CXCWX','CXCWX','','','');
INSERT INTO hebrew_morpho VALUES (92310,'צָנַח','v','','TZANACH','צנח','צנח','','CNX','CNX','','','');
INSERT INTO hebrew_morpho VALUES (92311,'צֹר','n','','TSOR','צור','צר','','CR','CWR','','','');
INSERT INTO hebrew_morpho VALUES (92312,'קַמְצָן','n','','KAMTZAN','קמצן','קמצן','','QMCN','QMCN','','','');
INSERT INTO hebrew_morpho VALUES (92313,'קַרְדֹּם','n','','KARDOM','קרדום','קרדם','','QRDM','QRDWM','','','');
INSERT INTO hebrew_morpho VALUES (92314,'הִתְקָרֵב','v','','HITKAREV','התקרב','התקרב','','HTQRB','HTQRB','','','');
INSERT INTO hebrew_morpho VALUES (92315,'קֹדֶם-לָכֵן','r','','KODEM LAXEN','קודם-לכן','קדם-לכן','','QDM-LKN','QWDM-LKN','','','');
INSERT INTO hebrew_morpho VALUES (92316,'אֵשׁ','n','','','אש','אש','','A$','A$','','','');
INSERT INTO hebrew_morpho VALUES (92317,'רָוָה','v','','RAVA','רווה','רוה','','RWH','RWWH','','','');
INSERT INTO hebrew_morpho VALUES (92318,'רֵעוּת','n','','RE\'UT','רעות','רעות','','R&WT','R&WT','','','');
INSERT INTO hebrew_morpho VALUES (92319,'רַבְגּוֹנִי','a','','RAVGONI','רבגוני','רבגוני','','RBGWNI','RBGWNI','','','');
INSERT INTO hebrew_morpho VALUES (92320,'רַחֲמִים','n','','RACHAMIM','רחמים','רחמים','','RXMIM','RXMIM','','','');
INSERT INTO hebrew_morpho VALUES (92321,'קְלָלָה','n','','KLALA','קללה','קללה','','QLLH','QLLH','','','');
INSERT INTO hebrew_morpho VALUES (92322,'גִּדּוּף','n','','GIDUF','גידוף','גדוף','','GDWP','GIDWP','','','');
INSERT INTO hebrew_morpho VALUES (92323,'שְׁפָכִים','n','','SHFACHIM','שפכים','שפכים','','$PKIM','$PKIM','','','');
INSERT INTO hebrew_morpho VALUES (92324,'מֵי-שׁוֹפְכִין','n','','MEY-SHOFCHIN','מי-שופכין','מי-שופכין','','MI-$WPKIN','MI-$WPKIN','','','');
INSERT INTO hebrew_morpho VALUES (92325,'הֶרְנְיָה','n','','HERNIA','הרניה','הרניה','','HRNIH','HRNIH','','','');
INSERT INTO hebrew_morpho VALUES (92326,'שַׁחַת','n','','SHACHAT','שחת','שחת','','$XT','$XT','','','');
INSERT INTO hebrew_morpho VALUES (92327,'שַׁיִט','n','','SHAYIT','שיט','שיט','','$I@','$I@','','','');
INSERT INTO hebrew_morpho VALUES (92328,'שַׁיִשׁ','n','','SHAYISH','שיש','שיש','','$I$','$I$','','','');
INSERT INTO hebrew_morpho VALUES (92329,'תּוֹלַעַת','n','','TOLA\'AT','תולעת','תולעת','','TWL&T','TWL&T','','','');
INSERT INTO hebrew_morpho VALUES (92330,'שׁוֹאֵל','n','','SHO\'EL','שואל','שואל','','$WAL','$WAL','','','');
INSERT INTO hebrew_morpho VALUES (92331,'שׁוֹפְכִין','n','','SHOFCHIN','שופכין','שופכין','','$WPKIN','$WPKIN','','','');
INSERT INTO hebrew_morpho VALUES (92332,'שִׂמְלָה','n','','SIMLA','שמלה','שמלה','','$MLH','$MLH','','','');
INSERT INTO hebrew_morpho VALUES (92333,'שֻׁמְשֹׁם','n','','SUMSUM','שומשום','שמשם','','$M$M','$WM$WM','','','');
INSERT INTO hebrew_morpho VALUES (92334,'תְּבוּסָה','n','','TVUSA','תבוסה','תבוסה','','TBWSH','TBWSH','','','');
INSERT INTO hebrew_morpho VALUES (92335,'יִבֵּב','v','','YIBEV','יבב','יבב','','IBB','IBB','','','');
INSERT INTO hebrew_morpho VALUES (92336,'קְהִלָּה','n','','KEHILA','קהילה','קהלה','','QHLH','QHILH','','','');
INSERT INTO hebrew_morpho VALUES (92337,'אַחֲרוֹן','a','','ACHARON','אחרון','אחרון','','AXRWN','AXRWN','','','');
INSERT INTO hebrew_morpho VALUES (92338,'מִשְׁפָּחָה_גַּרְעִינִית','n','','MISCHPACHA GAR\'INIT','משפחה_גרעינית','משפחה_גרעינית','','M$PXH_GR&INIT','M$PXH_GR&INIT','','','');
INSERT INTO hebrew_morpho VALUES (92339,'הַמִּשְׁפָּחָה_הַמֻּרְחֶבֶת','n','','','המשפחה_המורחבת','המשפחה_המרחבת','','HM$PXH_HMRXBT','HM$PXH_HMWRXBT','','','');
INSERT INTO hebrew_morpho VALUES (92340,'אֵם','n','','EM','אם','אם','','AM','AM','','','');
INSERT INTO hebrew_morpho VALUES (92341,'מֶלוֹן_אַפְרִיקָנִי','n','','','מלון_אפריקני','מלון_אפריקני','','MLWN_APRIQNI','MLWN_APRIQNI','','','');
INSERT INTO hebrew_morpho VALUES (92342,'אֲגֻדָּה','n','','','אגודה','אגדה','','AGDH','AGWDH','','','');
INSERT INTO hebrew_morpho VALUES (92343,'אֱגוֹז','n','','','אגוז','אגוז','','AGWZ','AGWZ','','','');
INSERT INTO hebrew_morpho VALUES (92344,'צָבַר','v','','TZAVAR','צבר','צבר','','CBR','CBR','','','');
INSERT INTO hebrew_morpho VALUES (92345,'אַגְרָה','n','','','אגרה','אגרה','','AGRH','AGRH','','','');
INSERT INTO hebrew_morpho VALUES (92346,'אָדֹם','a','','','אדום','אדם','','ADM','ADWM','','','');
INSERT INTO hebrew_morpho VALUES (92347,'שׁוֹנֶה','a','','','שונה','שונה','','$WNH','$WNH','','','');
INSERT INTO hebrew_morpho VALUES (92348,'צְרוֹר','n','','','צרור','צרור','','CRWR','CRWR','','','');
INSERT INTO hebrew_morpho VALUES (92349,'אָפֵל','a','','','אפל','אפל','','APL','APL','','','');
INSERT INTO hebrew_morpho VALUES (92350,'חָשׁוּךְ','a','','','חשוך','חשוך','','X$WK','X$WK','','','');
INSERT INTO hebrew_morpho VALUES (92351,'אַכְזָר','a','','','אכזר','אכזר','','AKZR','AKZR','','','');
INSERT INTO hebrew_morpho VALUES (92352,'רַב-עָצְמָה','a','','RAV OTZMA','רב_עוצמה','רב-עצמה','','RB-&CMH','RB_&WCMH','','','');
INSERT INTO hebrew_morpho VALUES (92353,'עַז-נֶפֶשׁ','a','','AZ NEFESH','עז-נפש','עז-נפש','','&Z-NP$','&Z-NP$','','','');
INSERT INTO hebrew_morpho VALUES (92354,'לְלֹא-חַת','a','','LELO CHAT','ללא_חת','ללא-חת','','LLA-XT','LLA_XT','','','');
INSERT INTO hebrew_morpho VALUES (92355,'אָדוֹן','n','','','אדון','אדון','','ADWN','ADWN','','','');
INSERT INTO hebrew_morpho VALUES (92356,'אָטוּם','a','','','אטום','אטום','','A@WM','A@WM','','','');
INSERT INTO hebrew_morpho VALUES (92357,'אָהוּב','n','','','אהוב','אהוב','','AHWB','AHWB','','','');
INSERT INTO hebrew_morpho VALUES (92358,'אַפְסִי','a','','AFSI','אפסי','אפסי','','APSI','APSI','','','');
INSERT INTO hebrew_morpho VALUES (92359,'חָבִיב','a','','','חביב','חביב','','XBIB','XBIB','','','');
INSERT INTO hebrew_morpho VALUES (92360,'כָּלוּא','a','','KALU','כלוא','כלוא','','KLWA','KLWA','','','');
INSERT INTO hebrew_morpho VALUES (92361,'שִׂיאָן','n','','SI\'AN','שיאן','שיאן','','$IAN','$IAN','','male','');
INSERT INTO hebrew_morpho VALUES (92362,'אַבְהוּת','n','','AVHUT','אבהות','אבהות','','ABHWT','ABHWT','','','');
INSERT INTO hebrew_morpho VALUES (92363,'וִיזָה','n','','VISA','ויזה','ויזה','','WIZH','WIZH','','','');
INSERT INTO hebrew_morpho VALUES (92364,'רִגְשֵׁי_אָשָׁם','n','','RIGSHEI ASHMA','רגשי_אשמה','רגשי_אשם','','RG$I_A$M','RG$I_A$MH','','','');
INSERT INTO hebrew_morpho VALUES (92365,'יִסּוּרֵי_מַצְפּוּן','n','','YISUREI MATZPUN','ייסורי_מצפון','יסורי_מצפון','','ISWRI_MCPWN','IISWRI_MCPWN','','','');
INSERT INTO hebrew_morpho VALUES (92366,'מִיתוֹלוֹגִי','a','','MITOLOGI','מיתולוגי','מיתולוגי','','MITWLWGI','MITWLWGI','','','');
INSERT INTO hebrew_morpho VALUES (92367,'פּוֹטַסְיוּם','n','','POTASIM','פוטסיום','פוטסיום','','PW@SIWM','PW@SIWM','','','');
INSERT INTO hebrew_morpho VALUES (92368,'הֶלְיוּם','n','','HELYUM','הליום','הליום','','HLIWM','HLIWM','','','');
INSERT INTO hebrew_morpho VALUES (92369,'אַלִּימוּת','n','','ALIMUT','אלימות','אלימות','','ALIMWT','ALIMWT','','','');
INSERT INTO hebrew_morpho VALUES (92370,'אִרְגּוּן','n','','','אירגון','ארגון','','ARGWN','AIRGWN','','','');
INSERT INTO hebrew_morpho VALUES (92371,'אֵירוֹפֶּאִי','n','','eirope\'i','אירופאי','אירופאי','','AIRWPAI','AIRWPAI','','male','');
INSERT INTO hebrew_morpho VALUES (92372,'אֵירוֹפֶּאִי','a','','','אירופאי','אירופאי','','AIRWPAI','AIRWPAI','','','');
INSERT INTO hebrew_morpho VALUES (92373,'אֵזוֹב','n','','','אזוב','אזוב','','AZWB','AZWB','','','');
INSERT INTO hebrew_morpho VALUES (92374,'סְוֶדֶר','n','','SVEDER','סוודר','סודר','','SWDR','SWWDR','','','');
INSERT INTO hebrew_morpho VALUES (92375,'אֲדִישׁוּת','n','','ADISHUT','אדישות','אדישות','','ADI$WT','ADI$WT','','','');
INSERT INTO hebrew_morpho VALUES (92376,'דְּבֵקוּת','n','','DVEKUT','דבקות','דבקות','','DBQWT','DBQWT','','','');
INSERT INTO hebrew_morpho VALUES (92377,'אֲדִיקוּת','n','','ADIKUT','אדיקות','אדיקות','','ADIQWT','ADIQWT','','','');
INSERT INTO hebrew_morpho VALUES (92378,'אֻמְלָל','a','','','אומלל','אמלל','','AMLL','AWMLL','','','');
INSERT INTO hebrew_morpho VALUES (92379,'מְתֹעָב','a','','METO\'AV','מתועב','מתעב','','MT&B','MTW&B','','','');
INSERT INTO hebrew_morpho VALUES (92380,'נִבְזֶה','a','','NIVZE','נבזה','נבזה','','NBZH','NBZH','','','');
INSERT INTO hebrew_morpho VALUES (92381,'מֻמְצָא','a','','MUMTSA','מומצא','ממצא','','MMCA','MWMCA','','','');
INSERT INTO hebrew_morpho VALUES (92382,'בָּקִיא','a','','BAKI','בקיא','בקיא','','BQIA','BQIA','','','');
INSERT INTO hebrew_morpho VALUES (92383,'זִלְזֵל','v','','ZILZEL','זילזל','זלזל','','ZLZL','ZILZL','','','');
INSERT INTO hebrew_morpho VALUES (92384,'נוֹרָא','a','','NORA','נורא','נורא','','NWRA','NWRA','','','');
INSERT INTO hebrew_morpho VALUES (92385,'אַרְנֶבֶת','n','','','ארנבת','ארנבת','','ARNBT','ARNBT','','','');
INSERT INTO hebrew_morpho VALUES (92386,'נְמוּךְ-קוֹמָה','a','','','נמוך-קומה','נמוך-קומה','','NMWK-QWMH','NMWK-QWMH','','','');
INSERT INTO hebrew_morpho VALUES (92387,'גּוּץ','a','','','גוץ','גוץ','','GWC','GWC','','','');
INSERT INTO hebrew_morpho VALUES (92388,'ווּלְגָּרִי','a','','VULGARI','וולגרי','וולגרי','','WWLGRI','WWLGRI','','','');
INSERT INTO hebrew_morpho VALUES (92389,'גַּס','a','','GASS','גס','גס','','GS','GS','','','');
INSERT INTO hebrew_morpho VALUES (92390,'מְגֹרָשׁ','n','','MEGORASH','מגורש','מגרש','','MGR$','MGWR$','','','');
INSERT INTO hebrew_morpho VALUES (92391,'תַּרְנְגוֹל','n','','TARNEGOL','תרנגול','תרנגול','','TRNGWL','TRNGWL','','','');
INSERT INTO hebrew_morpho VALUES (92392,'אַרְכִיב','n','','ARCHIV','ארכיב','ארכיב','','ARKIB','ARKIB','','','');
INSERT INTO hebrew_morpho VALUES (92393,'אַרְכִיּוֹן','n','','ARCHION','ארכיון','ארכיון','','ARKIWN','ARKIWN','','','');
INSERT INTO hebrew_morpho VALUES (92394,'אַנְדַּרְטָה','n','','ANDARTA','אנדרטה','אנדרטה','','ANDR@H','ANDR@H','','','');
INSERT INTO hebrew_morpho VALUES (92395,'מַצֵּבַת-זִכָּרוֹן','n','','MATZEVAT-ZIKARON','מצבת-זיכרון','מצבת-זכרון','','MCBT-ZKRWN','MCBT-ZIKRWN','','','');
INSERT INTO hebrew_morpho VALUES (92396,'גְּלוּלָה-לִמְנִיעַת-הֵרָיוֹן','n','','','גלולה-למניעת-היריון','גלולה-למניעת-הריון','','GLWLH-LMNI&T-HRIWN','GLWLH-LMNI&T-HIRIWN','','','');
INSERT INTO hebrew_morpho VALUES (92397,'טַבְלִית','n','','TAVLIT','טבלית','טבלית','','@BLIT','@BLIT','','','');
INSERT INTO hebrew_morpho VALUES (92398,'הֶרוֹאִיזְם','n','','HEROIZM','הרואיזם','הרואיזם','','HRWAIZM','HRWAIZM','','','');
INSERT INTO hebrew_morpho VALUES (92399,'נְיוּאַנְס','n','','','ניואנס','ניואנס','','NIWANS','NIWANS','','','');
INSERT INTO hebrew_morpho VALUES (92400,'מָטָר','n','','MATAR','מטר','מטר','','M@R','M@R','','','');
INSERT INTO hebrew_morpho VALUES (92401,'בַּחוּרָה','n','','BAHURA','בחורה','בחורה','','BXWRH','BXWRH','','','');
INSERT INTO hebrew_morpho VALUES (92402,'הִשְׁתּוֹקְקוּת','n','','HISHTOKEKUT','השתוקקות','השתוקקות','','H$TWQQWT','H$TWQQWT','','','');
INSERT INTO hebrew_morpho VALUES (92403,'כִּסּוּפִים','n','','KISUFIM','כיסופים','כסופים','','KSWPIM','KISWPIM','','','');
INSERT INTO hebrew_morpho VALUES (92404,'שָׂפָה','n','','SAFA','שפה','שפה','','$PH','$PH','','','');
INSERT INTO hebrew_morpho VALUES (92405,'גְּבוּלִי','a','','GVULI','גבולי','גבולי','','GBWLI','GBWLI','','','');
INSERT INTO hebrew_morpho VALUES (92406,'גִּנּוּי','n','','GINUY','גינוי','גנוי','','GNWI','GINWI','','','');
INSERT INTO hebrew_morpho VALUES (92407,'סִדּוּר','n','','SIDUR','סידור','סדור','','SDWR','SIDWR','','','');
INSERT INTO hebrew_morpho VALUES (92408,'אֲרוֹן-מֵתִים','n','','ARON-METIM','ארון-מתים','ארון-מתים','','ARWN-MTIM','ARWN-MTIM','','','');
INSERT INTO hebrew_morpho VALUES (92409,'גִּדֵּל','v','','GIDEL','גידל','גדל','','GDL','GIDL','','','');
INSERT INTO hebrew_morpho VALUES (92410,'מוֹשִׁיעַ','n','','MOSHI\'A','מושיע','מושיע','','MW$I&','MW$I&','','','');
INSERT INTO hebrew_morpho VALUES (92411,'גֶּפֶן','n','','GEFEN','גפן','גפן','','GPN','GPN','','','');
INSERT INTO hebrew_morpho VALUES (92412,'בּוּם','n','','BOOM','בום','בום','','BWM','BWM','','','');
INSERT INTO hebrew_morpho VALUES (92413,'קוֹנְדּוֹם','n','','KONDOM','קונדום','קונדום','','QWNDWM','QWNDWM','','','');
INSERT INTO hebrew_morpho VALUES (92414,'כּוֹבָעוֹן','n','','KOVA\'ON','כובעון','כובעון','','KWB&WN','KWB&WN','','','');
INSERT INTO hebrew_morpho VALUES (92415,'יְתֵרָה-מִזּוֹ','r','','YETERA-MIZO','יתרה-מזו','יתרה-מזו','','ITRH-MZW','ITRH-MZW','','','');
INSERT INTO hebrew_morpho VALUES (92416,'בְּגָּלוּי','r','','BEGALUY','בגלוי','בגלוי','','BGLWI','BGLWI','','','');
INSERT INTO hebrew_morpho VALUES (92417,'בּוּר','n','','BUR','בור','בור','','BWR','BWR','','','');
INSERT INTO hebrew_morpho VALUES (92418,'בְּכוֹר','n','','BECHOR','בכור','בכור','','BKWR','BKWR','','','');
INSERT INTO hebrew_morpho VALUES (92419,'אָחִיד','a','','ACHID','אחיד','אחיד','','AXID','AXID','','','');
INSERT INTO hebrew_morpho VALUES (92420,'גָּבַר','v','','GAVAR','גבר','גבר','','GBR','GBR','','','');
INSERT INTO hebrew_morpho VALUES (92421,'אֶקְסְקְלוּסִיבִי','a','','EXCLUSIVI','אקסקלוסיבי','אקסקלוסיבי','','AQSQLWSIBI','AQSQLWSIBI','','','');
INSERT INTO hebrew_morpho VALUES (92422,'בִּלְעָדִי','a','','BIL\'ADI','בלעדי','בלעדי','','BL&DI','BL&DI','','','');
INSERT INTO hebrew_morpho VALUES (92423,'אֵיבָר','n','','EIVAR','איבר','איבר','','AIBR','AIBR','','','');
INSERT INTO hebrew_morpho VALUES (92424,'פְּרֶמְיֶרָה','n','','PREMYERA','פרמיירה','פרמירה','','PRMIRH','PRMIIRH','','','');
INSERT INTO hebrew_morpho VALUES (92425,'הַצָּגַת-בְּכוֹרָה','n','','HATZAGAT-BECHORA','הצגת-בכורה','הצגת-בכורה','','HCGT-BKWRH','HCGT-BKWRH','','','');
INSERT INTO hebrew_morpho VALUES (92426,'חָשַׂף','v','','CHASAF','חשף','חשף','','X$P','X$P','','','');
INSERT INTO hebrew_morpho VALUES (92427,'שִׁנָּה','v','','SHINA','שינה','שנה','','$NH','$INH','','','');
INSERT INTO hebrew_morpho VALUES (92428,'גָּחוֹן','n','','GACHON','גחון','גחון','','GXWN','GXWN','','','');
INSERT INTO hebrew_morpho VALUES (92429,'כֶּרֶס','n','','KERES','כרס','כרס','','KRS','KRS','','','');
INSERT INTO hebrew_morpho VALUES (92430,'רֶשַׁע','n','','RESHA','רשע','רשע','','R$&','R$&','','','');
INSERT INTO hebrew_morpho VALUES (92431,'דִּיאַגְנוֹזָה','n','','DIAGNOZA','דיאגנוזה','דיאגנוזה','','DIAGNWZH','DIAGNWZH','','','');
INSERT INTO hebrew_morpho VALUES (92432,'ווֹלוּנְטָרִי','a','','VOLUNTARY','וולונטרי','וולונטרי','','WWLWN@RI','WWLWN@RI','','','');
INSERT INTO hebrew_morpho VALUES (92433,'הַפָּלָה','n','','HAPALA','הפלה','הפלה','','HPLH','HPLH','','','');
INSERT INTO hebrew_morpho VALUES (92434,'פְּקִידָה','n','','PKIDA','פקידה','פקידה','','PQIDH','PQIDH','','','');
INSERT INTO hebrew_morpho VALUES (92435,'מִפְגָּשׁ','n','','MIFGASH','מפגש','מפגש','','MPG$','MPG$','','','');
INSERT INTO hebrew_morpho VALUES (92436,'מַרְיוֹנֶטָה','n','','MARIONETA','מריונטה','מריונטה','','MRIWN@H','MRIWN@H','','','');
INSERT INTO hebrew_morpho VALUES (92437,'נִיחוֹחַ','n','','NICHO\'ACH','ניחוח','ניחוח','','NIXWX','NIXWX','','','');
INSERT INTO hebrew_morpho VALUES (92438,'בִּיב','n','','BIV','ביב','ביב','','BIB','BIB','','','');
INSERT INTO hebrew_morpho VALUES (92439,'הִתְבּוֹדְדוּת','n','','HITBODEDUT','התבודדות','התבודדות','','HTBWDDWT','HTBWDDWT','','','');
INSERT INTO hebrew_morpho VALUES (92440,'גַּלְמוּדִיּוּת','n','','GALMUDIYUT','גלמודיות','גלמודיות','','GLMWDIWT','GLMWDIWT','','','');
INSERT INTO hebrew_morpho VALUES (92441,'בְּתוּלִין','n','','BETULIN','בתולין','בתולין','','BTWLIN','BTWLIN','','','');
INSERT INTO hebrew_morpho VALUES (92442,'קְרוּם-הַבְּתוּלִים','n','','KRUM HABETULIM','קרום-הבתולים','קרום-הבתולים','','QRWM-HBTWLIM','QRWM-HBTWLIM','','','');
INSERT INTO hebrew_morpho VALUES (92443,'מֻמְחִיּוּת','n','','MUMCHIYUT','מומחיות','ממחיות','','MMXIWT','MWMXIWT','','','');
INSERT INTO hebrew_morpho VALUES (92444,'חוֹקֵר-פְּרָטִי','n','','CHOKER PRATI','חוקר-פרטי','חוקר-פרטי','','XWQR-PR@I','XWQR-PR@I','','','');
INSERT INTO hebrew_morpho VALUES (92445,'בַּעֲרוּת','n','','BA\'ARUT','בערות','בערות','','B&RWT','B&RWT','','','');
INSERT INTO hebrew_morpho VALUES (92446,'זִילוּת','n','','ZILUT','זילות','זילות','','ZILWT','ZILWT','','','');
INSERT INTO hebrew_morpho VALUES (92447,'קְבָס','n','','KEVAS','קבס','קבס','','QBS','QBS','','','');
INSERT INTO hebrew_morpho VALUES (92448,'עִיר-בִּירָה','n','','IR-BIRA','עיר-בירה','עיר-בירה','','&IR-BIRH','&IR-BIRH','','','');
INSERT INTO hebrew_morpho VALUES (92449,'גַּיְא','n','','GAI','גיא','גיא','','GIA','GIA','','','');
INSERT INTO hebrew_morpho VALUES (92450,'עַצְלָן','n','','ATZLAN','עצלן','עצלן','','&CLN','&CLN','','','');
INSERT INTO hebrew_morpho VALUES (92451,'עָצֵל','n','','ATZEL','עצל','עצל','','&CL','&CL','','','');
INSERT INTO hebrew_morpho VALUES (92452,'הוֹלֵךְ-בָּטֵל','n','','HOLECH-BATEL','הולך-בטל','הולך-בטל','','HWLK-B@L','HWLK-B@L','','','');
INSERT INTO hebrew_morpho VALUES (92453,'מַצְבִּיעַ','n','','MATZBI\'A','מצביע','מצביע','','MCBI&','MCBI&','','','');
INSERT INTO hebrew_morpho VALUES (92454,'פּוּטְשׁ','n','','POOCH','פוטש','פוטש','','PW@$','PW@$','','','');
INSERT INTO hebrew_morpho VALUES (92455,'הֲפִיכָה','n','','HAFICHA','הפיכה','הפיכה','','HPIKH','HPIKH','','','');
INSERT INTO hebrew_morpho VALUES (92456,'חִלּוּט','n','','CHILUT','חילוט','חלוט','','XLW@','XILW@','','','');
INSERT INTO hebrew_morpho VALUES (92457,'חִזּוּק','n','','CHIZUK','חיזוק','חזוק','','XZWQ','XIZWQ','','','');
INSERT INTO hebrew_morpho VALUES (92458,'עֲצִירַת-גְּשָׁמִים','n','','ATSIRAT GSHAMIM','עצירת-גשמים','עצירת-גשמים','','&CIRT-G$MIM','&CIRT-G$MIM','','','');
INSERT INTO hebrew_morpho VALUES (92459,'פְּחָת','n','','PCHAT','פחת','פחת','','PXT','PXT','','','');
INSERT INTO hebrew_morpho VALUES (92460,'הַתְחָלָה','n','','HATCHALA','התחלה','התחלה','','HTXLH','HTXLH','','','');
INSERT INTO hebrew_morpho VALUES (92461,'רֵאשִׁית','n','','RESHIT','ראשית','ראשית','','RA$IT','RA$IT','','','');
INSERT INTO hebrew_morpho VALUES (92462,'הִתְאַגְּדוּת','n','','HITAGDUT','התאגדות','התאגדות','','HTAGDWT','HTAGDWT','','','');
INSERT INTO hebrew_morpho VALUES (92463,'בְּכַוָּנָה','r','','BECHAVANA','בכוונה','בכונה','','BKWNH','BKWWNH','','','');
INSERT INTO hebrew_morpho VALUES (92464,'בְּמַחְשָׁבָה-תְּחִלָּה','r','','BEMACHSHAVA TCHILA','במחשבה-תחילה','במחשבה-תחלה','','BMX$BH-TXLH','BMX$BH-TXILH','','','');
INSERT INTO hebrew_morpho VALUES (92465,'בּוֹזְמַנִּית','r','','BOZMANIT','בוזמנית','בוזמנית','','BWZMNIT','BWZMNIT','','','');
INSERT INTO hebrew_morpho VALUES (92466,'בְּמַקְבִּיל','r','','BEMAKBIL','במקביל','במקביל','','BMQBIL','BMQBIL','','','');
INSERT INTO hebrew_morpho VALUES (92467,'בָּהּ-בָּעֵת','r','','BA BA\'ET','בה-בעת','בה-בעת','','BH-B&T','BH-B&T','','','');
INSERT INTO hebrew_morpho VALUES (92468,'בַּד-בְּבַד','r','',' BAD BEVAD','בד-בבד','בד-בבד','','BD-BBD','BD-BBD','','','');
INSERT INTO hebrew_morpho VALUES (92469,'מְסִירָה','n','','MESIRA','מסירה','מסירה','','MSIRH','MSIRH','','','');
INSERT INTO hebrew_morpho VALUES (92470,'עִרְבֵּב','v','','IRBEV','ערבב','ערבב','','&RBB','&RBB','','','');
INSERT INTO hebrew_morpho VALUES (92471,'פָּחוֹת-אוֹ-יוֹתֵר','r','','PACHOT O YOTER','פחות-או-יותר','פחות-או-יותר','','PXWT-AW-IWTR','PXWT-AW-IWTR','','','');
INSERT INTO hebrew_morpho VALUES (92472,'מֵאָה-אָחוּז','r','','ME\'AH ACHUZ','מאה-אחוז','מאה-אחוז','','MAH-AXWZ','MAH-AXWZ','','','');
INSERT INTO hebrew_morpho VALUES (92473,'עַל-פֶּה','r','','AL-PEH','על-פה','על-פה','','&L-PH','&L-PH','','','');
INSERT INTO hebrew_morpho VALUES (92474,'מְחִיר','n','','MECHIR','מחיר','מחיר','','MXIR','MXIR','','','');
INSERT INTO hebrew_morpho VALUES (92475,'הוֹצָאַת-סְפָרִים','n','','HOTZA\'AT-SFARIM','הוצאת-ספרים','הוצאת-ספרים','','HWCAT-SPRIM','HWCAT-SPRIM','','','');
INSERT INTO hebrew_morpho VALUES (92476,'בֵּית-הוֹצָאָה','n','','BEIT-HOTZA\'AH','בית-הוצאה','בית-הוצאה','','BIT-HWCAH','BIT-HWCAH','','','');
INSERT INTO hebrew_morpho VALUES (92477,'פְּסִיקַת-הוֹצָאוֹת','n','','PSIKAT-HOTZA\'OT','פסיקת-הוצאות','פסיקת-הוצאות','','PSIQT-HWCAWT','PSIQT-HWCAWT','','','');
INSERT INTO hebrew_morpho VALUES (92478,'הַפְרָזָה','n','','HAFRAZA','הפרזה','הפרזה','','HPRZH','HPRZH','','','');
INSERT INTO hebrew_morpho VALUES (92479,'אִינְטֶנְסִיפִיקַצְיָה','n','','INTENSIFIKATZYA','אינטנסיפיקציה','אינטנסיפיקציה','','AIN@NSIPIQCIH','AIN@NSIPIQCIH','','','');
INSERT INTO hebrew_morpho VALUES (92480,'הַעֲצָמָה','n','','HA\'ATZAMA','העצמה','העצמה','','H&CMH','H&CMH','','','');
INSERT INTO hebrew_morpho VALUES (92481,'עִרְבּוּב','n','','IRBUV','ערבוב','ערבוב','','&RBWB','&RBWB','','','');
INSERT INTO hebrew_morpho VALUES (92482,'הִתְרַחֲבוּת','n','','HITRACHAVUT','התרחבות','התרחבות','','HTRXBWT','HTRXBWT','','','');
INSERT INTO hebrew_morpho VALUES (92483,'בְּזַעַם','r','','BEZA\'AM','בזעם','בזעם','','BZ&M','BZ&M','','','');
INSERT INTO hebrew_morpho VALUES (92484,'מַחְזוֹר','n','','machzor','מחזור','מחזור','','MXZWR','MXZWR','','','');
INSERT INTO hebrew_morpho VALUES (92485,'מַחְזוֹר-חָדְשִׁי','n','','MACHZOR CHODSHI','מחזור-חודשי','מחזור-חדשי','','MXZWR-XD$I','MXZWR-XWD$I','','','');
INSERT INTO hebrew_morpho VALUES (92486,'הֲגִירָה-יוֹצֵאת','n','','HAGIRA-YOTZET','הגירה-יוצאת','הגירה-יוצאת','','HGIRH-IWCAT','HGIRH-IWCAT','','','');
INSERT INTO hebrew_morpho VALUES (92487,'מִטְרָד','n','','MITRAD','מטרד','מטרד','','M@RD','M@RD','','','');
INSERT INTO hebrew_morpho VALUES (92488,'כְּאֵב-רֹאשׁ','n','','KE\'EV-ROSH','כאב-ראש','כאב-ראש','','KAB-RA$','KAB-RA$','','','');
INSERT INTO hebrew_morpho VALUES (92489,'קוֹץ-בַּתַּחַת','n','','KOTZ-BATACHAT','קוץ-בתחת','קוץ-בתחת','','QWC-BTXT','QWC-BTXT','','','');
INSERT INTO hebrew_morpho VALUES (92490,'פְלִרְטוּט','n','','FLIRTUT','פלירטוט','פלרטוט','','PLR@W@','PLIR@W@','','','');
INSERT INTO hebrew_morpho VALUES (92491,'אֲהַבְהָבִים','n','','AHAVHAVIM','אהבהבים','אהבהבים','','AHBHBIM','AHBHBIM','','','');
INSERT INTO hebrew_morpho VALUES (92492,'תַּרְכִּיב','n','','TARKIV','תרכיב','תרכיב','','TRKIB','TRKIB','','','');
INSERT INTO hebrew_morpho VALUES (92493,'חִסּוּן','n','','CHISUN','חיסון','חסון','','XSWN','XISWN','','','');
INSERT INTO hebrew_morpho VALUES (92494,'הֲגָנָה-עַצְמִית','n','','HAGANA-ATZMIT','הגנה-עצמית','הגנה-עצמית','','HGNH-&CMIT','HGNH-&CMIT','','','');
INSERT INTO hebrew_morpho VALUES (92495,'שׁוּמָה','n','','SHUMA','שומה','שומה','','$WMH','$WMH','','','');
INSERT INTO hebrew_morpho VALUES (92496,'דְּרָמָטִיזַצְיָה','n','','DRAMATIZATZYA','דרמטיזציה','דרמטיזציה','','DRM@IZCIH','DRM@IZCIH','','','');
INSERT INTO hebrew_morpho VALUES (92497,'גֵּאוֹמֶטְרְיָה','n','','GE\'OMETRIYA','גיאומטריה','גאומטריה','','GAWM@RIH','GIAWM@RIH','','','');
INSERT INTO hebrew_morpho VALUES (92498,'פִּגּוּר','n','','PIGUR','פיגור','פגור','','PGWR','PIGWR','','','');
INSERT INTO hebrew_morpho VALUES (92499,'הֲלִיכִים-מִשְׁפָּטִיִּים','n','','HALICHIM-MISHPATI\'IM','הליכים-משפטיים','הליכים-משפטיים','','HLIKIM-M$P@IIM','HLIKIM-M$P@IIM','','','');
INSERT INTO hebrew_morpho VALUES (92500,'מִלָּה-שְׁאוּלָה','n','','MILA-SHE\'ULA','מילה-שאולה','מלה-שאולה','','MLH-$AWLH','MILH-$AWLH','','','');
INSERT INTO hebrew_morpho VALUES (92501,'נְקֻדַּת-מַבָּט','n','','NEKUDAT MABAT','נקודת-מבט','נקדת-מבט','','NQDT-MB@','NQWDT-MB@','','','');
INSERT INTO hebrew_morpho VALUES (92502,'הִשְׁלִים','v','','HISHLIM','השלים','השלים','','H$LIM','H$LIM','','','');
INSERT INTO hebrew_morpho VALUES (92503,'טֶנְטָטִיבִי','a','','TENTATIVI','טנטטיבי','טנטטיבי','','@N@@IBI','@N@@IBI','','','');
INSERT INTO hebrew_morpho VALUES (92504,'לֹא-קָבוּעַ','a','','','לא-קבוע','לא-קבוע','','LA-QBW&','LA-QBW&','','','');
INSERT INTO hebrew_morpho VALUES (92505,'מִלְּבַד-זֹאת','r','','MILVAD-ZOT','מלבד-זאת','מלבד-זאת','','MLBD-ZAT','MLBD-ZAT','','','');
INSERT INTO hebrew_morpho VALUES (92506,'הִצְחִין','v','','HITZCHIN','הצחין','הצחין','','HCXIN','HCXIN','','','');
INSERT INTO hebrew_morpho VALUES (92507,'זְכוּת-יֶתֶר','n','','ZCHUT YETER','זכות-יתר','זכות-יתר','','ZKWT-ITR','ZKWT-ITR','','','');
INSERT INTO hebrew_morpho VALUES (92508,'פְּרִיבִילֶגְיָה','n','','PRIVILEGIA','פריבילגיה','פריבילגיה','','PRIBILGIH','PRIBILGIH','','','');
INSERT INTO hebrew_morpho VALUES (92509,'רִצֵּד','v','','RITZED','ריצד','רצד','','RCD','RICD','','','');
INSERT INTO hebrew_morpho VALUES (92510,'רָטַט','v','','RATAT','רטט','רטט','','R@@','R@@','','','');
INSERT INTO hebrew_morpho VALUES (92511,'הֵשִׁיב-בְּחִיּוּב','v','','HESHIV-BECHI\'YUV','השיב-בחיוב','השיב-בחיוב','','H$IB-BXIWB','H$IB-BXIWB','','','');
INSERT INTO hebrew_morpho VALUES (92512,'חָדַל','v','','CHADAL','חדל','חדל','','XDL','XDL','','','');
INSERT INTO hebrew_morpho VALUES (92513,'תָּא-זֶרַע','n','','TA ZERA','תא-זרע','תא-זרע','','TA-ZR&','TA-ZR&','','','');
INSERT INTO hebrew_morpho VALUES (92514,'הֵחֵל','v','','HECHEL','החל','החל','','HXL','HXL','','','');
INSERT INTO hebrew_morpho VALUES (92515,'נִפֵּחַ','v','','NIPE\'ACH','ניפח','נפח','','NPX','NIPX','','','');
INSERT INTO hebrew_morpho VALUES (92516,'הִפְרִיז','v','','HIFRIZ','הפריז','הפריז','','HPRIZ','HPRIZ','','','');
INSERT INTO hebrew_morpho VALUES (92517,'נִשֵּׁל','v','','NISHEL','נישל','נשל','','N$L','NI$L','','','');
INSERT INTO hebrew_morpho VALUES (92518,'הֵטִיל-מַיִם','v','','HETIL-MAYIM','הטיל-מים','הטיל-מים','','H@IL-MIM','H@IL-MIM','','','');
INSERT INTO hebrew_morpho VALUES (92519,'עָשָׂה-פִּיפִּי','v','','ASA-PIPI','עשה-פיפי','עשה-פיפי','','&$H-PIPI','&$H-PIPI','','','');
INSERT INTO hebrew_morpho VALUES (92520,'יִבֵּשׁ','v','','YIBESH','ייבש','יבש','','IB$','IIB$','','','');
INSERT INTO hebrew_morpho VALUES (92521,'אֶמְבַּרְגּוֹ','n','','EMBARGO','אמברגו','אמברגו','','AMBRGW','AMBRGW','','','');
INSERT INTO hebrew_morpho VALUES (92522,'הִתְנַדְּפוּת','n','','HITNADFUT','התנדפות','התנדפות','','HTNDPWT','HTNDPWT','','','');
INSERT INTO hebrew_morpho VALUES (92523,'שִׁדָּה','n','','SHIDA','שידה','שדה','','$DH','$IDH','','','');
INSERT INTO hebrew_morpho VALUES (92524,'דְּהַיְנוּ','r','','DEHAYNU','דהיינו','דהינו','','DHINW','DHIINW','','','');
INSERT INTO hebrew_morpho VALUES (92525,'תֵּבָה','n','','TEIVA','תיבה','תבה','','TBH','TIBH','','','');
INSERT INTO hebrew_morpho VALUES (92526,'כְּלוֹמַר','r','','KELOMAR','כלומר','כלומר','','KLWMR','KLWMR','','','');
INSERT INTO hebrew_morpho VALUES (92527,'צָחַק','v','','TZACHAK','צחק','צחק','','CXQ','CXQ','','','');
INSERT INTO hebrew_morpho VALUES (92528,'פוֹנֶמָה','n','','FONEMA','פונמה','פונמה','','PWNMH','PWNMH','','','');
INSERT INTO hebrew_morpho VALUES (92529,'תִּקְצֵב','v','','TIKTZEV','תיקצב','תקצב','','TQCB','TIQCB','','','');
INSERT INTO hebrew_morpho VALUES (92530,'מָתַח-בִּקֹּרֶת','v','','MATACH-BIKORET','מתח-ביקורת','מתח-בקרת','','MTX-BQRT','MTX-BIQWRT','','','');
INSERT INTO hebrew_morpho VALUES (92531,'הִמְתִּיק','v','','HIMTIK','המתיק','המתיק','','HMTIQ','HMTIQ','','','');
INSERT INTO hebrew_morpho VALUES (92532,'עֲטִישָׁה','n','','ATISHA','עטישה','עטישה','','&@I$H','&@I$H','','','');
INSERT INTO hebrew_morpho VALUES (92533,'עִטּוּשׁ','n','','ITUSH','עיטוש','עטוש','','&@W$','&I@W$','','','');
INSERT INTO hebrew_morpho VALUES (92534,'הַמְלָכָה','n','','HAMLACHA','המלכה','המלכה','','HMLKH','HMLKH','','','');
INSERT INTO hebrew_morpho VALUES (92535,'יַצְאָנִית','n','','YATS\'ANIT','יצאנית','יצאנית','','ICANIT','ICANIT','','','');
INSERT INTO hebrew_morpho VALUES (92536,'חַיָּה','n','','CHAYA','חיה','חיה','','XIH','XIH','','','');
INSERT INTO hebrew_morpho VALUES (92537,'שׁוֹפֵעַ-חַיִּים','a','','SHOFE\'A-CHAIM','שופע-חיים','שופע-חיים','','$WP&-XIIM','$WP&-XIIM','','','');
INSERT INTO hebrew_morpho VALUES (92538,'לוֹוֶה','n','','LOVEH','לווה','לווה','','LWWH','LWWH','','','');
INSERT INTO hebrew_morpho VALUES (92539,'מְצֻוֶּה','a','','METSUVEH','מצווה','מצוה','','MCWH','MCWWH','','','');
INSERT INTO hebrew_morpho VALUES (92540,'בְּחָפְשִׁיּוּת','r','','BECHOFSHIYUT','בחופשיות','בחפשיות','','BXP$IWT','BXWP$IWT','','','');
INSERT INTO hebrew_morpho VALUES (92541,'חִנָּם','a','','CHINAM','חינם','חנם','','XNM','XINM','','','');
INSERT INTO hebrew_morpho VALUES (92542,'בַּהֲמִי','a','','BEHAMI','בהמי','בהמי','','BHMI','BHMI','','','');
INSERT INTO hebrew_morpho VALUES (92543,'בְּהֵמִי','a','','BEHEMI','בהמי','בהמי','','BHMI','BHMI','','','');
INSERT INTO hebrew_morpho VALUES (92544,'לִימוֹנִי','a','','LIMONI','לימוני','לימוני','','LIMWNI','LIMWNI','','','');
INSERT INTO hebrew_morpho VALUES (92545,'שְׂחִיַּת-חֲתִירָה','n','','SCHIYAT CHATIRA','שחיית-חתירה','שחית-חתירה','','$XIT-XTIRH','$XIIT-XTIRH','','','');
INSERT INTO hebrew_morpho VALUES (92546,'חֲרִישָׁה','n','','CHARISHA','חרישה','חרישה','','XRI$H','XRI$H','','','');
INSERT INTO hebrew_morpho VALUES (92547,'הִגּוּי','n','','HIGUY','היגוי','הגוי','','HGWI','HIGWI','','','');
INSERT INTO hebrew_morpho VALUES (92548,'נִפְגָּע','n','','NIFGA','נפגע','נפגע','','NPG&','NPG&','','','');
INSERT INTO hebrew_morpho VALUES (92549,'סְפִינַת-חָלָל','n','','SFINAT CHALAL','ספינת-חלל','ספינת-חלל','','SPINT-XLL','SPINT-XLL','','','');
INSERT INTO hebrew_morpho VALUES (92550,'מוֹנוֹטוֹנִיּוּת','n','','MONOTONIYUT','מונוטוניות','מונוטוניות','','MWNW@WNIWT','MWNW@WNIWT','','','');
INSERT INTO hebrew_morpho VALUES (92551,'אָרִיתְמֶטִיקָה','n','','ARITMETICA','אריתמטיקה','אריתמטיקה','','ARITM@IQH','ARITM@IQH','','','');
INSERT INTO hebrew_morpho VALUES (92552,'אִלְחֵשׁ','v','','ILCHESH','אילחש','אלחש','','ALX$','AILX$','','','');
INSERT INTO hebrew_morpho VALUES (92553,'אַנְסַמְבְּל','n','','ANSAMBEL','אנסמבל','אנסמבל','','ANSMBL','ANSMBL','','','');
INSERT INTO hebrew_morpho VALUES (92554,'סֶת','n','','SET','סת','סת','','ST','ST','','','');
INSERT INTO hebrew_morpho VALUES (92555,'כּוֹחַ-הַמְּשִׁיכָה','n','','KO\'ACH HAMESCHICHA','כוח-המשיכה','כוח-המשיכה','','KWX-HM$IKH','KWX-HM$IKH','','','');
INSERT INTO hebrew_morpho VALUES (92556,'גְּרָבִיטַצְיָה','n','','GRAVITATSIA','גרביטציה','גרביטציה','','GRBI@CIH','GRBI@CIH','','','');
INSERT INTO hebrew_morpho VALUES (92557,'חַיִּים','n','','CHAYIM','חיים','חיים','','XIIM','XIIM','','','');
INSERT INTO hebrew_morpho VALUES (92558,'מוּמְיָה','n','','MUMYA','מומיה','מומיה','','MWMIH','MWMIH','','','');
INSERT INTO hebrew_morpho VALUES (92559,'חָזַר-לְסוּרוֹ','v','','CHAZAR-LESURO','חזר-לסורו','חזר-לסורו','','XZR-LSWRW','XZR-LSWRW','','','');
INSERT INTO hebrew_morpho VALUES (92560,'תַּבְרִיג','n','','TAVRIG','תבריג','תבריג','','TBRIG','TBRIG','','','');
INSERT INTO hebrew_morpho VALUES (92561,'הָלוּצִינַצְיָה','n','','HALUTZINATZYA','הלוצינציה','הלוצינציה','','HLWCINCIH','HLWCINCIH','','','');
INSERT INTO hebrew_morpho VALUES (92562,'הִנִּיחַ','v','','HENI\'ACH','הניח','הניח','','HNIX','HNIX','','','');
INSERT INTO hebrew_morpho VALUES (92563,'חִוָּה-דֵּעָה','v','','CHIVA DE\'AH','חיווה-דעה','חוה-דעה','','XWH-D&H','XIWWH-D&H','','','');
INSERT INTO hebrew_morpho VALUES (92564,'הִפְחִית_','v','','HIFCHIT','הפחית','הפחית_','','HPXIT_','HPXIT','','','');
INSERT INTO hebrew_morpho VALUES (92565,'הֵקֵל','v','','HEKEL','הקל','הקל','','HQL','HQL','','','');
INSERT INTO hebrew_morpho VALUES (92566,'חֲלָלִית','n','','CHALALIT','חללית','חללית','','XLLIT','XLLIT','','','');
INSERT INTO hebrew_morpho VALUES (92567,'רֶכֶב-חָלָל','n','','RECHEV-CHALAL','רכב-חלל','רכב-חלל','','RKB-XLL','RKB-XLL','','','');
INSERT INTO hebrew_morpho VALUES (92568,'הִשְׁתַּחְצֵן','v','','HISHTACHTZEN','השתחצן','השתחצן','','H$TXCN','H$TXCN','','','');
INSERT INTO hebrew_morpho VALUES (92569,'הִשְׁוִיץ','v','','HISHVITZ','השוויץ','השויץ','','H$WIC','H$WWIC','','','');
INSERT INTO hebrew_morpho VALUES (92570,'הִבְהִיר','v','','HIVHIR','הבהיר','הבהיר','','HBHIR','HBHIR','','','');
INSERT INTO hebrew_morpho VALUES (92571,'שָׁקַל_מֵחָדָשׁ','v','','SHAKAL_MECHADASH','שקל_מחדש','שקל_מחדש','','$QL_MXD$','$QL_MXD$','','','');
INSERT INTO hebrew_morpho VALUES (92572,'עִיֵּן-מֵחָדָשׁ','v','','IYEN-MECHADASH','עיין-מחדש','עין-מחדש','','&IN-MXD$','&IIN-MXD$','','','');
INSERT INTO hebrew_morpho VALUES (92573,'הִשְׁמִיעַ','v','','HISHMI\'AH','השמיע','השמיע','','H$MI&','H$MI&','','','');
INSERT INTO hebrew_morpho VALUES (92574,'שִׁקֵּעַ','v','','SHIKE\'AH','שיקע','שקע','','$Q&','$IQ&','','','');
INSERT INTO hebrew_morpho VALUES (92575,'רָזָה','v','','RAZA','רזה','רזה','','RZH','RZH','','','');
INSERT INTO hebrew_morpho VALUES (92576,'יָרַד-בַּמִּשְׁקָל','v','','YARAD-BAMISHKAL','ירד-במשקל','ירד-במשקל','','IRD-BM$QL','IRD-BM$QL','','','');
INSERT INTO hebrew_morpho VALUES (92577,'אִבֵּד-מִשְׁקָל','v','','IBED-MISHKAL','איבד-משקל','אבד-משקל','','ABD-M$QL','AIBD-M$QL','','','');
INSERT INTO hebrew_morpho VALUES (92578,'לֵיצַן-הֶחָצֵר','n','','LEITZAN-HECHATZER','ליצן-החצר','ליצן-החצר','','LICN-HXCR','LICN-HXCR','','','');
INSERT INTO hebrew_morpho VALUES (92579,'מְטֻפָּשׁ','a','','METUPASH','מטופש','מטפש','','M@P$','M@WP$','','','');
INSERT INTO hebrew_morpho VALUES (92580,'מְרֻסָּק','a','','MERUSAK','מרוסק','מרסק','','MRSQ','MRWSQ','','','');
INSERT INTO hebrew_morpho VALUES (92581,'סְקְלֶרוֹזִיס','n','','SKLEROZIS','סקלרוזיס','סקלרוזיס','','SQLRWZIS','SQLRWZIS','','','');
INSERT INTO hebrew_morpho VALUES (92582,'עֲלוּקָה','n','','ALUKA','עלוקה','עלוקה','','&LWQH','&LWQH','','','');
INSERT INTO hebrew_morpho VALUES (92583,'טַמְבּוּרִין','n','','TAMBURIN','טמבורין','טמבורין','','@MBWRIN','@MBWRIN','','','');
INSERT INTO hebrew_morpho VALUES (92584,'תֹּף-מִרְיָם','n','','TOF-MIRYAM','תוף-מרים','תף-מרים','','TP-MRIM','TWP-MRIM','','','');
INSERT INTO hebrew_morpho VALUES (92585,'חֶסֶר','n','','CHESER','חסר','חסר','','XSR','XSR','','','');
INSERT INTO hebrew_morpho VALUES (92586,'מְטֻפָּל','n','','METUPAL','מטופל','מטפל','','M@PL','M@WPL','','','');
INSERT INTO hebrew_morpho VALUES (92587,'פַּצְיֶנְט','n','','PATSYENT','פציינט','פצינט','','PCIN@','PCIIN@','','','');
INSERT INTO hebrew_morpho VALUES (92588,'נְטִיפֵי-שֻׁמָּן','n','','NETIFEI-SHUMAN','נטיפי-שומן','נטיפי-שמן','','N@IPI-$MN','N@IPI-$WMN','','','');
INSERT INTO hebrew_morpho VALUES (92589,'שִׂיחַת-טֶלֶפוֹן','n','','SICHAT-TELEFON','שיחת-טלפון','שיחת-טלפון','','$IXT-@LPWN','$IXT-@LPWN','','','');
INSERT INTO hebrew_morpho VALUES (92590,'טֶלֶפוֹנְיָה','n','','TELEFONYA','טלפוניה','טלפוניה','','@LPWNIH','@LPWNIH','','','');
INSERT INTO hebrew_morpho VALUES (92591,'הַמָּסָךְ-הַקָּטָן','n','','HAMASACH-HAKATAN','המסך-הקטן','המסך-הקטן','','HMSK-HQ@N','HMSK-HQ@N','','','');
INSERT INTO hebrew_morpho VALUES (92592,'מַטְרִיד','a','','MATRID','מטריד','מטריד','','M@RID','M@RID','','','');
INSERT INTO hebrew_morpho VALUES (92593,'מַרְגִּיז','a','','MARGIZ','מרגיז','מרגיז','','MRGIZ','MRGIZ','','','');
INSERT INTO hebrew_morpho VALUES (92594,'מֵצִיק','a','','METZIK','מציק','מציק','','MCIQ','MCIQ','','','');
INSERT INTO hebrew_morpho VALUES (92595,'הֵיטֵב','r','','HEITEV','היטב','היטב','','HI@B','HI@B','','','');
INSERT INTO hebrew_morpho VALUES (92596,'הַטְבָּעָה','n','','HATBA\'AH','הטבעה','הטבעה','','H@B&H','H@B&H','','','');
INSERT INTO hebrew_morpho VALUES (92597,'הַכְרָזָה','n','','HACHRAZA','הכרזה','הכרזה','','HKRZH','HKRZH','','','');
INSERT INTO hebrew_morpho VALUES (92598,'הוֹדָעָת_תַּשְׁלוּם','n','','HODA\'AT_TASHLUM','הודעת_תשלום','הודעת_תשלום','','HWD&T_T$LWM','HWD&T_T$LWM','','','');
INSERT INTO hebrew_morpho VALUES (92599,'תִּסְכּוּל','n','','TISKUL','תיסכול','תסכול','','TSKWL','TISKWL','','','');
INSERT INTO hebrew_morpho VALUES (92600,'מַחְלֶקֶת-הַהֲגָנָה','n','','MACHLEKET-HAHAGANA','מחלקת-ההגנה','מחלקת-ההגנה','','MXLQT-HHGNH','MXLQT-HHGNH','','','');
INSERT INTO hebrew_morpho VALUES (92601,'הַתְפָּלַת-מַיִם','n','','HATPALAT-MAYIM','התפלת_מים','התפלת-מים','','HTPLT-MIM','HTPLT_MIM','','','');
INSERT INTO hebrew_morpho VALUES (92602,'בִּסֵּס','v','','BISES','ביסס','בסס','','BSS','BISS','','','');
INSERT INTO hebrew_morpho VALUES (92603,'הֶעֱמִיד','v','','HE\'EMID','העמיד','העמיד','','H&MID','H&MID','','','');
INSERT INTO hebrew_morpho VALUES (92604,'יִסֵּד','v','','YISED','ייסד','יסד','','ISD','IISD','','','');
INSERT INTO hebrew_morpho VALUES (92605,'חָשׁ','v','','CHASH','חש','חש','','X$','X$','','','');
INSERT INTO hebrew_morpho VALUES (92606,'מַעֲלָה','n','','MA\'ALA','מעלה','מעלה','','M&LH','M&LH','','','');
INSERT INTO hebrew_morpho VALUES (92607,'חֹמֶר-גֶּלֶם','n','','CHOMER-GELEM','חומר-גלם','חמר-גלם','','XMR-GLM','XWMR-GLM','','','');
INSERT INTO hebrew_morpho VALUES (92608,'מָטֶרְיָאלִיזְם','n','','MATERYALIZM','מטריאליזם','מטריאליזם','','M@RIALIZM','M@RIALIZM','','','');
INSERT INTO hebrew_morpho VALUES (92609,'בֹּחַן','n','','BOCHAN','בוחן','בחן','','BXN','BWXN','','','');
INSERT INTO hebrew_morpho VALUES (92610,'נִבּוּי','n','','NIBUY','ניבוי','נבוי','','NBWI','NIBWI','','','');
INSERT INTO hebrew_morpho VALUES (92611,'בְּכֹחַ','r','','BECHO\'ACH','בכוח','בכח','','BKX','BKWX','','','');
INSERT INTO hebrew_morpho VALUES (92612,'בֹּץ','n','','BOTZ','בוץ','בץ','','BC','BWC','','','');
INSERT INTO hebrew_morpho VALUES (92613,'פְּרוֹטֶאִין','n','','PROTE\'IN','פרוטאין','פרוטאין','','PRW@AIN','PRW@AIN','','','');
INSERT INTO hebrew_morpho VALUES (92614,'_קָאוֹלִין','n','','KAOLIN','קאולין','_קאולין','','_QAWLIN','QAWLIN','','','');
INSERT INTO hebrew_morpho VALUES (92615,'שַׁקְדָן','a','','SHAKDAN','שקדן','שקדן','','$QDN','$QDN','','','');
INSERT INTO hebrew_morpho VALUES (92616,'מַתְמִיד','a','','MATMID','מתמיד','מתמיד','','MTMID','MTMID','','','');
INSERT INTO hebrew_morpho VALUES (92617,'אַבְקַת-חָרוּבִים','n','','AVKAT CHARUVIM','אבקת-חרובים','אבקת-חרובים','','ABQT-XRWBIM','ABQT-XRWBIM','','','');
INSERT INTO hebrew_morpho VALUES (92618,'כְּרִיזַנְטֶמָה','n','','CHARIZENTEMA','כריזנטמה','כריזנטמה','','KRIZN@MH','KRIZN@MH','','','');
INSERT INTO hebrew_morpho VALUES (92619,'שׁוֹשָׁן','n','','SHOSHAN','שושן','שושן','','$W$N','$W$N','','','');
INSERT INTO hebrew_morpho VALUES (92620,'מְכֻנֶּה','a','','MEXUNEH','מכונה','מכנה','','MKNH','MKWNH','','','');
INSERT INTO hebrew_morpho VALUES (92621,'יְבוּא','n','','YEVU','יבוא','יבוא','','IBWA','IBWA','','','');
INSERT INTO hebrew_morpho VALUES (92622,'יִבֵּא','v','','YIBE','ייבא','יבא','','IBA','IIBA','','','');
INSERT INTO hebrew_morpho VALUES (92623,'צְנִיחָה','n','','TZNICHA','צניחה','צניחה','','CNIXH','CNIXH','','','');
INSERT INTO hebrew_morpho VALUES (92624,'תְּנוּבָה','n','','TNUVA','תנובה','תנובה','','TNWBH','TNWBH','','','');
INSERT INTO hebrew_morpho VALUES (92625,'מִשְׁעֶנֶת','n','','MISH\'ENET','משענת','משענת','','M$&NT','M$&NT','','','');
INSERT INTO hebrew_morpho VALUES (92626,'מָקוֹם-קָדוֹשׁ','n','','MAKOM-KADOSH','מקום-קדוש','מקום-קדוש','','MQWM-QDW$','MQWM-QDW$','','','');
INSERT INTO hebrew_morpho VALUES (92627,'סִיאַנְס','n','','SI\'ANS','סיאנס','סיאנס','','SIANS','SIANS','','','');
INSERT INTO hebrew_morpho VALUES (92628,'אוֹדִיטוֹרְיוּם','n','','ODITORIYUM','אודיטוריום','אודיטוריום','','AWDI@WRIWM','AWDI@WRIWM','','','');
INSERT INTO hebrew_morpho VALUES (92629,'יֹשֶׁר-לֵב','n','','YOSHER LEV','יושר-לב','ישר-לב','','I$R-LB','IW$R-LB','','','');
INSERT INTO hebrew_morpho VALUES (92630,'סֵדֶר','n','','SEDER','סדר','סדר','','SDR','SDR','','','');
INSERT INTO hebrew_morpho VALUES (92631,'הַתְרָעָה','n','','HATRA\'A','התרעה','התרעה','','HTR&H','HTR&H','','','');
INSERT INTO hebrew_morpho VALUES (92632,'סִימָן','n','','SIMAN','סימן','סימן','','SIMN','SIMN','','','');
INSERT INTO hebrew_morpho VALUES (92633,'יַד-יָמִין','n','','YAD-YAMIN','יד-ימין','יד-ימין','','ID-IMIN','ID-IMIN','','','');
INSERT INTO hebrew_morpho VALUES (92634,'גֹּדֶשׁ','n','','GODESH','גודש','גדש','','GD$','GWD$','','','');
INSERT INTO hebrew_morpho VALUES (92635,'אִידִישׁ','n','','IDISH','אידיש','אידיש','','AIDI$','AIDI$','','','');
INSERT INTO hebrew_morpho VALUES (92636,'שׁוֹק','n','','SHOK','שוק','שוק','','$WQ','$WQ','','','');
INSERT INTO hebrew_morpho VALUES (92637,'פּוּלְקֶע','n','','PULKE','פולקע','פולקע','','PWLQ&','PWLQ&','','','');
INSERT INTO hebrew_morpho VALUES (92638,'יֵשׁוּעַ','n','','YESHU\'A','ישוע','ישוע','','I$W&','I$W&','','','');
INSERT INTO hebrew_morpho VALUES (92639,'הַנּוֹצְרִי','n','','HANOTZRI','הנוצרי','הנוצרי','','HNWCRI','HNWCRI','','','');
INSERT INTO hebrew_morpho VALUES (92640,'הַצָּלוּב','n','','HATZALUV','הצלוב','הצלוב','','HCLWB','HCLWB','','','');
INSERT INTO hebrew_morpho VALUES (92641,'יִחוּדִיּוּת','n','','YICHUDIYUT','ייחודיות','יחודיות','','IXWDIWT','IIXWDIWT','','','');
INSERT INTO hebrew_morpho VALUES (92642,'מְיֻחָדוּת','n','','MEYUCHADUT','מיוחדות','מיחדות','','MIXDWT','MIWXDWT','','','');
INSERT INTO hebrew_morpho VALUES (92643,'עַב-כָּרֶס','a','','AV-KARES','עב-כרס','עב-כרס','','&B-KRS','&B-KRS','','','');
INSERT INTO hebrew_morpho VALUES (92644,'כְּרַסְתָּן','a','','KRASTAN','כרסתן','כרסתן','','KRSTN','KRSTN','','','');
INSERT INTO hebrew_morpho VALUES (92645,'מֻכְסָף','a','','MUCHSAF','מוכסף','מכסף','','MKSP','MWKSP','','','');
INSERT INTO hebrew_morpho VALUES (92646,'כָּסוּף','a','','KASUF','כסוף','כסוף','','KSWP','KSWP','','','');
INSERT INTO hebrew_morpho VALUES (92647,'מַתַּכְתִּי','a','','MATACHTI','מתכתי','מתכתי','','MTKTI','MTKTI','','','');
INSERT INTO hebrew_morpho VALUES (92648,'פִינַנְסִי','a','','FINANSI','פיננסי','פיננסי','','PINNSI','PINNSI','','','');
INSERT INTO hebrew_morpho VALUES (92649,'נִכְחָד','a','','NICH\'CHAD','נכחד','נכחד','','NKXD','NKXD','','','');
INSERT INTO hebrew_morpho VALUES (92650,'מֻחְמָץ','a','','MUCHMATZ','מוחמץ','מחמץ','','MXMC','MWXMC','','','');
INSERT INTO hebrew_morpho VALUES (92651,'עוֹרֵג','a','','OREG','עורג','עורג','','&WRG','&WRG','','','');
INSERT INTO hebrew_morpho VALUES (92652,'כָּכָה','r','','KACHA','ככה','ככה','','KKH','KKH','','','');
INSERT INTO hebrew_morpho VALUES (92653,'אִינְסְטְרוּמֶנְטָלִי','a','','INSTRUMENTALI','אינסטרומנטלי','אינסטרומנטלי','','AINS@RWMN@LI','AINS@RWMN@LI','','','');
INSERT INTO hebrew_morpho VALUES (92654,'קְבִיעוּת','n','','KVI\'UT','קביעות','קביעות','','QBI&WT','QBI&WT','','','');
INSERT INTO hebrew_morpho VALUES (92655,'הַכְנָסָה-נֶטוֹ','n','','HAXNASA NETO','הכנסה-נטו','הכנסה-נטו','','HKNSH-N@W','HKNSH-N@W','','','');
INSERT INTO hebrew_morpho VALUES (92656,'הַכְנָסָה-נְקִיָּה','n','','HAXNASA NEKIYA','הכנסה-נקייה','הכנסה-נקיה','','HKNSH-NQIH','HKNSH-NQIIH','','','');
INSERT INTO hebrew_morpho VALUES (92657,'שְׂכַר-נֶטוֹ','n','','SXAR NETO','שכר-נטו','שכר-נטו','','$KR-N@W','$KR-N@W','','','');
INSERT INTO hebrew_morpho VALUES (92658,'נֶטוֹ','n','','NETO','נטו','נטו','','N@W','N@W','','','');
INSERT INTO hebrew_morpho VALUES (92659,'הִתְגּוֹרֵר','v','','HITGORER','התגורר','התגורר','','HTGWRR','HTGWRR','','','');
INSERT INTO hebrew_morpho VALUES (92660,'חַי','v','','XAY','חי','חי','','XI','XI','','','');
INSERT INTO hebrew_morpho VALUES (92661,'שָׁכַן','v','','SHAXAN','שכן','שכן','','$KN','$KN','','','');
INSERT INTO hebrew_morpho VALUES (92662,'גָּר','v','','GAR','גר','גר','','GR','GR','','','');
INSERT INTO hebrew_morpho VALUES (92663,'צִיָּה','n','','TSIYA','צייה','ציה','','CIH','CIIH','','','');
INSERT INTO hebrew_morpho VALUES (92664,'יְצִירָתִיּוּת','n','','YETZIRATIYUT','יצירתיות','יצירתיות','','ICIRTIWT','ICIRTIWT','','','');
INSERT INTO hebrew_morpho VALUES (92665,'קוֹנְטִינֶנְט','n','','KONTINENT','קונטיננט','קונטיננט','','QWN@INN@','QWN@INN@','','','');
INSERT INTO hebrew_morpho VALUES (92666,'אִינְסְטִינְקְט','n','','INSTINKT','אינסטינקט','אינסטינקט','','AINS@INQ@','AINS@INQ@','','','');
INSERT INTO hebrew_morpho VALUES (92667,'תּוֹרַת-הַיַּחֲסוּת','n','','TORAT-HAYAXASUT','תורת-היחסות','תורת-היחסות','','TWRT-HIXSWT','TWRT-HIXSWT','','','');
INSERT INTO hebrew_morpho VALUES (92668,'אֱלֹהֵי-הַנּוֹצְרִים','n','','ELOHEI HANOTZRIM','אלוהי-הנוצרים','אלהי-הנוצרים','','ALHI-HNWCRIM','ALWHI-HNWCRIM','','','');
INSERT INTO hebrew_morpho VALUES (92669,'יוֹם-הַשָּׁנָה','n','','YOM-HASHANA','יום-השנה','יום-השנה','','IWM-H$NH','IWM-H$NH','','','');
INSERT INTO hebrew_morpho VALUES (92670,'בְּאֹפֶן-יַחֲסִי','r','','BEOFEN-YAXASI','באופן-יחסי','באפן-יחסי','','BAPN-IXSI','BAWPN-IXSI','','','');
INSERT INTO hebrew_morpho VALUES (92671,'הָרַךְ-הַנּוֹלָד','n','','HARAX HANOLAD','הרך-הנולד','הרך-הנולד','','HRK-HNWLD','HRK-HNWLD','','','');
INSERT INTO hebrew_morpho VALUES (92672,'יְצוּר-אֱנוֹשִׁי','n','','YETSUR-ENOSHI','יצור-אנושי','יצור-אנושי','','ICWR-ANW$I','ICWR-ANW$I','','','');
INSERT INTO hebrew_morpho VALUES (92673,'בְּכִי-תַּמְרוּרִים','n','','BEXI TAMRURIM','בכי-תמרורים','בכי-תמרורים','','BKI-TMRWRIM','BKI-TMRWRIM','','','');
INSERT INTO hebrew_morpho VALUES (92674,'נְהִי','n','','NEHI','נהי','נהי','','NHI','NHI','','','');
INSERT INTO hebrew_morpho VALUES (92675,'תַּאֲנִיָּה-וַאֲנִיָּה','n','','TA\'ANIYA VA\'ANIYA','תאנייה-ואנייה','תאניה-ואניה','','TANIH-WANIH','TANIIH-WANIIH','','','');
INSERT INTO hebrew_morpho VALUES (92676,'יְלָלוֹת','n','','YELALOT','יללות','יללות','','ILLWT','ILLWT','','','');
INSERT INTO hebrew_morpho VALUES (92677,'קִטּוּרִים','n','','KITURIM','קיטורים','קטורים','','Q@WRIM','QI@WRIM','','','');
INSERT INTO hebrew_morpho VALUES (92678,'נוֹעַד','v','','NO\'AD','נועד','נועד','','NW&D','NW&D','','','');
INSERT INTO hebrew_morpho VALUES (92679,'קֶשֶׁר','n','','KESHER','קשר','קשר','','Q$R','Q$R','','','');
INSERT INTO hebrew_morpho VALUES (92680,'בֶּרֶט','n','','BERET','ברט','ברט','','BR@','BR@','','','');
INSERT INTO hebrew_morpho VALUES (92681,'שְׂמִיכַת-פּוּךְ','n','','SMICHAT-PUCH','שמיכת-פוך','שמיכת-פוך','','$MIKT-PWK','$MIKT-PWK','','','');
INSERT INTO hebrew_morpho VALUES (92682,'כָּבוֹד-עַצְמִי','n','','KAVOD-ATZMI','כבוד-עצמי','כבוד-עצמי','','KBWD-&CMI','KBWD-&CMI','','','');
INSERT INTO hebrew_morpho VALUES (92683,'מִינוּת','n','','MINUT','מינות','מינות','','MINWT','MINWT','','','');
INSERT INTO hebrew_morpho VALUES (92684,'בֶּגֶד','n','','BEGED','בגד','בגד','','BGD','BGD','','','');
INSERT INTO hebrew_morpho VALUES (92685,'כְּלִי-זַיִן','n','','KLI-ZAYIN','כלי-זין','כלי-זין','','KLI-ZIN','KLI-ZIN','','','');
INSERT INTO hebrew_morpho VALUES (92686,'כְּלִי-נֶשֶׁק','n','','KLI-NESHEK','כלי-נשק','כלי-נשק','','KLI-N$Q','KLI-N$Q','','','');
INSERT INTO hebrew_morpho VALUES (92687,'נֶשֶׁק','n','','NESHEK','נשק','נשק','','N$Q','N$Q','','','');
INSERT INTO hebrew_morpho VALUES (92688,'אֶקוֹנוֹמְיָה','n','','ECONOMYA','אקונומיה','אקונומיה','','AQWNWMIH','AQWNWMIH','','','');
INSERT INTO hebrew_morpho VALUES (92689,'כְּתַב-יָד','n','','KTAV-YAD','כתב-יד','כתב-יד','','KTB-ID','KTB-ID','','','');
INSERT INTO hebrew_morpho VALUES (92690,'אוֹת-קַיִן','n','','OT-KAYIN','אות-קין','אות-קין','','AWT-QIN','AWT-QIN','','','');
INSERT INTO hebrew_morpho VALUES (92691,'לַחֲלוּטִין','r','','LAXALUTIN','לחלוטין','לחלוטין','','LXLW@IN','LXLW@IN','','','');
INSERT INTO hebrew_morpho VALUES (92692,'צָרָה','n','','TSARA','צרה','צרה','','CRH','CRH','','','');
INSERT INTO hebrew_morpho VALUES (92693,'בִּמְלוֹאוֹ','r','','BIMLO\'OH','במלואו','במלואו','','BMLWAW','BMLWAW','','','');
INSERT INTO hebrew_morpho VALUES (92694,'שְׁלוּק','n','','SHLUK','שלוק','שלוק','','$LWQ','$LWQ','','','');
INSERT INTO hebrew_morpho VALUES (92695,'גִּבּוּשׁ','n','','GIBUSH','גיבוש','גבוש','','GBW$','GIBW$','','','');
INSERT INTO hebrew_morpho VALUES (92696,'אַנְאַלְפָבֵּיתִי','a','','ANALFABETI','אנאלפביתי','אנאלפביתי','','ANALPBITI','ANALPBITI','','','');
INSERT INTO hebrew_morpho VALUES (92697,'בִּזּוּר','n','','BIZUR','ביזור','בזור','','BZWR','BIZWR','','','');
INSERT INTO hebrew_morpho VALUES (92698,'דֶּצֶנְטְרָלִיזַצְיָה','n','','DETSENTRALIZATSIA','דצנטרליזציה','דצנטרליזציה','','DCN@RLIZCIH','DCN@RLIZCIH','','','');
INSERT INTO hebrew_morpho VALUES (92699,'רִצְפָּה','n','','RITSPA','רצפה','רצפה','','RCPH','RCPH','','','');
INSERT INTO hebrew_morpho VALUES (92700,'תִּקְרָה','n','','TIKRA','תקרה','תקרה','','TQRH','TQRH','','','');
INSERT INTO hebrew_morpho VALUES (92701,'רְבָב','n','','REVAV','רבב','רבב','','RBB','RBB','','','');
INSERT INTO hebrew_morpho VALUES (92702,'אוֹת-קָלוֹן','n','','OT-KALON','אות-קלון','אות-קלון','','AWT-QLWN','AWT-QLWN','','','');
INSERT INTO hebrew_morpho VALUES (92703,'כּוֹכָבִית','n','','KOCHAVIT','כוכבית','כוכבית','','KWKBIT','KWKBIT','','','');
INSERT INTO hebrew_morpho VALUES (92704,'פּוֹסְטֶר','n','','POSTER','פוסטר','פוסטר','','PWS@R','PWS@R','','','');
INSERT INTO hebrew_morpho VALUES (92705,'פְּלָקָט','n','','PLAKAT','פלקט','פלקט','','PLQ@','PLQ@','','','');
INSERT INTO hebrew_morpho VALUES (92706,'כִּכַּר-לֶחֶם','n','','KIKAR-LECHEM','כיכר-לחם','ככר-לחם','','KKR-LXM','KIKR-LXM','','','');
INSERT INTO hebrew_morpho VALUES (92707,'פּוֹלָנִי','n','','POLANI','פולני','פולני','','PWLNI','PWLNI','','male','');
INSERT INTO hebrew_morpho VALUES (92708,'שַׂחְקָן-פוּטְבּוֹל','n','','SACHKAN-FUTBOL','שחקן-פוטבול','שחקן-פוטבול','','$XQN-PW@BWL','$XQN-PW@BWL','','','');
INSERT INTO hebrew_morpho VALUES (92709,'כַּדּוּרַגְלָן','n','','KADURAGLAN','כדורגלן','כדורגלן','','KDWRGLN','KDWRGLN','','','');
INSERT INTO hebrew_morpho VALUES (92710,'כִירוּרְג','n','','XIRURG','כירורג','כירורג','','KIRWRG','KIRWRG','','male','');
INSERT INTO hebrew_morpho VALUES (92711,'רוֹפֵא-מְנַתֵּחַ','n','','ROFE-MENATE\'AX','רופא-מנתח','רופא-מנתח','','RWPA-MNTX','RWPA-MNTX','','male','');
INSERT INTO hebrew_morpho VALUES (92712,'בְּקָרוֹב','r','','BEKAROV','בקרוב','בקרוב','','BQRWB','BQRWB','','','');
INSERT INTO hebrew_morpho VALUES (92713,'עוֹד-מְעַט','r','','OD-ME\'AT','עוד-מעט','עוד-מעט','','&WD-M&@','&WD-M&@','','','');
INSERT INTO hebrew_morpho VALUES (92714,'קָרוֹב-לְוַדַּאי','r','','KAROV-LEVADAY','קרוב-לודאי','קרוב-לודאי','','QRWB-LWDAI','QRWB-LWDAI','','','');
INSERT INTO hebrew_morpho VALUES (92715,'מִן-הַסְּתָם','r','','MIN-HASTAM','מן-הסתם','מן-הסתם','','MN-HSTM','MN-HSTM','','','');
INSERT INTO hebrew_morpho VALUES (92716,'כַּיָּאוּת','r','','KAYA\'UT','כיאות','כיאות','','KIAWT','KIAWT','','','');
INSERT INTO hebrew_morpho VALUES (92717,'כָּרָאוּי','r','','KARA\'UY','כראוי','כראוי','','KRAWI','KRAWI','','','');
INSERT INTO hebrew_morpho VALUES (92718,'כַּהֹגֶן','r','','KAHOGEN','כהוגן','כהגן','','KHGN','KHWGN','','','');
INSERT INTO hebrew_morpho VALUES (92719,'הֶחְמִיץ','v','','HECHMITZ','החמיץ','החמיץ','','HXMIC','HXMIC','','','');
INSERT INTO hebrew_morpho VALUES (92720,'מִקֵּשׁ','v','','MIKESH','מיקש','מקש','','MQ$','MIQ$','','','');
INSERT INTO hebrew_morpho VALUES (92721,'לַטְקֶס','n','','LATKES','לטקס','לטקס','','L@QS','L@QS','','','');
INSERT INTO hebrew_morpho VALUES (92722,'לַאטְקֶעס','n','','','לאטקעס','לאטקעס','','LA@Q&S','LA@Q&S','','','');
INSERT INTO hebrew_morpho VALUES (92723,'אֹסֶף','n','','OSEF','אוסף','אסף','','ASP','AWSP','','','');
INSERT INTO hebrew_morpho VALUES (92724,'בְּלוֹק','n','','BLOK','בלוק','בלוק','','BLWQ','BLWQ','','','');
INSERT INTO hebrew_morpho VALUES (92725,'הַלְבָּשָׁה-תַּחְתּוֹנָה','n','','HALBASHA TAXTONA','הלבשה-תחתונה','הלבשה-תחתונה','','HLB$H-TXTWNH','HLB$H-TXTWNH','','','');
INSERT INTO hebrew_morpho VALUES (92726,'הֶרוֹאִין','n','','HERO\'IN','הרואין','הרואין','','HRWAIN','HRWAIN','','','');
INSERT INTO hebrew_morpho VALUES (92727,'לָבָן','n','','LAVAN','לבן','לבן','','LBN','LBN','','','');
INSERT INTO hebrew_morpho VALUES (92728,'הִגְלָה','v','','HIGLA','הגלה','הגלה','','HGLH','HGLH','','','');
INSERT INTO hebrew_morpho VALUES (92729,'הִשְׁתַּמְּטוּת','n','','HISHTAMTUT','השתמטות','השתמטות','','H$TM@WT','H$TM@WT','','','');
INSERT INTO hebrew_morpho VALUES (92730,'הִתְחַמְּקוּת','n','','HITCHAMKUT','התחמקות','התחמקות','','HTXMQWT','HTXMQWT','','','');
INSERT INTO hebrew_morpho VALUES (92731,'שֻׁלְחָן','n','','SHULXAN','שולחן','שלחן','','$LXN','$WLXN','','','');
INSERT INTO hebrew_morpho VALUES (92732,'שֻׁלְחָן-אֹכֶל','n','','SHULXAN OXEL','שולחן-אוכל','שלחן-אכל','','$LXN-AKL','$WLXN-AWKL','','','');
INSERT INTO hebrew_morpho VALUES (92733,'פָּלַט','v','','PALAT','פלט','פלט','','PL@','PL@','','','');
INSERT INTO hebrew_morpho VALUES (92734,'הִלְבִּין','v','','HILBIN','הלבין','הלבין','','HLBIN','HLBIN','','','');
INSERT INTO hebrew_morpho VALUES (92735,'שַׁרְשֶׁרֶת','n','','','','שרשרת','','$R$RT','','','','');
INSERT INTO hebrew_morpho VALUES (92736,'זַכּוּת','n','','','','זכות','','ZKWT','','','','');
INSERT INTO hebrew_morpho VALUES (92737,'זִיּוּף','n','','','','זיוף','','ZIWP','','','','');
INSERT INTO hebrew_morpho VALUES (92738,'זוּטָר','a','','','','זוטר','','ZW@R','','','','');
INSERT INTO hebrew_morpho VALUES (92739,'הַלְוָאָה','n','','','','הלואה','','HLWAH','','','','');
INSERT INTO hebrew_morpho VALUES (92740,'סִדּוּר','n','','','','סדור','','SDWR','','','','');
INSERT INTO hebrew_morpho VALUES (92741,'הֲצָצָה','n','','','','הצצה','','HCCH','','','','');
INSERT INTO hebrew_morpho VALUES (92742,'זֵכֶר','n','','','','זכר','','ZKR','','','','');
INSERT INTO hebrew_morpho VALUES (92743,'פַּעֲמוֹן','n','','','','פעמון','','P&MWN','','','','');
INSERT INTO hebrew_morpho VALUES (92744,'זוֹג','n','','','','זוג','','ZWG','','','','');
INSERT INTO hebrew_morpho VALUES (92745,'פִּי','n','','fi','פי','פי','','PI','PI','','','');
INSERT INTO hebrew_morpho VALUES (92746,'זָכַר','v','','','','זכר','','ZKR','','','','');
INSERT INTO hebrew_morpho VALUES (92747,'חָסֵר','a','','','','חסר','','XSR','','','','');
INSERT INTO hebrew_morpho VALUES (92748,'חַי','n','','','','חי','','XI','','','','');
INSERT INTO hebrew_morpho VALUES (92749,'צָרִיךְ','a','','','','צריך','','CRIK','','','','');
INSERT INTO hebrew_morpho VALUES (92750,'חַיָּב','a','','','','חיב','','XIB','','','','');
INSERT INTO hebrew_morpho VALUES (92751,'חַשְׁמַלִּי','a','','','','חשמלי','','X$MLI','','','','');
INSERT INTO hebrew_morpho VALUES (92752,'חָשׁוּב','a','','','','חשוב','','X$WB','','','','');
INSERT INTO hebrew_morpho VALUES (92753,'חֲתִירָה','n','','','','חתירה','','XTIRH','','','','');
INSERT INTO hebrew_morpho VALUES (92754,'חֲקִירָה','n','','','','חקירה','','XQIRH','','','','');
INSERT INTO hebrew_morpho VALUES (92755,'סְלִיחָה','n','','slixa','סליחה','סליחה','  ','SLIXH','SLIXH','','','');
INSERT INTO hebrew_morpho VALUES (92756,'חֵלֶק','n','','','','חלק','','XLQ','','','','');
INSERT INTO hebrew_morpho VALUES (92757,'חֵן','n','','','','חן','','XN','','','','');
INSERT INTO hebrew_morpho VALUES (92758,'כֻּתֹּנֶת','n','','','','כתנת','','KTNT','','','','');
INSERT INTO hebrew_morpho VALUES (92759,'חֶשְׁבּוֹן','n','','','','חשבון','','X$BWN','','','','');
INSERT INTO hebrew_morpho VALUES (92760,'הֶרְכֵּב','n','','','','הרכב','','HRKB','','','','');
INSERT INTO hebrew_morpho VALUES (92761,'מַעֲרֶכֶת','n','','','','מערכת','','M&RKT','','','','');
INSERT INTO hebrew_morpho VALUES (92762,'מַעֲרָכָה','n','','ma\'aracha','מערכה','מערכה','','M&RKH','M&RKH','','','');
INSERT INTO hebrew_morpho VALUES (92763,'סִדְרָה','n','','sidra','סדרה','סדרה','','SDRH','SDRH','','','');
INSERT INTO hebrew_morpho VALUES (92764,'חֻמְרָה','n','','','','חמרה','','XMRH','','','','');
INSERT INTO hebrew_morpho VALUES (92765,'חֹסֶר','n','','','','חסר','','XSR','','','','');
INSERT INTO hebrew_morpho VALUES (92766,'חִיֵּב','v','','','','חיב','','XIB','','','','');
INSERT INTO hebrew_morpho VALUES (92767,'לָחַץ','v','','','','לחץ','','LXC','','','','');
INSERT INTO hebrew_morpho VALUES (92768,'הֵבִיא','v','','','','הביא','','HBIA','','','','');
INSERT INTO hebrew_morpho VALUES (92769,'חִלֵּק','v','','','','חלק','','XLQ','','','','');
INSERT INTO hebrew_morpho VALUES (92770,'חֲלָלִית','n','','','','חללית','','XLLIT','','','','');
INSERT INTO hebrew_morpho VALUES (92771,'דְּאָגָה','n','','','','דאגה','','DAGH','','','','');
INSERT INTO hebrew_morpho VALUES (92772,'חֻלִּין','n','','','','חלין','','XLIN','','','','');
INSERT INTO hebrew_morpho VALUES (92773,'חוֹלִירַע','n','','','','חולירע','','XWLIR&','','','','');
INSERT INTO hebrew_morpho VALUES (92774,'חָתָן','n','','','','חתן','','XTN','','','','');
INSERT INTO hebrew_morpho VALUES (95211,'בֶּן-לְוָיָה','n','','ben-levayah','בן-לוויה','בֶּן-לְוָיָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (92776,'טְחוֹרִים','n','','','','טחורים','','@XWRIM','','','','');
INSERT INTO hebrew_morpho VALUES (92777,'הֲגַנָּה','n','','','','הגנה','','HGNH','','','','');
INSERT INTO hebrew_morpho VALUES (92778,'הַנָּחָה','n','','','','הנחה','','HNXH','','','','');
INSERT INTO hebrew_morpho VALUES (92779,'עֲרִיכָה','n','','arixa','עריכה','עריכה','','&RIKH','&RIKH','','','');
INSERT INTO hebrew_morpho VALUES (92780,'הַשְׁעָרָה','n','','','','השערה','','H$&RH','','','','');
INSERT INTO hebrew_morpho VALUES (92781,'סְבָרָה','n','','','','סברה','','SBRH','','','','');
INSERT INTO hebrew_morpho VALUES (92782,'מִבְדָּק','n','','','','מבדק','','MBDQ','','','','');
INSERT INTO hebrew_morpho VALUES (92783,'חִזּוּק','n','','','','חזוק','','XZWQ','','','','');
INSERT INTO hebrew_morpho VALUES (92784,'חֲתִימָה','n','','xatima','חתימה','חתימה','  ','XTIMH','XTIMH','','','');
INSERT INTO hebrew_morpho VALUES (92785,'מִתְנַגֵּד','n','','','','מתנגד','','MTNGD','','','','');
INSERT INTO hebrew_morpho VALUES (92786,'יָרִיב','n','','','','יריב','','IRIB','','','','');
INSERT INTO hebrew_morpho VALUES (92787,'יָרִיב','a','','','','יריב','','IRIB','','','','');
INSERT INTO hebrew_morpho VALUES (92788,'מוּעָד','a','','','','מועד','','MW&D','','','','');
INSERT INTO hebrew_morpho VALUES (92789,'לִילִית','n','','','','לילית','','LILIT','','','','');
INSERT INTO hebrew_morpho VALUES (92790,'תִּנְשֶׁמֶת','n','','','','תנשמת','','TN$MT','','','','');
INSERT INTO hebrew_morpho VALUES (92791,'עִבְרִית','n','','ivrit','עברית','עברית','','&BRIT','&BRIT','','','');
INSERT INTO hebrew_morpho VALUES (92792,'יִשְׂרְאֵלִי','n','','','','ישראלי','','I$RALI','','','','');
INSERT INTO hebrew_morpho VALUES (92793,'יְהוּדִי','n','','','','יהודי','','IHWDI','','','','');
INSERT INTO hebrew_morpho VALUES (92794,'יִשְׂרְאֵלִי','a','','','','ישראלי','','I$RALI','','','','');
INSERT INTO hebrew_morpho VALUES (92795,'יָם','n','','','','ים','','IM','','','','');
INSERT INTO hebrew_morpho VALUES (92796,'אֲגִירָה','n','','','','אגירה','','AGIRH','','','','');
INSERT INTO hebrew_morpho VALUES (92797,'אֻלְפָּן','n','','','','אלפן','','ALPN','','','','');
INSERT INTO hebrew_morpho VALUES (92798,'אַלִּימוּת','n','','','','אלימות','','ALIMWT','','','','');
INSERT INTO hebrew_morpho VALUES (92799,'אָזְלַת_יָד','n','','','','אזלת_יד','','AZLT_ID','','','','');
INSERT INTO hebrew_morpho VALUES (92800,'סְבִיבָה','n','','sviva','סביבה','סביבה','','SBIBH','SBIBH','','','');
INSERT INTO hebrew_morpho VALUES (92801,'אָלָה','n','','','','אלה','','ALH','','','','');
INSERT INTO hebrew_morpho VALUES (92802,'שְׁבוּעָה','n','','shvu\'ah','שבועה','שְׁבוּעָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (92804,'אוֹת','n','','','','אות','','AWT','','','','');
INSERT INTO hebrew_morpho VALUES (92805,'יֶדַע','n','','','','ידע','','ID&','','','','');
INSERT INTO hebrew_morpho VALUES (92806,'יְדִיעָה','n','','','','ידיעה','','IDI&H','','','','');
INSERT INTO hebrew_morpho VALUES (92807,'מוּצָק','a','','','','מוצק','','MWCQ','','','','');
INSERT INTO hebrew_morpho VALUES (92808,'רֹב','n','','rov','רוב','רב','','RB','RWB','','','');
INSERT INTO hebrew_morpho VALUES (92809,'לְבוּשׁ','n','','','','לבוש','','LBW$','','','','');
INSERT INTO hebrew_morpho VALUES (92810,'פָּתַח-וְאָמַר','v','','PATACH-VE\'AMAR','פתח-ואמר','פתח-ואמר','','PTX-WAMR','PTX-WAMR','','','');
INSERT INTO hebrew_morpho VALUES (92811,'הִבְלִיט','v','','HIVLIT','הבליט','הבליט','','HBLI@','HBLI@','','','');
INSERT INTO hebrew_morpho VALUES (92812,'נָזַף','v','','NAZAF','נזף','נזף','','NZP','NZP','','','');
INSERT INTO hebrew_morpho VALUES (92813,'גָּעַר','v','','GA\'AR','גער','גער','','G&R','G&R','','','');
INSERT INTO hebrew_morpho VALUES (92814,'נָתַן-לוֹ-עַל-הָרֹאשׁ','v','','NATAN-LO-AL-HAROSH','נתן-לו-על-הראש','נתן-לו-על-הראש','','NTN-LW-&L-HRA$','NTN-LW-&L-HRA$','','','');
INSERT INTO hebrew_morpho VALUES (92815,'שָׁטַף-אֶת','v','','SHATAF-ET','שטף-את','שטף-את','','$@P-AT','$@P-AT','','','');
INSERT INTO hebrew_morpho VALUES (92816,'עִפְעוּף','n','','IF\'UF','עיפעוף','עפעוף','','&P&WP','&IP&WP','','','');
INSERT INTO hebrew_morpho VALUES (92817,'הַצְלָפָה','n','','HATZLAFA','הצלפה','הצלפה','','HCLPH','HCLPH','','','');
INSERT INTO hebrew_morpho VALUES (92818,'צְלִיפָה','n','','TZLIFA','צליפה','צליפה','','CLIPH','CLIPH','','','');
INSERT INTO hebrew_morpho VALUES (92819,'אִבְקָה','n','','IVKA','אבקה','אבקה','','ABQH','ABQH','','','');
INSERT INTO hebrew_morpho VALUES (92820,'פַּנְקְרֵאָס','n','','PANKRE\'AS','פנקריאס','פנקראס','','PNQRAS','PNQRIAS','','','');
INSERT INTO hebrew_morpho VALUES (92821,'פּוֹלָנִית','n','','POLANIT','פולנית','פולנית','','PWLNIT','PWLNIT','','','');
INSERT INTO hebrew_morpho VALUES (92822,'פַּטְרִיוֹטִיזְם','n','','PATRIYOTIZM','פטריוטיזם','פטריוטיזם','','P@RIW@IZM','P@RIW@IZM','','','');
INSERT INTO hebrew_morpho VALUES (92823,'פַּטְרִיוֹטִיּוּת','n','','PATRIYOTIYUT','פטריוטיות','פטריוטיות','','P@RIW@IWT','P@RIW@IWT','','','');
INSERT INTO hebrew_morpho VALUES (92824,'לְאֻמָּנוּת','n','','LE\'UMANUT','לאומנות','לאמנות','','LAMNWT','LAWMNWT','','','');
INSERT INTO hebrew_morpho VALUES (92825,'דִּיאָלֶקְט','n','','DI\'ALEKT','דיאלקט','דיאלקט','','DIALQ@','DIALQ@','','','');
INSERT INTO hebrew_morpho VALUES (92826,'רַחַשׁ','n','','RAXASH','רחש','רחש','','RX$','RX$','','','');
INSERT INTO hebrew_morpho VALUES (92827,'רִשְׁרוּשׁ','n','','RISHRUSH','רשרוש','רשרוש','','R$RW$','R$RW$','','','');
INSERT INTO hebrew_morpho VALUES (92828,'רַחְשׁוּשׁ','n','','RAXSHUSH','רחשוש','רחשוש','','RX$W$','RX$W$','','','');
INSERT INTO hebrew_morpho VALUES (92829,'אַלְבִּינוֹ','n','','ALBINO','אלבינו','אלבינו','','ALBINW','ALBINW','','','');
INSERT INTO hebrew_morpho VALUES (92830,'עוּגַת-סְפוֹג','n','','UGAT SFOG','עוגת-ספוג','עוגת-ספוג','','&WGT-SPWG','&WGT-SPWG','','','');
INSERT INTO hebrew_morpho VALUES (92831,'לֻבְנָן','n','','LUVNAN','לובנן','לבנן','','LBNN','LWBNN','','','');
INSERT INTO hebrew_morpho VALUES (92832,'עֲיֵפוּת','n','','AYEFUT','עייפות','עיפות','','&IPWT','&IIPWT','','','');
INSERT INTO hebrew_morpho VALUES (92833,'אַקְרוֹבָּט','n','','AKROBAT','אקרובט','אקרובט','','AQRWB@','AQRWB@','','','');
INSERT INTO hebrew_morpho VALUES (92834,'וֶנוּס','n','','VENUS','ונוס','ונוס','','WNWS','WNWS','','','');
INSERT INTO hebrew_morpho VALUES (92835,'כּוֹכַב-הַשַּׁחַר','n','','KOXAV-HASHAXAR','כוכב-השחר','כוכב-השחר','','KWKB-H$XR','KWKB-H$XR','','','');
INSERT INTO hebrew_morpho VALUES (92836,'כּוֹכַב-הָעֶרֶב','n','','KOXAV-HA\'EREV','כוכב-הערב','כוכב-הערב','','KWKB-H&RB','KWKB-H&RB','','','');
INSERT INTO hebrew_morpho VALUES (92837,'אִישׁ-מִלְחָמָה','n','','ISH-MILXAMA','איש-מלחמה','איש-מלחמה','','AI$-MLXMH','AI$-MLXMH','','','');
INSERT INTO hebrew_morpho VALUES (92838,'חָרַשׁ-עֵץ','n','','XARASH-ETS','חרש-עץ','חרש-עץ','','XR$-&C','XR$-&C','','','');
INSERT INTO hebrew_morpho VALUES (92839,'קְלִיֶנְט','n','','KLIYENT','קליינט','קלינט','','QLIN@','QLIIN@','','','');
INSERT INTO hebrew_morpho VALUES (92840,'לִפְרָקִים','r','','LIFRAKIM','לפרקים','לפרקים','','LPRQIM','LPRQIM','','','');
INSERT INTO hebrew_morpho VALUES (92841,'הַפְלָגָה','n','','HAFLAGA','הפלגה','הפלגה','','HPLGH','HPLGH','','','');
INSERT INTO hebrew_morpho VALUES (92842,'רְדִיפָה','n','','REDIFA','רדיפה','רדיפה','','RDIPH','RDIPH','','','');
INSERT INTO hebrew_morpho VALUES (92843,'דְּלִיקָה','n','','DLIKA','דליקה','דליקה','','DLIQH','DLIQH','','','');
INSERT INTO hebrew_morpho VALUES (92844,'דַּי','r','','DAY','די','די','','DI','DI','','','');
INSERT INTO hebrew_morpho VALUES (92845,'לֶנְטוֹ','r','','LENTO','לנטו','לנטו','','LN@W','LN@W','','','');
INSERT INTO hebrew_morpho VALUES (92846,'לְלֹא-הוֹעִיל','r','','LELO HO\'IL','ללא-הועיל','ללא-הועיל','','LLA-HW&IL','LLA-HW&IL','','','');
INSERT INTO hebrew_morpho VALUES (92847,'בְּנִפְרָד','r','','BENIFRAD','בנפרד','בנפרד','','BNPRD','BNPRD','','','');
INSERT INTO hebrew_morpho VALUES (92848,'לָאַט','v','','LA\'AT','לאט','לאט','','LA@','LA@','','','');
INSERT INTO hebrew_morpho VALUES (92849,'הִבְרִיק','v','','HIVRIK','הבריק','הבריק','','HBRIQ','HBRIQ','','','');
INSERT INTO hebrew_morpho VALUES (92850,'רַב-צִבְעִי','a','','RAV-TSIV\'I','רב-צבעי','רב-צבעי','','RB-CB&I','RB-CB&I','','','');
INSERT INTO hebrew_morpho VALUES (92851,'רַב-גּוֹנִי','a','','RAV-GONI','רב-גוני','רב-גוני','','RB-GWNI','RB-GWNI','','','');
INSERT INTO hebrew_morpho VALUES (92852,'בְּקִרְבַת-מָקוֹם','a','','BEKIRVAT MAKOM','בקרבת-מקום','בקרבת-מקום','','BQRBT-MQWM','BQRBT-MQWM','','','');
INSERT INTO hebrew_morpho VALUES (92853,'מֻצָּג-מִשְׁפָּטִי','n','','MUTZAG-MISHPATI','מוצג-משפטי','מצג-משפטי','','MCG-M$P@I','MWCG-M$P@I','','','');
INSERT INTO hebrew_morpho VALUES (92854,'קַנְדֶּלָה','n','','KANDELA','קנדלה','קנדלה','','QNDLH','QNDLH','','','');
INSERT INTO hebrew_morpho VALUES (92855,'סוֹדְיוּם','n','','SODYUM','סודיום','סודיום','','SWDIWM','SWDIWM','','','');
INSERT INTO hebrew_morpho VALUES (92856,'הַבְרָקָה','n','','HAVRAKA','הברקה','הברקה','','HBRQH','HBRQH','','','');
INSERT INTO hebrew_morpho VALUES (92857,'בִּצָּה','n','','BITZA','ביצה','בצה','','BCH','BICH','','','');
INSERT INTO hebrew_morpho VALUES (92858,'אַדְמַת-בִּצָּה','n','','ADMAT-BITSA','אדמת-ביצה','אדמת-בצה','','ADMT-BCH','ADMT-BICH','','','');
INSERT INTO hebrew_morpho VALUES (92859,'פַּזְרָן','n','','PAZRAN','פזרן','פזרן','','PZRN','PZRN','','','');
INSERT INTO hebrew_morpho VALUES (92860,'מַגְרֵפָה','n','','','מגרפה','מגרפה','','MGRPH','MGRPH','','','');
INSERT INTO hebrew_morpho VALUES (92861,'מְעִילָה','n','','','','מעילה','','M&ILH','M&ILH','','','');
INSERT INTO hebrew_morpho VALUES (92862,'מִפְקָד','n','','mifkad','מיפקד','מפקד','','MPQD','MIPQD','','','');
INSERT INTO hebrew_morpho VALUES (92863,'קְרָב','n','','krav','קרב','קרב','','QRB','QRB','','','');
INSERT INTO hebrew_morpho VALUES (92864,'מַאֲבָק','n','','ma\'avak','מאבק','מאבק','','MABQ','MABQ','','','');
INSERT INTO hebrew_morpho VALUES (92865,'מִלְחָמָה','n','','milchama','מלחמה','מלחמה','','MLXMH','MLXMH','','','');
INSERT INTO hebrew_morpho VALUES (92866,'מַאֲפִיָּה','n','','','מאפייה','מאפיה','','MAPIH','MAPIIH','','','');
INSERT INTO hebrew_morpho VALUES (92867,'מַפְסֶלֶת','n','','','מפסלת','מפסלת','','MPSLT','MPSLT','','','');
INSERT INTO hebrew_morpho VALUES (92868,'מַרְצֵעַ','n','','','מרצע','מרצע','','MRC&','MRC&','','','');
INSERT INTO hebrew_morpho VALUES (92869,'מִחְזוּר','n','','michzur','מחזור','מחזור','','MXZWR','MXZWR','','','');
INSERT INTO hebrew_morpho VALUES (92870,'מָצוֹד','n','','matzod','מצוד','מצוד','','MCWD','MCWD','','','');
INSERT INTO hebrew_morpho VALUES (92871,'מִסְחוּר','n','','mischur','מסחור','מסחור','','MSXWR','MSXWR','','','');
INSERT INTO hebrew_morpho VALUES (92872,'מַזְגָן','n','','mazgan','מזגן','מזגן','','MZGN','MZGN','','','');
INSERT INTO hebrew_morpho VALUES (92873,'מִגְדָּלוֹר','n','','migdalor','מגדלור','מגדלור','','MGDLWR','MGDLWR','','','');
INSERT INTO hebrew_morpho VALUES (92874,'נַגָּרוּת','n','','NAGARUT','נגרות','נגרות','','NGRWT','NGRWT','','','');
INSERT INTO hebrew_morpho VALUES (92875,'נִתּוּחַ','n','','NITU\'AX','ניתוח','נתוח','','NTWX','NITWX','','','');
INSERT INTO hebrew_morpho VALUES (92876,'נַחֲלִיאֵלִי','n','','NAXLI\'ELI','נחליאלי','נחליאלי',' נַחְלִיאֵלִי ','NXLIALI','NXLIALI','','','');
INSERT INTO hebrew_morpho VALUES (92877,'׳ײ´׳©׳ײ°׳§ײ¸׳','n','','mishkal','׳׳©׳§׳','׳ײ´׳©׳ײ°׳§ײ¸׳','  ','','','','','');
INSERT INTO hebrew_morpho VALUES (92878,'נְעִילָה','n','','NE\'ILA','נעילה','נעילה','','N&ILH','N&ILH','','','');
INSERT INTO hebrew_morpho VALUES (92879,'נְמִיָּה','n','','NEMIYA','נמיה','נמיה','','NMIH','NMIH','','','');
INSERT INTO hebrew_morpho VALUES (92880,'נְחִירָה','n','','NEXIRA','נחירה','נחירה','  ','NXIRH','NXIRH','','','');
INSERT INTO hebrew_morpho VALUES (92881,'נִבְרֶשֶׁת','n','','NIVRESHET','נברשת','נברשת','','NBR$T','NBR$T','','','');
INSERT INTO hebrew_morpho VALUES (92882,'סִימָנִיָּה','n','','simaniya','סימנייה','סימניה','סימניה','SIMNIH','SIMNIIH','','','');
INSERT INTO hebrew_morpho VALUES (92883,'סְנָאִי','n','','sna\'i','סנאי','סנאי','','SNAI','SNAI','','','');
INSERT INTO hebrew_morpho VALUES (92884,'ספרנות','n','','safranut','ספרנות','ספרנות','','SPRNWT','SPRNWT','','','');
INSERT INTO hebrew_morpho VALUES (92885,'סִיטוֹנוּת','n','','sitonut','סיטונות','סיטונות','סִיטוֹנָאוּת','SI@WNWT','SI@WNWT','','','');
INSERT INTO hebrew_morpho VALUES (92886,'סַבְלָנוּת','n','','savlanut','סבלנות','סבלנות','','SBLNWT','SBLNWT','','','');
INSERT INTO hebrew_morpho VALUES (92887,'סְרִיגָה','n','','sriga','סריגה','סריגה','','SRIGH','SRIGH','','','');
INSERT INTO hebrew_morpho VALUES (92888,'מָצוֹר','n','','matzor','מצור','מצור','','MCWR','MCWR','','','');
INSERT INTO hebrew_morpho VALUES (92889,'מְרִיצָה','n','','meritza','מריצה','מריצה','','MRICH','MRICH','','','');
INSERT INTO hebrew_morpho VALUES (92890,'מַחְשֵׁב','n','','machshev','מחשב','מחשב','','MX$B','MX$B','','','');
INSERT INTO hebrew_morpho VALUES (92891,'מַצְנֵחַ','n','','matzne\'ach','מצנח','מצנח','','MCNX','MCNX','','','');
INSERT INTO hebrew_morpho VALUES (92892,'מַדִּים','n','','madim','מדים','מדים','','MDIM','MDIM','','','');
INSERT INTO hebrew_morpho VALUES (92893,'מוּזֵאוֹן','n','','muze\'on','מוזיאון','מוזאון','','MWZAWN','MWZIAWN','','','');
INSERT INTO hebrew_morpho VALUES (92894,'מְשֻׁלָּשׁ','n','','meshulash','משולש','משלש','','M$L$','M$WL$','','','');
INSERT INTO hebrew_morpho VALUES (92895,'מִקּוּד','n','','mikud','מיקוד','מקוד','','MQWD','MIQWD','','','');
INSERT INTO hebrew_morpho VALUES (92896,'מִכְבָּסָה','n','','michbasa','מכבסה','מכבסה','','MKBSH','MKBSH','','','');
INSERT INTO hebrew_morpho VALUES (92897,'סְנוֹקֶרֶת','n','','snokeret','סנוקרת','סנוקרת','','SNWQRT','SNWQRT','','','');
INSERT INTO hebrew_morpho VALUES (92898,'מַשְׁאֵבָה','n','','mash\'eva','משאבה','משאבה','','M$ABH','M$ABH','','','');
INSERT INTO hebrew_morpho VALUES (92899,'סְטִיָּה','n','','stiya','סטייה','סטיה','סטיה','S@IH','S@IIH','','','');
INSERT INTO hebrew_morpho VALUES (92900,'סִפְרוּתִי','a','סיפרותי','sifruti','ספרותי','ספרותי','','SPRWTI','SPRWTI','','','');
INSERT INTO hebrew_morpho VALUES (92901,'שִׁמּוּן','n','','shimun','שימון','שמון','','$MWN','$IMWN','','','');
INSERT INTO hebrew_morpho VALUES (92902,'סִיכָה','n','','sixa','סיכה','סיכה','','SIKH','SIKH','','','');
INSERT INTO hebrew_morpho VALUES (92903,'סַנְדְּלָר','n','','sandlar','סנדלר','סנדלר','','SNDLR','SNDLR','','','');
INSERT INTO hebrew_morpho VALUES (92904,'סְפָרַדִּי','n','','sfaradi','ספרדי','ספרדי','','SPRDI','SPRDI','','male','');
INSERT INTO hebrew_morpho VALUES (92905,'סְפִירָה','n','','sfira','','ספירה','','SPIRH','SPIRH','','','');
INSERT INTO hebrew_morpho VALUES (92906,'סֶרֶן','n','','seren','סרן','סרן','','SRN','SRN','','','');
INSERT INTO hebrew_morpho VALUES (92907,'צִיר','n','','tsir','ציר','ציר','','CIR','CIR','','','');
INSERT INTO hebrew_morpho VALUES (92908,'מְרֻצָּף','a','','merutsaf','מרוצף','מרצף','','MRCP','MRWCP','','','');
INSERT INTO hebrew_morpho VALUES (92909,'סָלוּל','a','','salul','סלול','סלול','','SLWL','SLWL','','','');
INSERT INTO hebrew_morpho VALUES (92910,'נֶעֱדָר','a','','ne\'edar','נעדר','נעדר','','N&DR','N&DR','','','');
INSERT INTO hebrew_morpho VALUES (92911,'סֻלָּם','n','','sulam','סולם','סלם','','SLM','SWLM','','','');
INSERT INTO hebrew_morpho VALUES (92912,'סְיָח','n','','syax','','סיח','','SIX','SIIX','','','');
INSERT INTO hebrew_morpho VALUES (92913,'סְנַפִּיר','n','','snapir','סנפיר','סנפיר','','SNPIR','SNPIR','','','');
INSERT INTO hebrew_morpho VALUES (92914,'סֵמֶל','n','','semel','','סמל','','SML','SML','','','');
INSERT INTO hebrew_morpho VALUES (92915,'סַרְטָנִי','a','','sartani','סרטני','סרטני','','SR@NI','SR@NI','','','');
INSERT INTO hebrew_morpho VALUES (92916,'מִטְרִיָּה-אֲוִירִית','n','','mitriya-avirit','מטרייה-אווירית','מטריה-אוירית','  ','M@RIH-AWIRIT','M@RIIH-AWWIRIT','','','');
INSERT INTO hebrew_morpho VALUES (92917,'גֵּא','a','','ge','גא','גא','  ','GA','GA','','','');
INSERT INTO hebrew_morpho VALUES (92918,'גְּרֶפְּץ','n','','greptz','גרפץ','גרפץ','  ','GRPC','GRPC','','','');
INSERT INTO hebrew_morpho VALUES (92919,'כְּרִיתוּת','n','','kritut','כריתות','כריתות','  ','KRITWT','KRITWT','','','');
INSERT INTO hebrew_morpho VALUES (92920,'בּוֹקְס','n','','boks','בוקס','בוקס','  ','BWQS','BWQS','','','');
INSERT INTO hebrew_morpho VALUES (92921,'סִיטוֹנָאוּת','n','','sitona\'ut','סיטונאות','סיטונאות','  ','SI@WNAWT','SI@WNAWT','','','');
INSERT INTO hebrew_morpho VALUES (92922,'סְטִיָּה-מִינִית','n','','stiya minit','סטייה מינית','סטיה-מינית','  ','S@IH-MINIT','S@IIHMINIT','','','');
INSERT INTO hebrew_morpho VALUES (92923,'צוּרָה','n','','tsura','צורה','צורה','  ','CWRH','CWRH','','','');
INSERT INTO hebrew_morpho VALUES (92924,'דֶּרֶךְ','n','','derex','דרך','דרך','  ','DRK','DRK','','','');
INSERT INTO hebrew_morpho VALUES (92925,'אֹרֶך-רוּחַ','n','','orex ru\'ax','אורך-רוח','ארך-רוח','  ','ARK-RWX','AWRK-RWX','','','');
INSERT INTO hebrew_morpho VALUES (92926,'סִגְנוֹנִי','a','','signoni','סגנוני','סגנוני','  ','SGNWNI','SGNWNI','','','');
INSERT INTO hebrew_morpho VALUES (92927,'סָרוּק','a','','saruk','סרוק','סרוק','  ','SRWQ','SRWQ','','','');
INSERT INTO hebrew_morpho VALUES (92928,'מְסֹרָק','a','','mesorak','מסורק','מסרק','  ','MSRQ','MSWRQ','','','');
INSERT INTO hebrew_morpho VALUES (92929,'הַשְׁלָמָה','n','','hashlama','השלמה','השלמה','  ','H$LMH','H$LMH','','','');
INSERT INTO hebrew_morpho VALUES (92930,'הַשְׁלָמָה','n','','hashlama','השלמה','השלמה','  ','H$LMH','H$LMH','','','');
INSERT INTO hebrew_morpho VALUES (92931,'סִיּוּם','n','','siyum','סיום','סיום','  ','SIWM','SIWM','','','');
INSERT INTO hebrew_morpho VALUES (92932,'סִחְרוּר','n','','sixrur','סחרור','סחרור','  ','SXRWR','SXRWR','','','');
INSERT INTO hebrew_morpho VALUES (92933,'מַהְפֵּכָה','n','','mahapexa','מהפכה','מהפכה','  ','MHPKH','MHPKH','','','');
INSERT INTO hebrew_morpho VALUES (92934,'סִיבוּב','n','','sivuv','סיבוב','סיבוב','  ','SIBWB','SIBWB','','','');
INSERT INTO hebrew_morpho VALUES (92935,'סוֹלִיטֶר','n','','soliter','סוליטר','סוליטר','  ','SWLI@R','SWLI@R','','','');
INSERT INTO hebrew_morpho VALUES (92936,'סִיּוּף','n','','siyuf','סיוף','סיוף','  ','SIWP','SIWP','','','');
INSERT INTO hebrew_morpho VALUES (92937,'סַכָּנָה','n','','sakana','סכנה','סכנה','  ','SKNH','SKNH','','','');
INSERT INTO hebrew_morpho VALUES (92938,'סוֹכֵךְ','n','','soxex','סוכך','סוכך','  ','SWKK','SWKK','','','');
INSERT INTO hebrew_morpho VALUES (92939,'גַּגּוֹן','n','','gagon','גגון','גגון','  ','GGWN','GGWN','','','');
INSERT INTO hebrew_morpho VALUES (92940,'תַּעֲלוּל','n','','ta\'alul','תעלול','תעלול','  ','T&LWL','T&LWL','','','');
INSERT INTO hebrew_morpho VALUES (92941,'מַעֲשֵׂה-קֻנְדָּס','n','','ma\'asseh kundas','מעשה-קונדס','מעשה-קנדס','  ','M&$H-QNDS','M&$H-QWNDS','','','');
INSERT INTO hebrew_morpho VALUES (92942,'סוּסָה','n','','susa','סוסה','סוסה','  ','SWSH','SWSH','','','');
INSERT INTO hebrew_morpho VALUES (92943,'סֶרֶט','n','','seret','סרט','סרט','  ','SR@','SR@','','','');
INSERT INTO hebrew_morpho VALUES (92944,'סֶרֶט-צִלּוּם','n','','seret tsilum','סרט-צילום','סרט-צלום','  ','SR@-CLWM','SR@-CILWM','','','');
INSERT INTO hebrew_morpho VALUES (92945,'נַחַר','n','','NAXAR','נחר','נחר','  ','NXR','NXR','','','');
INSERT INTO hebrew_morpho VALUES (92946,'נַחֲרָה','n','','NAXARA','נחרה','נחרה','  ','NXRH','NXRH','','','');
INSERT INTO hebrew_morpho VALUES (92947,'לוּסְטְרָה','n','','LUSTRA','לוסטרה','לוסטרה','  ','LWS@RH','LWS@RH','','','');
INSERT INTO hebrew_morpho VALUES (92948,'קוֹלְנוֹעַ','n','','kolno\'a','קולנוע','קולנוע','  ','QWLNW&','QWLNW&','','','');
INSERT INTO hebrew_morpho VALUES (92949,'נַטּוּף','n','','NATUF','נטוף','נטוף','  ','N@WP','N@WP','','','');
INSERT INTO hebrew_morpho VALUES (92950,'נָטִיף','n','','NTIF','נטיף','נטיף','  ','N@IP','N@IP','','','');
INSERT INTO hebrew_morpho VALUES (92951,'סְטָלַקְטִיט','n','סטאלקטיט; סטאלאקטיט; סטלאקטיט','STALAKTIT','סטלקטיט','סטלקטיט','  ','S@LQ@I@','S@LQ@I@','','','');
INSERT INTO hebrew_morpho VALUES (92952,'סֶרֶט-קוֹלְנוֹעַ','n','','seret kolno\'a','סרט-קולנוע','סרט-קולנוע','  ','SR@-QWLNW&','SR@-QWLNW&','','','');
INSERT INTO hebrew_morpho VALUES (92953,'מֶדַלְיָה','n','','medalia','מדליה','מדליה','  ','MDLIH','MDLIH','','','');
INSERT INTO hebrew_morpho VALUES (92954,'נְקֻדָּה_עֶשְׂרוֹנִית','n','','NEKUDA_ESRONIT','נקודה_עשרונית','נקדה_עשרונית','  ','NQDH_&$RWNIT','NQWDH_&$RWNIT','','','');
INSERT INTO hebrew_morpho VALUES (92955,'נְקֻדָּה','n','','NEKUDA','נקודה','נקדה','','NQDH','NQWDH','','','');
INSERT INTO hebrew_morpho VALUES (92956,'סָרִיג','n','','sarig','סריג','סריג','  ','SRIG','SRIG','','','');
INSERT INTO hebrew_morpho VALUES (92957,'שַׁלִּיט','n','','shalit','שליט','שליט','','$LI@','$LI@','','male','');
INSERT INTO hebrew_morpho VALUES (92958,'סַרְגֵּל','n','','sargel','סרגל','סרגל','  ','SRGL','SRGL','','','');
INSERT INTO hebrew_morpho VALUES (92959,'עֶזְרָה','n','','ezra','עזרה','עזרה','  ','&ZRH','&ZRH','','','');
INSERT INTO hebrew_morpho VALUES (92960,'עֵזֶר','n','','ezer','עזר','עזר','  ','&ZR','&ZR','','','');
INSERT INTO hebrew_morpho VALUES (92961,'סַיֶּרֶת','n','','sayeret','סיירת','סירת','  ','SIRT','SIIRT','','','');
INSERT INTO hebrew_morpho VALUES (92962,'סְכוּם','n','','sxum','סכום','סכום','  ','SKWM','SKWM','','','');
INSERT INTO hebrew_morpho VALUES (92963,'סָךְ','n','','sax','סך','סך','','SK','SK','','','');
INSERT INTO hebrew_morpho VALUES (92964,'סַנְדָּל','n','','sandal','סנדל','סנדל','  ','SNDL','SNDL','','','');
INSERT INTO hebrew_morpho VALUES (92965,'סַפָּה','n','','sapa','ספה','ספה','  ','SPH','SPH','','','');
INSERT INTO hebrew_morpho VALUES (92966,'סַד','n','','sad','סד','סד','  ','SD','SD','','','');
INSERT INTO hebrew_morpho VALUES (92967,'סָפֵק','n','','safek','ספק','ספק','  ','SPQ','SPQ','','','');
INSERT INTO hebrew_morpho VALUES (92968,'סְבִירוּת','n','','svirut','סבירות','סבירות','  ','SBIRWT','SBIRWT','','','');
INSERT INTO hebrew_morpho VALUES (92969,'מְסֻבָּךְ','a','','mesubax','מסובך','מסבך','  ','MSBK','MSWBK','','','');
INSERT INTO hebrew_morpho VALUES (92970,'סִכּוּי','n','','sikuy','סיכוי','סכוי','  ','SKWI','SIKWI','','','');
INSERT INTO hebrew_morpho VALUES (92971,'סוּג','n','','sug','סוג','סוג','  ','SWG','SWG','','','');
INSERT INTO hebrew_morpho VALUES (92972,'סוּג','n','','sug','סוג','סוג','  ','SWG','SWG','','','');
INSERT INTO hebrew_morpho VALUES (92973,'מִין','n','','min','מין','מין','  ','MIN','MIN','','','');
INSERT INTO hebrew_morpho VALUES (92974,'קָטֵגוֹרְיָה','n','','kategorya','קטגוריה','קטגוריה','  ','Q@GWRIH','Q@GWRIH','','','');
INSERT INTO hebrew_morpho VALUES (92975,'קְבוּצָה','n','','kvutsa','קבוצה','קְבוּצָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (92976,'סַנְטֵר','n','','santer','סנטר','סנטר','  ','SN@R','SN@R','','','');
INSERT INTO hebrew_morpho VALUES (92977,'סְחוּס','n','','sxus','סחוס','סחוס','  ','SXWS','SXWS','','','');
INSERT INTO hebrew_morpho VALUES (92978,'הִסְתַּעֲרוּת','n','','hista\'arut','הסתערות','הסתערות','  ','HST&RWT','HST&RWT','','','');
INSERT INTO hebrew_morpho VALUES (92979,'עִנְיָן','n','','inyan','עניין','ענין','  ','&NIN','&NIIN','','','');
INSERT INTO hebrew_morpho VALUES (92980,'סִפּוּר','n','','sipur','סיפור','ספור','  ','SPWR','SIPWR','','','');
INSERT INTO hebrew_morpho VALUES (92981,'נְטִיַּת-הַפֹּעַל','n','','netiyat hapo\'al','נטיית_הפועל','נטית-הפעל','','N@IT-HP&L','N@IIT_HPW&L','','','');
INSERT INTO hebrew_morpho VALUES (92982,'נְטִיּוֹת-הַפֹּעַל','n','','netiyot hapo\'al','נטיות-הפועל','נטיות-הפעל','  ','N@IWT-HP&L','N@IWT-HPW&L','','','');
INSERT INTO hebrew_morpho VALUES (92983,'נְטִיַּת-הַשֵּׁם','n','','netiyat hashem','נטיית-השם','נטית-השם','  ','N@IT-H$M','N@IIT-H$M','','','');
INSERT INTO hebrew_morpho VALUES (92984,'נְטִיּוֹת-הַשֵּׁם','n','','netiyot hashem','נטיות-השם','נטיות-השם','  ','N@IWT-H$M','N@IWT-H$M','','','');
INSERT INTO hebrew_morpho VALUES (92985,'׳ ײ°׳˜ײ´׳™ײ¼ײ¸׳”','n','','netiya','׳ ׳˜׳™׳™׳”','׳ ײ°׳˜ײ´׳™ײ¼ײ¸׳”','  ','','','','','');
INSERT INTO hebrew_morpho VALUES (92986,'מִשְׁקָל','n','','mishkal','משקל','מִשְׁקָל','','','','','','');
INSERT INTO hebrew_morpho VALUES (92987,'נְטִיָּה','n','','netiya','נטייה','נטיה','  ','N@IH','N@IIH','','','');
INSERT INTO hebrew_morpho VALUES (92988,'סַפְקָנוּת','n','','safkanut','ספקנות','ספקנות','  ','SPQNWT','SPQNWT','','','');
INSERT INTO hebrew_morpho VALUES (92989,'סְקֶפְּטִיצִיזְם','n','','skeptitsizm','סקפטיציזם','סקפטיציזם','  ','SQP@ICIZM','SQP@ICIZM','','','');
INSERT INTO hebrew_morpho VALUES (92990,'סִרָחוֹן','n','','siraxon','סירחון','סרחון','  ','SRXWN','SIRXWN','','','');
INSERT INTO hebrew_morpho VALUES (92991,'צַחֲנָה','n','','tsaxana','צחנה','צחנה','  ','CXNH','CXNH','','','');
INSERT INTO hebrew_morpho VALUES (92992,'עִפּוּשׁ','n','','ipush','עיפוש','עפוש','  ','&PW$','&IPW$','','','');
INSERT INTO hebrew_morpho VALUES (92993,'סֵרָחוֹן','n','','seraxon','סירחון','סרחון','  ','SRXWN','SIRXWN','','','');
INSERT INTO hebrew_morpho VALUES (92994,'סִיּוּט','n','','siyut','סיוט','סיוט','  ','SIW@','SIW@','','','');
INSERT INTO hebrew_morpho VALUES (92995,'סוֹפִית','n','','sofit','סופית','סופית','  ','SWPIT','SWPIT','','','');
INSERT INTO hebrew_morpho VALUES (92996,'סוּפִיקְס','n','','sufiks','סופיקס','סופיקס','  ','SWPIQS','SWPIQS','','','');
INSERT INTO hebrew_morpho VALUES (92997,'סִיֹּמֶת','n','','siyomet','סיומת','סימת','  ','SIMT','SIWMT','','','');
INSERT INTO hebrew_morpho VALUES (92998,'סִכּוּם','n','','sikum','סיכום','סכום','  ','SKWM','SIKWM','','','');
INSERT INTO hebrew_morpho VALUES (92999,'תַּמְצִית','n','','tamtsit','תמצית','תמצית','  ','TMCIT','TMCIT','','','');
INSERT INTO hebrew_morpho VALUES (93000,'גַּס-רוּחַ','a','','gass ru\'ax','גס-רוח','גס-רוח','  ','GS-RWX','GS-RWX','','','');
INSERT INTO hebrew_morpho VALUES (93001,'נָכוֹן','r','','NAXON','נכון','נכון','  ','NKWN','NKWN','','','');
INSERT INTO hebrew_morpho VALUES (93002,'נְכוֹנָה','r','','NEXONA','נכונה','נכונה','  ','NKWNH','NKWNH','','','');
INSERT INTO hebrew_morpho VALUES (93003,'נָשִׁיר','a','','NASHIR','נשיר','נשיר','  ','N$IR','N$IR','','','');
INSERT INTO hebrew_morpho VALUES (93004,'נָזוּף','a','','NAZUF','נזוף','נזוף','  ','NZWP','NZWP','','','');
INSERT INTO hebrew_morpho VALUES (93005,'נָגִיף','n','','NAGIF','נגיף','נגיף','  ','NGIP','NGIP','','','');
INSERT INTO hebrew_morpho VALUES (93006,'וִירוּס','n','','VIRUS','וירוס','וירוס','  ','WIRWS','WIRWS','','','');
INSERT INTO hebrew_morpho VALUES (93007,'נְבִיטָה','n','','NEVITA','נביטה','נביטה','','NBI@H','NBI@H','','','');
INSERT INTO hebrew_morpho VALUES (93008,'נָתוּן','n','','NATUN','נתון','נתון','','NTWN','NTWN','','','');
INSERT INTO hebrew_morpho VALUES (93009,'נוּל','n','','NUL','נול','נול','','NWL','NWL','','','');
INSERT INTO hebrew_morpho VALUES (93010,'סָלָמִי','n','סאלאמי;סלאמי','SALAMI','סלמי','סלמי','','SLMI','SLMI','','','');
INSERT INTO hebrew_morpho VALUES (93011,'נֶכֶד','n','','NEXED','נכד','נכד','','NKD','NKD','','','');
INSERT INTO hebrew_morpho VALUES (93012,'נֶכְדָּה','n','','NEXDA','נכדה','נכדה','','NKDH','NKDH','','','');
INSERT INTO hebrew_morpho VALUES (93013,'נִמְשָׁל','n','','NIMSHAL','נימשל','נמשל','','NM$L','NIM$L','','','');
INSERT INTO hebrew_morpho VALUES (93014,'מוּסַר-הַשְׂכֵּל','n','','MUSAR-HESKEL','מוסר-השכל','מוסר-השכל','','MWSR-H$KL','MWSR-H$KL','','','');
INSERT INTO hebrew_morpho VALUES (93015,'לֶקַח','n','','LEKAX','לקח','לקח','','LQX','LQX','','','');
INSERT INTO hebrew_morpho VALUES (93016,'נָסִיךְ','n','','NASIX','נסיך','נסיך','','NSIK','NSIK','','','');
INSERT INTO hebrew_morpho VALUES (93017,'נֶבֶג','n','','NEVEG','נבג','נבג','','NBG','NBG','','','');
INSERT INTO hebrew_morpho VALUES (93018,'נָזִיר','n','','NAZIR','נזיר','נזיר','','NZIR','NZIR','','','');
INSERT INTO hebrew_morpho VALUES (93019,'נוּן','n','','NUN','נון','נון','','NWN','NWN','','','');
INSERT INTO hebrew_morpho VALUES (93020,'נְזִירָה','n','','NEZIRA','נזירה','נזירה','','NZIRH','NZIRH','','','');
INSERT INTO hebrew_morpho VALUES (93021,'נֶמֶק','n','','NEMEK','נמק','נמק','','NMQ','NMQ','','','');
INSERT INTO hebrew_morpho VALUES (93022,'גַּנְגְּרֶנָה','n','','GANGRENA','גנגרנה','גנגרנה','','GNGRNH','GNGRNH','','','');
INSERT INTO hebrew_morpho VALUES (93023,'נָהַג','v','','NAHAG','נהג','נהג','','NHG','NHG','','','');
INSERT INTO hebrew_morpho VALUES (93024,'נָשַׁף','v','','NASHAF','נשף','נשף','','N$P','N$P','','','');
INSERT INTO hebrew_morpho VALUES (93025,'נָפַח','v','','NAFAX','נפח','נפח','','NPX','NPX','','','');
INSERT INTO hebrew_morpho VALUES (93026,'פְּסוּקִית','n','','psukit','פסוקית','פסוקית','','PSWQIT','PSWQIT','','','');
INSERT INTO hebrew_morpho VALUES (93027,'סְעִיף','n','','se\'if','סעיף','סעיף','','S&IP','S&IP','','','');
INSERT INTO hebrew_morpho VALUES (93028,'רוֹזֵן','n','','rozen','רוזן','רוזן','','RWZN','RWZN','','','');
INSERT INTO hebrew_morpho VALUES (93029,'סִבָּה','n','',' sibba','סיבה','סבה','','SBH','SIBH','','','');
INSERT INTO hebrew_morpho VALUES (93030,'עִלָּה','n','','illa','עילה','עלה','','&LH','&ILH','','','');
INSERT INTO hebrew_morpho VALUES (93031,'סִין','n','','sin','סין','סין','','SIN','SIN','','','');
INSERT INTO hebrew_morpho VALUES (93032,'סַחְלָב','n','','saxlav','סחלב','סחלב','','SXLB','SXLB','','','');
INSERT INTO hebrew_morpho VALUES (93033,'סִינִית','n','','sinit','סינית','סינית','','SINIT','SINIT','','','');
INSERT INTO hebrew_morpho VALUES (93034,'אוֹרְכִידֵאָה','n','','orxide\'a','אורכידיאה','אורכידאה','','AWRKIDAH','AWRKIDIAH','','','');
INSERT INTO hebrew_morpho VALUES (93035,'סִיסְמָה','n','','sisma','סיסמה','סיסמה','','SISMH','SISMH','','','');
INSERT INTO hebrew_morpho VALUES (93036,'מוֹטוֹ','n','','moto','מוטו','מוטו','','MW@W','MW@W','','','');
INSERT INTO hebrew_morpho VALUES (93037,'סִכְסוּךְ','n','','sixsux','סכסוך','סכסוך','','SKSWK','SKSWK','','','');
INSERT INTO hebrew_morpho VALUES (93038,'דִּין-וּדְבָרִים','n','','din udvarim','דין-ודברים','דין-ודברים','','DIN-WDBRIM','DIN-WDBRIM','','','');
INSERT INTO hebrew_morpho VALUES (93039,'סִיֵּד','v','','siyed','סייד','סיד','','SID','SIID','','','');
INSERT INTO hebrew_morpho VALUES (93040,'סְתָו','n','','stav','סתיו','סתו','','STW','STIW','','','');
INSERT INTO hebrew_morpho VALUES (93041,'תְּקוּפַת-תִּשְׁרֵי','n','','tkufat tishrey','תקופת-תשרי','תקופת-תשרי','','TQWPT-T$RI','TQWPT-T$RI','','','');
INSERT INTO hebrew_morpho VALUES (93042,'סָלָט','n','','salat','סלט','סלט','','SL@','SL@','','','');
INSERT INTO hebrew_morpho VALUES (93043,'סָלַט-יְרָקוֹת','n','','salat yerakot','סלט-ירקות','סלט-ירקות','','SL@-IRQWT','SL@-IRQWT','','','');
INSERT INTO hebrew_morpho VALUES (93044,'סֻבִּין','n','','subbin','סובין','סבין','','SBIN','SWBIN','','','');
INSERT INTO hebrew_morpho VALUES (93045,'סֻכָּר','n','','sukkar','סוכר','סכר','','SKR','SWKR','','','');
INSERT INTO hebrew_morpho VALUES (93046,'סֻכָּרִים','n','','sukkarim','סוכרים','סכרים','','SKRIM','SWKRIM','','','');
INSERT INTO hebrew_morpho VALUES (93047,'סֵרוּב','n','','seruv','סירוב','סרוב','','SRWB','SIRWB','','','');
INSERT INTO hebrew_morpho VALUES (93048,'מֵאוּן','n','','me\'un','מיאון','מאון','','MAWN','MIAWN','','','');
INSERT INTO hebrew_morpho VALUES (93049,'סַרְסוּר','n','','sarsur','סרסור','סרסור','','SRSWR','SRSWR','','','');
INSERT INTO hebrew_morpho VALUES (93050,'סוֹלְלָה','n','','solela','סוללה','סוללה','','SWLLH','SWLLH','','','');
INSERT INTO hebrew_morpho VALUES (93051,'סוֹף','n','','sof','סוף','סוף','','SWP','SWP','','','');
INSERT INTO hebrew_morpho VALUES (93052,'פִינָלֶה','n','','finale','פינאלה','פינלה','','PINLH','PINALH','','','');
INSERT INTO hebrew_morpho VALUES (93053,'סִיטוֹנַאי','n','','sitonay','סיטונאי','סיטונאי','','SI@WNAI','SI@WNAI','','','');
INSERT INTO hebrew_morpho VALUES (93054,'סָבָה','n','','sava','סבה','סבה','','SBH','SBH','','','');
INSERT INTO hebrew_morpho VALUES (93055,'סָבָא','n','','sava','סבא','סבא','','SBA','SBA','','','');
INSERT INTO hebrew_morpho VALUES (93056,'סַבָּא','n','','sabba','סבא','סבא','','SBA','SBA','','','');
INSERT INTO hebrew_morpho VALUES (93057,'סָב','n','','sav','סב','סב','','SB','SB','','','');
INSERT INTO hebrew_morpho VALUES (93058,'סִפְרָה-עֶשְׂרוֹנִית','n','','sifra esronit','ספרה-עשרונית','ספרה-עשרונית','','SPRH-&$RWNIT','SPRH-&$RWNIT','','','');
INSERT INTO hebrew_morpho VALUES (93059,'סִפְרָה','n','','sifra','ספרה','ספרה','','SPRH','SPRH','','','');
INSERT INTO hebrew_morpho VALUES (93060,'סֶגֶן','n','','segen','סגן','סגן','','SGN','SGN','','','');
INSERT INTO hebrew_morpho VALUES (93061,'סֵרֵב','v','','serev','סירב','סרב','','SRB','SIRB','','','');
INSERT INTO hebrew_morpho VALUES (93062,'מֵאֵן','v','','me\'en','מיאן','מאן','','MAN','MIAN','','','');
INSERT INTO hebrew_morpho VALUES (93063,'סֻכֶּרֶת','n','','sukkeret','סוכרת','סכרת','','SKRT','SWKRT','','','');
INSERT INTO hebrew_morpho VALUES (93064,'דִּיאָבֶּטִיס','n','','di\'abetis','דיאבטיס','דיאבטיס','','DIAB@IS','DIAB@IS','','','');
INSERT INTO hebrew_morpho VALUES (93065,'נָכוּת','n','','NAXUT','נכות','נכות','','NKWT','NKWT','','','');
INSERT INTO hebrew_morpho VALUES (93066,'מֻגְבָּלוּת','n','','MUGBALUT','מוגבלות','מגבלות','','MGBLWT','MWGBLWT','','','');
INSERT INTO hebrew_morpho VALUES (93067,'נוֹשֶׁה','n','','NOSHE','נושה','נושה','','NW$H','NW$H','','','');
INSERT INTO hebrew_morpho VALUES (93068,'תָּמָר','n','','TAMAr','תמר','תמר','','TMR','TMR','','','');
INSERT INTO hebrew_morpho VALUES (93069,'נְסִיכָה','n','','NESIXA','נסיכה','נסיכה','','NSIKH','NSIKH','','','');
INSERT INTO hebrew_morpho VALUES (93070,'בַּת-מֶלֶךְ','n','','bat-melech','בת-מלך','בת-מלך','','BT-MLK','BT-MLK','','','');
INSERT INTO hebrew_morpho VALUES (93071,'בֶּן-מֶלֶךְ','n','','BEN_MELEX','בן-מלך','בן-מלך','','BN-MLK','BN-MLK','','','');
INSERT INTO hebrew_morpho VALUES (93072,'נָבַט','v','','NAVAT','נבט','נבט','','NB@','NB@','','','');
INSERT INTO hebrew_morpho VALUES (93073,'מַעֲגָן','n','','MA\'AGAN','מעגן','מעגן','','M&GN','M&GN','','','');
INSERT INTO hebrew_morpho VALUES (93074,'סִיגְנָל','n','','signal','סיגנל','סיגנל','','SIGNL','SIGNL','','','');
INSERT INTO hebrew_morpho VALUES (93075,'סִידָן','n','','sidan','סידן','סידן','','SIDN','SIDN','','','');
INSERT INTO hebrew_morpho VALUES (93076,'בַּעַל-חוֹב','n','','BA\'AL-XOV','בעל-חוב','בעל-חוב','','B&L-XWB','B&L-XWB','','','');
INSERT INTO hebrew_morpho VALUES (93077,'סִפֵּק','v','','sippek','סיפק','ספק','','SPQ','SIPQ','','','');
INSERT INTO hebrew_morpho VALUES (93078,'סִיּוּר','n','','siyur','סיור','סיור',' סיור ','SIWR','SIWR','','','');
INSERT INTO hebrew_morpho VALUES (93079,'סִכֵּם','v','','sikkem','סיכם','סכם','','SKM','SIKM','','','');
INSERT INTO hebrew_morpho VALUES (93080,'סְעָרָה','n','','se\'ara','סערה','סערה','','S&RH','S&RH','','','');
INSERT INTO hebrew_morpho VALUES (93081,'סוּפָה','n','','sufa','סופה','סופה','','SWPH','SWPH','','','');
INSERT INTO hebrew_morpho VALUES (93082,'מְחַבֶּרֶת','n','','mexaberet','מחברת','מחברת','','MXBRT','MXBRT','','','');
INSERT INTO hebrew_morpho VALUES (93083,'סוֹפֶרֶת','n','','soferet','סופרת','סופרת','','SWPRT','SWPRT','','','');
INSERT INTO hebrew_morpho VALUES (93084,'סָרִיס','n','','saris','סריס','סריס','','SRIS','SRIS','','','');
INSERT INTO hebrew_morpho VALUES (93085,'לוֹיָאלִי','a','','LOYALI','לויאלי','לויאלי','','LWIALI','LWIALI','','','');
INSERT INTO hebrew_morpho VALUES (93086,'סְחִיפָה','n','','sxifa','סחיפה','סחיפה','','SXIPH','SXIPH','','','');
INSERT INTO hebrew_morpho VALUES (93087,'אֶרוֹזְיָה','n','','erozia','ארוזיה','ארוזיה','','ARWZIH','ARWZIH','','','');
INSERT INTO hebrew_morpho VALUES (93088,'שְׁחִיקָה','n','','shxika','שחיקה','שחיקה','','$XIQH','$XIQH','','','');
INSERT INTO hebrew_morpho VALUES (93089,'סָמַךְ','v','','samax','סמך','סמך','','SMK','SMK','','','');
INSERT INTO hebrew_morpho VALUES (93090,'סָחַט','v','','saxat','סחט','סחט','','SX@','SX@','','','');
INSERT INTO hebrew_morpho VALUES (93091,'סִיב','n','','siv','סיב','סיב','','SIB','SIB','','','');
INSERT INTO hebrew_morpho VALUES (93092,'עָרְלָה','n','','orla','ערלה','ערלה','','&RLH','&RLH','','','');
INSERT INTO hebrew_morpho VALUES (93093,'עִסּוּי','n','','isuy','עיסוי','עסוי','','&SWI','&ISWI','','','');
INSERT INTO hebrew_morpho VALUES (93094,'מָסָז\'','n','','','מסז\'','מסז\'','','MSZ\'','MSZ\'','','','');
INSERT INTO hebrew_morpho VALUES (93095,'נָחַר','v','','NAXAR','נחר','נחר','','NXR','NXR','','','');
INSERT INTO hebrew_morpho VALUES (93096,'נֶעֱלַם','v','','NE\'ELAM','נעלם','נעלם','','N&LM','N&LM','','','');
INSERT INTO hebrew_morpho VALUES (93097,'נֶעֱלַם-מֵהָעַיִן','v','','NE\'ELAM-MEHA\'AIN','נעלם-מהעין','נעלם-מהעין','','N&LM-MH&IN','N&LM-MH&IN','','','');
INSERT INTO hebrew_morpho VALUES (93098,'נָגוֹז','v','','NAGOZ','נגוז','נגוז','','NGWZ','NGWZ','','','');
INSERT INTO hebrew_morpho VALUES (93099,'אָבַד','v','','AVAD','אבד','אבד','','ABD','ABD','','','');
INSERT INTO hebrew_morpho VALUES (93100,'הָלַךְ-לְאִבּוּד','v','','HALAX-LE\'IBUD','הלך-לאיבוד','הלך-לאבוד','','HLK-LABWD','HLK-LAIBWD','','','');
INSERT INTO hebrew_morpho VALUES (93101,'פִּצּוּיִים','n','','PITSU\'IM','פצויים','פצויים','','PCWIIM','PCWIIM','','','');
INSERT INTO hebrew_morpho VALUES (93102,'שִׁפּוּי','n','','SHIPU\'I','שיפוי','שפוי','','$PWI','$IPWI','','','');
INSERT INTO hebrew_morpho VALUES (93103,'נִצָּב','n','','NITSAV','ניצב','נצב','','NCB','NICB','','','');
INSERT INTO hebrew_morpho VALUES (93104,'סְטָטִיסְט','n','','STATIST','סטטיסט','סטטיסט','','S@@IS@','S@@IS@','','','');
INSERT INTO hebrew_morpho VALUES (93105,'נוֹגְדָן','n','','NOGDAN','נוגדן','נוגדן','','NWGDN','NWGDN','','','');
INSERT INTO hebrew_morpho VALUES (93106,'הַחֶבְרָה-הַגְּבוֹהָה','n','','hachevra-hagvoha','החברה-הגבוהה','החברה-הגבוהה','','HXBRH-HGBWHH','HXBRH-HGBWHH','','','');
INSERT INTO hebrew_morpho VALUES (93107,'הַי-סוֹסָיֶטִי','n','','hay-sosayeti','הי-סוסיטי','הי-סוסיטי','','HI-SWSI@I','HI-SWSI@I','','','');
INSERT INTO hebrew_morpho VALUES (93108,'עִדְכּוּן','n','','idkun','עדכון','עדכון','','&DKWN','&DKWN','','','');
INSERT INTO hebrew_morpho VALUES (93109,'עֵירֹם','a','','erom','עירום','עירם','','&IRM','&IRWM','','','');
INSERT INTO hebrew_morpho VALUES (93110,'עָרוּם','a','','arum','ערום','ערום','','&RWM','&RWM','','','');
INSERT INTO hebrew_morpho VALUES (93111,'בִּלְבוּשׁ-חַוָּה','a','','bilvush xava','בלבוש-חוה','בלבוש-חוה','','BLBW$-XWH','BLBW$-XWH','','','');
INSERT INTO hebrew_morpho VALUES (93112,'מְעֻרְטָל','a','','me\'urtal','מערטל','מערטל',' מעורטל ','M&R@L','M&R@L','','','');
INSERT INTO hebrew_morpho VALUES (93113,'עַרְמוּמִי','a','','armumi','ערמומי','ערמומי','','&RMWMI','&RMWMI','','','');
INSERT INTO hebrew_morpho VALUES (93114,'תַּחְבְּלָן','a','','taxbelan','תחבלן','תחבלן','','TXBLN','TXBLN','','','');
INSERT INTO hebrew_morpho VALUES (93115,'עַצְלָן','a','','atzlan','עצלן','עצלן','','&CLN','&CLN','','','');
INSERT INTO hebrew_morpho VALUES (93116,'עוֹנָתִי','a','','onati','עונתי','עונתי','','&WNTI','&WNTI','','','');
INSERT INTO hebrew_morpho VALUES (93117,'כְּשׁוּת','n','','KSHUT','כשות','כשות','','K$WT','K$WT','','','');
INSERT INTO hebrew_morpho VALUES (93118,'עֻבָּר','n','','ubbar','עובר','עבר','','&BR','&WBR','','','');
INSERT INTO hebrew_morpho VALUES (93119,'נִכְנַס','v','','NIXNAS','נכנס','נכנס','','NKNS','NKNS','','','');
INSERT INTO hebrew_morpho VALUES (93120,'הִתְנַגֵּשׁ','v','','hitnagesh','התנגש','התנגש','','HTNG$','HTNG$','','','');
INSERT INTO hebrew_morpho VALUES (93121,'נִתְקַל','v','','nitkal','נתקל','נתקל','','NTQL','NTQL','','','');
INSERT INTO hebrew_morpho VALUES (93122,'קָאוֹלִין','n','','kaolin','קאולין','קאולין','','QAWLIN','QAWLIN','','','');
INSERT INTO hebrew_morpho VALUES (93123,'עִטּוּר','n','','ittur','עיטור','עטור','','&@WR','&I@WR','','','');
INSERT INTO hebrew_morpho VALUES (93124,'קִשּׁוּט','n','','kishut','קישוט','קשוט','','Q$W@','QI$W@','','','');
INSERT INTO hebrew_morpho VALUES (93125,'אוֹרְנָמֶנְט','n','','ornament','אורנמנט','אורנמנט','','AWRNMN@','AWRNMN@','','','');
INSERT INTO hebrew_morpho VALUES (93126,'דֶּקוֹרַצְיָה','n','','dekoratsia','דקורציה','דקורציה','','DQWRCIH','DQWRCIH','','','');
INSERT INTO hebrew_morpho VALUES (93127,'עִיּוּר','n','','iyur','עיור','עיור','','&IWR','&IWR','','','');
INSERT INTO hebrew_morpho VALUES (93128,'אוּרְבָּנִיזַצְיָה','n','','urbanizatsia','אורבניזציה','אורבניזציה','','AWRBNIZCIH','AWRBNIZCIH','','','');
INSERT INTO hebrew_morpho VALUES (93129,'עַיִן','n','','ayin','עין','עין','','&IN','&IN','','','');
INSERT INTO hebrew_morpho VALUES (93130,'מַחֲנֶה','n','','machane','מחנה','מחנה','','MXNH','MXNH','','','');
INSERT INTO hebrew_morpho VALUES (93131,'עוֹרֵב-שָׁחֹר','n','','orev shaxor','עורב-שחור','עורב-שחר','','&WRB-$XR','&WRB-$XWR','','','');
INSERT INTO hebrew_morpho VALUES (93132,'עִרְעוּר','n','','ir\'ur','ערעור','ערעור','','&R&WR','&R&WR','','','');
INSERT INTO hebrew_morpho VALUES (93133,'עֲרָר','n','','arar','ערר','ערר','','&RR','&RR','','','');
INSERT INTO hebrew_morpho VALUES (93134,'עַרְמוֹנִי','a','','armoni','ערמוני','ערמוני','','&RMWNI','&RMWNI','','','');
INSERT INTO hebrew_morpho VALUES (93135,'בָּסִיס-צְבָאִי','n','','basis-tzva\'ee','בסיס-צבאי','בסיס-צבאי','','BSIS-CBAI','BSIS-CBAI','','','');
INSERT INTO hebrew_morpho VALUES (93136,'מַעֲלֶה','n','','ma\'aleh','מעלה','מעלה','','M&LH','M&LH','','','');
INSERT INTO hebrew_morpho VALUES (93137,'עֲלִיַּת-גַּג','n','','aliyat-gag','עלית-גג','עלית-גג','','&LIT-GG','&LIT-GG','','','');
INSERT INTO hebrew_morpho VALUES (93138,'עֲלִיַּת_גַּג','n','','','עלית_גג','עלית_גג','','&LIT_GG','&LIT_GG','','','');
INSERT INTO hebrew_morpho VALUES (93139,'פָּרָפִין','n','','PRAFIN','פרפין','פרפין','','PRPIN','PRPIN','','','');
INSERT INTO hebrew_morpho VALUES (93140,'גֶ\'נְדֶר','n','','jender','ג\'נדר','ג\'נדר','','G\'NDR','G\'NDR','','','');
INSERT INTO hebrew_morpho VALUES (93141,'מִגְדָּר','n','','migdar','מגדר','מגדר','','MGDR','MGDR','','','');
INSERT INTO hebrew_morpho VALUES (93142,'עֲלִיָּה','n','','aliyah','עלייה','עליה','','&LIH','&LIIH','','','');
INSERT INTO hebrew_morpho VALUES (93143,'הִתְמָרְדוּת','n','','hitmardut','התמרדות','התמרדות','','HTMRDWT','HTMRDWT','','','');
INSERT INTO hebrew_morpho VALUES (93144,'מְרִידָה','n','','merida','מרידה','מרידה','','MRIDH','MRIDH','','','');
INSERT INTO hebrew_morpho VALUES (93145,'מֶרֶד','n','','mered','מרד','מרד','','MRD','MRD','','','');
INSERT INTO hebrew_morpho VALUES (93146,'הִתְקוֹמְמוּת','n','','hitkomemut','התקוממות','התקוממות','','HTQWMMWT','HTQWMMWT','','','');
INSERT INTO hebrew_morpho VALUES (93147,'מֶרִי','n','','meri','מרי','מרי','','MRI','MRI','','','');
INSERT INTO hebrew_morpho VALUES (93148,'דּוֹבְרָה','n','','dovra','דוברה','דוברה','','DWBRH','DWBRH','','','');
INSERT INTO hebrew_morpho VALUES (93149,'יָצִיעַ','n','','yatzi\'aa','יציע','יציע','','ICI&','ICI&','','','');
INSERT INTO hebrew_morpho VALUES (93150,'גָּרָז\'','n','','garaj','גרז\'','גרז\'','','GRZ\'','GRZ\'','','','');
INSERT INTO hebrew_morpho VALUES (93151,'קֶרוֹסִין','n','','KEROSIN','קרוסין','קרוסין','','QRWSIN','QRWSIN','','','');
INSERT INTO hebrew_morpho VALUES (93152,'נֵפְט','n','','NEFT','נפט','נפט','','NP@','NP@','','','');
INSERT INTO hebrew_morpho VALUES (93153,'שֶׁמֶן-אֲדָמָה','n','','SHEMEN-ADAMA','שמן-אדמה','שמן-אדמה','','$MN-ADMH','$MN-ADMH','','','');
INSERT INTO hebrew_morpho VALUES (93154,'הַזָּהָב-הַשָּׁחֹר','n','','HAZAHAV-HASHAXOR','הזהב-השחור','הזהב-השחר','','HZHB-H$XR','HZHB-H$XWR','','','');
INSERT INTO hebrew_morpho VALUES (93155,'נֶצַח','n','','NETSAX','נצח','נצח',' נֵצַח ','NCX','NCX','','','');
INSERT INTO hebrew_morpho VALUES (93156,'עַד','n','','AD','עד','עד','','&D','&D','','','');
INSERT INTO hebrew_morpho VALUES (93157,'מְכֻתָּר','a','','MEXUTAR','מכותר','מכתר','','MKTR','MKWTR','','','');
INSERT INTO hebrew_morpho VALUES (93158,'נַנָּסִי','a','','NANASI','ננסי','ננסי','','NNSI','NNSI','','','');
INSERT INTO hebrew_morpho VALUES (93159,'גַּמָּדִי','a','','GAMADI','גמדי','גמדי','','GMDI','GMDI','','','');
INSERT INTO hebrew_morpho VALUES (93160,'מַגְרֵסָה','n','','magresa','מגרסה','מגרסה','','MGRSH','MGRSH','','','');
INSERT INTO hebrew_morpho VALUES (93161,'מִפְקַד-אֻכְלוּסִין','n','','mifkad-uchlusin','מיפקד-אוכלוסין','מפקד-אכלוסין','','MPQD-AKLWSIN','MIPQD-AWKLWSIN','','','');
INSERT INTO hebrew_morpho VALUES (93162,'מִזְרוֹן','n','','mizron','מזרון','מזרון','','MZRWN','MZRWN','','','');
INSERT INTO hebrew_morpho VALUES (93163,'מַעְדֵּר','n','','ma\'ader','מעדר','מעדר','','M&DR','M&DR','','','');
INSERT INTO hebrew_morpho VALUES (93164,'מַקְפִּיא','n','','makpi','מקפיא','מקפיא','','MQPIA','MQPIA','','','');
INSERT INTO hebrew_morpho VALUES (93165,'מַקְפֵּא','n','','makpe','מקפא','מקפא','','MQPA','MQPA','','','');
INSERT INTO hebrew_morpho VALUES (93166,'דִּיפּ-פְרִיז','n','','dip-friz','דיפ-פריז','דיפ-פריז','','DIP-PRIZ','DIP-PRIZ','','','');
INSERT INTO hebrew_morpho VALUES (93167,'מֵצַח','n','','metzach','מצח','מצח','','MCX','MCX','','','');
INSERT INTO hebrew_morpho VALUES (93168,'מַגְנֵט','n','','magnet','מגנט','מגנט','','MGN@','MGN@','','','');
INSERT INTO hebrew_morpho VALUES (93169,'מְטוּטֶלֶת','n','','metutelet','מטוטלת','מטוטלת','','M@W@LT','M@W@LT','','','');
INSERT INTO hebrew_morpho VALUES (93170,'מַקְצוּעָה','n','','maktzu\'ah','מקצועה','מקצועה','','MQCW&H','MQCW&H','','','');
INSERT INTO hebrew_morpho VALUES (93171,'מַסְנֵן','n','','masnen','מסנן','מסנן','','MSNN','MSNN','','','');
INSERT INTO hebrew_morpho VALUES (93172,'פִילְטֶר','n','','filter','פילטר','פילטר','','PIL@R','PIL@R','','','');
INSERT INTO hebrew_morpho VALUES (93173,'מְלוּנָה','n','','meluna','מלונה','מלונה','','MLWNH','MLWNH','','','');
INSERT INTO hebrew_morpho VALUES (93174,'מוֹקֵשׁ','n','','mokesh','מוקש','מוקש','','MWQ$','MWQ$','','','');
INSERT INTO hebrew_morpho VALUES (93175,'מִכְרֶה','n','','michre','מכרה','מכרה','','MKRH','MKRH','','','');
INSERT INTO hebrew_morpho VALUES (93176,'מַבְרֵג','n','','mavreg','מברג','מברג','','MBRG','MBRG','','','');
INSERT INTO hebrew_morpho VALUES (93177,'סְקְרוּדְּרַיְבֶר','n','','skrudraiver','סקרודרייבר','סקרודריבר','','SQRWDRIBR','SQRWDRIIBR','','','');
INSERT INTO hebrew_morpho VALUES (93178,'מִרְפְּאַת-חוּץ','n','','mirpa\'at-chutz','מרפאת-חוץ','מרפאת-חוץ','','MRPAT-XWC','MRPAT-XWC','','','');
INSERT INTO hebrew_morpho VALUES (93179,'מִרְפָּאָה','n','','mirpa\'ah','מרפאה','מרפאה','','MRPAH','MRPAH','','','');
INSERT INTO hebrew_morpho VALUES (93180,'קְלִינִיקָה','n','','klinika','קליניקה','קליניקה','','QLINIQH','QLINIQH','','','');
INSERT INTO hebrew_morpho VALUES (93181,'מְאַוְרֵר','n','','me\'avrer','מאוורר','מאורר','','MAWRR','MAWWRR','','','');
INSERT INTO hebrew_morpho VALUES (93182,'וֶנְטִילָטוֹר','n','','ventilator','ונטילטור','ונטילטור','','WN@IL@WR','WN@IL@WR','','','');
INSERT INTO hebrew_morpho VALUES (93183,'עִשּׁוּן','n','','ishun','עישון','עשון','','&$WN','&I$WN','','','');
INSERT INTO hebrew_morpho VALUES (93184,'עָשָׁן','n','','ashan','עשן','עשן','','&$N','&$N','','','');
INSERT INTO hebrew_morpho VALUES (93185,'עַשֶּׁשֶׁת','n','','asheshet','עששת','עששת','','&$$T','&$$T','','','');
INSERT INTO hebrew_morpho VALUES (93186,'עֲשִׂירִי','a','','asiri','עשירי','עשירי','','&$IRI','&$IRI','','','');
INSERT INTO hebrew_morpho VALUES (93187,'עָוֶל','n','','avel','עוול','עול','','&WL','&WWL','','','');
INSERT INTO hebrew_morpho VALUES (93188,'עַוְלָה','n','','avla','עולה','עולה','','&WLH','&WLH','','','');
INSERT INTO hebrew_morpho VALUES (93189,'אִי-צֶדֶק','n','','i-tsedek','אי-צדק','אי-צדק','','AI-CDQ','AI-CDQ','','','');
INSERT INTO hebrew_morpho VALUES (93190,'עֲנִישָׁה','n','','anisha','ענישה','ענישה','','&NI$H','&NI$H','','','');
INSERT INTO hebrew_morpho VALUES (93191,'הַעֲנָשָׁה','n','','ha\'anasha','הענשה','הענשה','','H&N$H','H&N$H','','','');
INSERT INTO hebrew_morpho VALUES (93192,'עֶרְכָּה','n','','erka','ערכה','ערכה','','&RKH','&RKH','','','');
INSERT INTO hebrew_morpho VALUES (93193,'קִיט','n','','kit','קיט','קיט','','QI@','QI@','','','');
INSERT INTO hebrew_morpho VALUES (93194,'עֲטַלֵּף','n','','atalef','עטלף','עטלף','','&@LP','&@LP','','','');
INSERT INTO hebrew_morpho VALUES (93195,'עַקְרָב','n','','akrav','עקרב','עקרב','','&QRB','&QRB','','','');
INSERT INTO hebrew_morpho VALUES (93196,'עָשׁ','n','','ash','עש','עש','','&$','&$','','','');
INSERT INTO hebrew_morpho VALUES (93197,'רְכִישָׁה','n','','REXISHA','רכישה','רכישה','','RKI$H','RKI$H','','','');
INSERT INTO hebrew_morpho VALUES (93198,'הַשָּׂגָה','n','','HASAGAH','השגה','השגה','','H$GH','H$GH','','','');
INSERT INTO hebrew_morpho VALUES (93199,'מָשׁוֹט','n','','mashot','משוט','משוט','','M$W@','M$W@','','','');
INSERT INTO hebrew_morpho VALUES (93200,'מִכְחוֹל','n','','mich\'chol','מכחול','מכחול','','MKXWL','MKXWL','','','');
INSERT INTO hebrew_morpho VALUES (93201,'!מַשְׁתִּיק','n','','','!משתיק','!משתיק','','M$TIQ','M$TIQ','','','');
INSERT INTO hebrew_morpho VALUES (93202,'קוֹל','n','','','קול','קול','','QWL','QWL','','','');
INSERT INTO hebrew_morpho VALUES (93203,'עַמָם-פְּלִיטָה','n','','amam-plita','עמם-פליטה','עמם-פליטה','','&MM-PLI@H','&MM-PLI@H','','','');
INSERT INTO hebrew_morpho VALUES (93204,'!מוּג','n','','','!מוג','!מוג','','MWG','MWG','','','');
INSERT INTO hebrew_morpho VALUES (93205,'לֵב','n','','lev','לב','לב','','LB','LB','','','');
INSERT INTO hebrew_morpho VALUES (93206,'פַּחְדָן','n','','pachdan','פחדן','פחדן','','PXDN','PXDN','','','');
INSERT INTO hebrew_morpho VALUES (93207,'!מְחִיאוֹת','n','','','!מחיאות','!מחיאות','','MXIAWT','MXIAWT','','','');
INSERT INTO hebrew_morpho VALUES (93208,'כַּפַּיִם','n','','kapayim','כפיים','כַּפַּיִם','','','','','','');
INSERT INTO hebrew_morpho VALUES (93209,'מְחִיאוֹת-כַּפַּיִם','n','','mechi\'ot-kapayim','מחיאות-כפיים','מחיאות-כפים','','MXIAWT-KPIM','MXIAWT-KPIIM','','','');
INSERT INTO hebrew_morpho VALUES (93210,'תְּשׁוּאוֹת','n','','teshu\'ot','תשואות','תשואות','','T$WAWT','T$WAWT','','','');
INSERT INTO hebrew_morpho VALUES (93211,'מֶשִׁי','n','','meshi','משי','משי','','M$I','M$I','','','');
INSERT INTO hebrew_morpho VALUES (93212,'מַדְחֹם','n','','madchom','מדחום','מדחם','','MDXM','MDXWM','','','');
INSERT INTO hebrew_morpho VALUES (93213,'תֶּרְמוֹמֶטֶר','n','','termometer','תרמומטר','תרמומטר','','TRMWM@R','TRMWM@R','','','');
INSERT INTO hebrew_morpho VALUES (93214,'הֶגֶה-הַשִּׁלְטוֹן','n','','hege-hashilton','הגה-השלטון','הגה-השלטון','','HGH-H$L@WN','HGH-H$L@WN','','','');
INSERT INTO hebrew_morpho VALUES (93215,'רֶסֶן-הַשִּׁלְטוֹן','n','','resen-hashilton','רסן-השלטון','רסן-השלטון','','RSN-H$L@WN','RSN-H$L@WN','','','');
INSERT INTO hebrew_morpho VALUES (93216,'מוֹסְרוֹת-הַשִּׁלְטוֹן','n','','mosrot-hashilton','מוסרות-השלטון','מוסרות-השלטון','','MWSRWT-H$L@WN','MWSRWT-H$L@WN','','','');
INSERT INTO hebrew_morpho VALUES (93217,'מְשׂוּכוֹת','n','','mesuchot','משוכות','משוכות','','M$WKWT','M$WKWT','','','');
INSERT INTO hebrew_morpho VALUES (93218,'רִיצַת-מְשׂוּכוֹת','n','','ritzat-mesuchot','ריצת-משוכות','ריצת-משוכות','','RICT-M$WKWT','RICT-M$WKWT','','','');
INSERT INTO hebrew_morpho VALUES (93219,'מַחְבֵּט','n','','machbet','מחבט','מחבט','','MXB@','MXB@','','','');
INSERT INTO hebrew_morpho VALUES (93220,'מִסְעָדָה','n','','mis\'ada','מסעדה','מסעדה','','MS&DH','MS&DH','','','');
INSERT INTO hebrew_morpho VALUES (93221,'מַרְתֵּף-יֵינוֹת','n','','martef-yenot','מרתף-יינות','מרתף-יינות','','MRTP-IINWT','MRTP-IINWT','','','');
INSERT INTO hebrew_morpho VALUES (93222,'מַרְגֵּמָה','n','','margema','מרגמה','מרגמה','','MRGMH','MRGMH','','','');
INSERT INTO hebrew_morpho VALUES (93223,'מַכְתֵּשׁ','n','','machtesh','מכתש','מכתש','','MKT$','MKT$','','','');
INSERT INTO hebrew_morpho VALUES (93224,'לעַ','n','','lo\'a','לוע','לע','','L&','LW&','','','');
INSERT INTO hebrew_morpho VALUES (93225,'מַגֶּבֶת','n','','magevet','מגבת','מגבת','','MGBT','MGBT','','','');
INSERT INTO hebrew_morpho VALUES (93226,'מַצֶּקֶת','n','','matzeket','מצקת','מצקת','','MCQT','MCQT','','','');
INSERT INTO hebrew_morpho VALUES (93227,'מְחִצָּה','n','','mechitza','מחיצה','מחצה','','MXCH','MXICH','','','');
INSERT INTO hebrew_morpho VALUES (93228,'מֶלַח','n','','melach','מלח','מלח','','MLX','MLX','','','');
INSERT INTO hebrew_morpho VALUES (93229,'מַזְרֵק','n','','mazrek','מזרק','מזרק','','MZRQ','MZRQ','','','');
INSERT INTO hebrew_morpho VALUES (93230,'מוּסָךְ','n','','musach','מוסך','מוסך','','MWSK','MWSK','','','');
INSERT INTO hebrew_morpho VALUES (93231,'מַדְרֵגָה','n','','madrega','מדרגה','מדרגה','','MDRGH','MDRGH','','','');
INSERT INTO hebrew_morpho VALUES (93232,'מִכְסֶה','n','','michse','מכסה','מכסה','','MKSH','MKSH','','','');
INSERT INTO hebrew_morpho VALUES (93233,'מַחֲזֶמֶר','n','','machazemer','מחזמר','מחזמר','','MXZMR','MXZMR','','','');
INSERT INTO hebrew_morpho VALUES (93234,'מְיוּזִיקְל','n','','miyuzikel','מיוזיקל','מיוזיקל','','MIWZIQL','MIWZIQL','','','');
INSERT INTO hebrew_morpho VALUES (93235,'מַסּוֹק','n','','masok','מסוק','מסוק','','MSWQ','MSWQ','','','');
INSERT INTO hebrew_morpho VALUES (93236,'הֶלִיקוֹפְּטֶר','n','','helikopter','הליקופטר','הליקופטר','','HLIQWP@R','HLIQWP@R','','','');
INSERT INTO hebrew_morpho VALUES (93237,'מַכְסֵחַת-דֶּשֶׁא','n','','machsechat-deshe','מכסחת-דשא','מכסחת-דשא','','MKSXT-D$A','MKSXT-D$A','','','');
INSERT INTO hebrew_morpho VALUES (93238,'מַפָּה','n','','mapa','מפה','מפה','','MPH','MPH','','','');
INSERT INTO hebrew_morpho VALUES (93239,'הַתְאָמָה','n','','hat\'ama','התאמה','התאמה','','HTAMH','HTAMH','','','');
INSERT INTO hebrew_morpho VALUES (93240,'מִיץ','n','','mitz','מיץ','מיץ','','MIC','MIC','','','');
INSERT INTO hebrew_morpho VALUES (93241,'עָסִיס','n','','asis','עסיס','עסיס','','&SIS','&SIS','','','');
INSERT INTO hebrew_morpho VALUES (93242,'מַגָּשׁ','n','','magash','מגש','מגש','','MG$','MG$','','','');
INSERT INTO hebrew_morpho VALUES (93243,'טַס','n','','tas','טס','טס','','@S','@S','','','');
INSERT INTO hebrew_morpho VALUES (93244,'מִזְמוֹר','n','','mizmor','מזמור','מזמור','','MZMWR','MZMWR','','','');
INSERT INTO hebrew_morpho VALUES (93245,'מְתַרְגֵּם','n','','metargem','מתרגם','מתרגם','','MTRGM','MTRGM','','','');
INSERT INTO hebrew_morpho VALUES (93246,'מְתֻרְגְּמָן','n','','meturgeman','מתרגמן','מתרגמן','','MTRGMN','MTRGMN','','','');
INSERT INTO hebrew_morpho VALUES (93247,'מַמְטֵרָה','n','','mamtera','ממטרה','ממטרה','','MM@RH','MM@RH','','','');
INSERT INTO hebrew_morpho VALUES (93248,'צִפֹּרֶן','n','','tziporen','ציפורן','צפרן','','CPRN','CIPWRN','','','');
INSERT INTO hebrew_morpho VALUES (93249,'מַסְמֵר','n','','masmer','מסמר','מסמר','','MSMR','MSMR','','','');
INSERT INTO hebrew_morpho VALUES (93250,'מַדָּד','n','','madad','מדד','מדד','','MDD','MDD','','','');
INSERT INTO hebrew_morpho VALUES (93251,'מַדַּד-הַמְּחִירִים-לַצַּרְכָן','n','','madad-hamechirim-latzarchan','מדד-המחירים-לצרכן','מדד-המחירים-לצרכן','','MDD-HMXIRIM-LCRKN','MDD-HMXIRIM-LCRKN','','','');
INSERT INTO hebrew_morpho VALUES (93252,'מְצָד','n','','metzad','מצד','מצד','','MCD','MCD','','','');
INSERT INTO hebrew_morpho VALUES (93253,'בּוּנְקֶר','n','','bunker','בונקר','בונקר','','BWNQR','BWNQR','','','');
INSERT INTO hebrew_morpho VALUES (93254,'כִּפַּת-הַשָּׁמַיִם','n','','kipat-hashamayim','כיפת-השמיים','כפת-השמים','','KPT-H$MIM','KIPT-H$MIIM','','','');
INSERT INTO hebrew_morpho VALUES (93255,'רָקִיעַ','n','','raki\'a','רקיע','רקיע','','RQI&','RQI&','','','');
INSERT INTO hebrew_morpho VALUES (93256,'רָדָאר','n','','radar','רדאר','רדאר','','RDAR','RDAR','','','');
INSERT INTO hebrew_morpho VALUES (93257,'עַכְבָּר','n','','axbar','עכבר','עכבר','','&KBR','&KBR','','','');
INSERT INTO hebrew_morpho VALUES (93258,'עָגִיל','n','','agil','עגיל','עגיל','','&GIL','&GIL','','','');
INSERT INTO hebrew_morpho VALUES (93259,'מְיַלֶּדֶת','n','','meyaledet','מיילדת','מילדת','','MILDT','MIILDT','','','');
INSERT INTO hebrew_morpho VALUES (93260,'עוּגָה','n','','ugga','עוגה','עוגה','','&WGH','&WGH','','','');
INSERT INTO hebrew_morpho VALUES (93261,'עֶגְלָה','n','','egla','עגלה','עגלה','','&GLH','&GLH','','','');
INSERT INTO hebrew_morpho VALUES (93262,'עֲגוּרָן','n','','aguran','עגורן','עגורן','','&GWRN','&GWRN','','','');
INSERT INTO hebrew_morpho VALUES (93263,'מָנוֹף','n','','manof','מנוף','מנוף','','MNWP','MNWP','','','');
INSERT INTO hebrew_morpho VALUES (93264,'עֹפֶר','n','','ofer','עופר','עפר','','&PR','&WPR','','','');
INSERT INTO hebrew_morpho VALUES (93265,'מִתְאַבֵּק','n','','mit\'abek','מתאבק','מתאבק','','MTABQ','MTABQ','','','');
INSERT INTO hebrew_morpho VALUES (93266,'מִעוּט','n','','mi\'ut','מיעוט','מעוט','','M&W@','MI&W@','','','');
INSERT INTO hebrew_morpho VALUES (93267,'קְטִינוּת','n','','ktinut','קטינות','קטינות','','Q@INWT','Q@INWT','','','');
INSERT INTO hebrew_morpho VALUES (93268,'לַמְדָנוּת','n','','lamdanut','למדנות','למדנות','','LMDNWT','LMDNWT','','','');
INSERT INTO hebrew_morpho VALUES (93269,'יַדְעָנוּת','n','','yad\'anut','ידענות','ידענות','','ID&NWT','ID&NWT','','','');
INSERT INTO hebrew_morpho VALUES (93270,'אֶרוּדִיצְיָה','n','','eruditzya','ארודיציה','ארודיציה','','ARWDICIH','ARWDICIH','','','');
INSERT INTO hebrew_morpho VALUES (93271,'מִלְגָּה','n','','milga','מילגה','מלגה','','MLGH','MILGH','','','');
INSERT INTO hebrew_morpho VALUES (93272,'מְדוּרָה','n','','medura','מדורה','מדורה','','MDWRH','MDWRH','','','');
INSERT INTO hebrew_morpho VALUES (93273,'מַאי','n','','may','מאי','מאי','','MAI','MAI','','','');
INSERT INTO hebrew_morpho VALUES (93274,'מְעָרָה','n','','me\'ara','מערה','מערה','','M&RH','M&RH','','','');
INSERT INTO hebrew_morpho VALUES (93275,'מָשִׁיחַ','n','','mashi\'ach','משיח','משיח','','M$IX','M$IX','','','');
INSERT INTO hebrew_morpho VALUES (93276,'מְשָׁרֵת','n','','mesharet','משרת','משרת','','M$RT','M$RT','','','');
INSERT INTO hebrew_morpho VALUES (93277,'מִתְעַמֵּל','n','','mit\'amel','מתעמל','מתעמל','','MT&ML','MT&ML','','','');
INSERT INTO hebrew_morpho VALUES (93278,'מְאַהֶבֶת','n','','me\'ahevet','מאהבת','מאהבת','','MAHBT','MAHBT','','','');
INSERT INTO hebrew_morpho VALUES (93279,'פִּילֶגֶשׁ','n','','pilegesh','פילגש','פילגש','','PILG$','PILG$','','','');
INSERT INTO hebrew_morpho VALUES (93280,'מַצִּיל','n','','matzil','מציל','מציל','','MCIL','MCIL','','','');
INSERT INTO hebrew_morpho VALUES (93281,'מַפָּל','n','','mapal','מפל','מפל','','MPL','MPL','','','');
INSERT INTO hebrew_morpho VALUES (93282,'אֶשֶׁד','n','','eshed','אשד','אשד','','A$D','A$D','','','');
INSERT INTO hebrew_morpho VALUES (93283,'מַפַּל-מַיִם','n','','mapal-mayim','מפל-מים','מפל-מים','','MPL-MIM','MPL-MIM','','','');
INSERT INTO hebrew_morpho VALUES (93284,'מִשְׁטָרָה','n','','mishtara','משטרה','משטרה','','M$@RH','M$@RH','','','');
INSERT INTO hebrew_morpho VALUES (93285,'מַאְדִּים','n','','ma\'adim','מאדים','מאדים','','MADIM','MADIM','','','');
INSERT INTO hebrew_morpho VALUES (93286,'מַדָּף','n','','madaf','מדף','מדף','','MDP','MDP','','','');
INSERT INTO hebrew_morpho VALUES (93287,'מְתוֹפֵף','n','','metofef','מתופף','מתופף','','MTWPP','MTWPP','','','');
INSERT INTO hebrew_morpho VALUES (93288,'מַחֲזַאי','n','','machazay','מחזאי','מחזאי','','MXZAI','MXZAI','','','');
INSERT INTO hebrew_morpho VALUES (93289,'מְזֻמָּנִים','n','','mezumanim','מזומנים','מזמנים','','MZMNIM','MZWMNIM','','','');
INSERT INTO hebrew_morpho VALUES (93290,'מְזֻמָּן','n','','mezuman','מזומן','מזמן','','MZMN','MZWMN','','','');
INSERT INTO hebrew_morpho VALUES (93291,'תְּהוֹם','n','','tehom','תהום','תהום','','THWM','THWM','','','');
INSERT INTO hebrew_morpho VALUES (93292,'מְאוּרָה','n','','me\'urah','מאורה','מאורה','','MAWRH','MAWRH','','','');
INSERT INTO hebrew_morpho VALUES (93293,'מְהַפְנֵט','n','','mehafnet','מהפנט','מהפנט','','MHPN@','MHPN@','','','');
INSERT INTO hebrew_morpho VALUES (93294,'מַלְחִין','n','','malchin','מלחין','מלחין','','MLXIN','MLXIN','','','');
INSERT INTO hebrew_morpho VALUES (93295,'קוֹמְפּוֹזִיטוֹר','n','','kompozitor','קומפוזיטור','קומפוזיטור','','QWMPWZI@WR','QWMPWZI@WR','','','');
INSERT INTO hebrew_morpho VALUES (93296,'מָצוֹף','n','','matzof','מצוף','מצוף','','MCWP','MCWP','','','');
INSERT INTO hebrew_morpho VALUES (93297,'עֲדָשָׁה','n','','adasha','עדשה','עדשה','','&D$H','&D$H','','','');
INSERT INTO hebrew_morpho VALUES (93298,'פַּסְקוֹל','n','','paskol','פסקול','פסקול','','PSQWL','PSQWL','','','');
INSERT INTO hebrew_morpho VALUES (93299,'עָרוּץ','n','','arutz','ערוץ','ערוץ','','&RWC','&RWC','','','');
INSERT INTO hebrew_morpho VALUES (93300,'עָרוּץ-תִּקְשֹׁרֶת','n','','arutz tikshoret','ערוץ-תקשורת','ערוץ-תקשרת','','&RWC-TQ$RT','&RWC-TQ$WRT','','','');
INSERT INTO hebrew_morpho VALUES (93301,'קֶנְיוֹן','n','','kenyon','קניון','קניון','','QNIWN','QNIWN','','','');
INSERT INTO hebrew_morpho VALUES (93302,'אוֹרְגָּן','n','','organ','אורגן','אורגן','','AWRGN','AWRGN','','','');
INSERT INTO hebrew_morpho VALUES (93303,'עַרְסָל','n','','arsal','ערסל','ערסל','','&RSL','&RSL','','','');
INSERT INTO hebrew_morpho VALUES (93304,'גִּבְעֹנֶת','n','','giv\'onet','גבעונת','גבענת','','GB&NT','GB&WNT','','','');
INSERT INTO hebrew_morpho VALUES (93305,'עֲנִיבָה','n','','aniva','עניבה','עניבה','','&NIBH','&NIBH','','','');
INSERT INTO hebrew_morpho VALUES (93306,'עִפָּרוֹן','n','','ipparon','עיפרון','עפרון','','&PRWN','&IPRWN','','','');
INSERT INTO hebrew_morpho VALUES (93307,'עָלֶה','n','','aleh','עלה','עלה','','&LH','&LH','','','');
INSERT INTO hebrew_morpho VALUES (93308,'בֵּית-הָעִירִיָּה','n','','beyt ha\'iriya','בית-העיריה','בית-העיריה','','BIT-H&IRIH','BIT-H&IRIH','','','');
INSERT INTO hebrew_morpho VALUES (93309,'הָעִירִיָּה','n','','ha\'iriya','העיריה','העיריה','','H&IRIH','H&IRIH','','','');
INSERT INTO hebrew_morpho VALUES (93310,'עַפְעַף','n','','af\'af','עפעף','עפעף','','&P&P','&P&P','','','');
INSERT INTO hebrew_morpho VALUES (93311,'שְׁמוּרַת-עַיִן','n','','shmurat ayin','שמורת-עין','שמורת-עין','','$MWRT-&IN','$MWRT-&IN','','','');
INSERT INTO hebrew_morpho VALUES (93312,'רוֹפֵא-מַרְדִּים','n','','rofe-mardim','רופא-מרדים','רופא-מרדים','','RWPA-MRDIM','RWPA-MRDIM','','','');
INSERT INTO hebrew_morpho VALUES (93313,'מְשׁוֹרֵר','n','','meshorer','משורר','משורר','','M$WRR','M$WRR','','','');
INSERT INTO hebrew_morpho VALUES (93314,'פַּיְטָן','n','','paytan','פייטן','פיטן','','PI@N','PII@N','','','');
INSERT INTO hebrew_morpho VALUES (93315,'מְאֻבָּן','n','','me\'uban','מאובן','מאבן','','MABN','MAWBN','','','');
INSERT INTO hebrew_morpho VALUES (93316,'מַרְצֶה','n','','martze','מרצה','מרצה','','MRCH','MRCH','','male','');
INSERT INTO hebrew_morpho VALUES (93317,'חָסִיד','n','','','חסיד','חסיד','','XSID','XSID','','','');
INSERT INTO hebrew_morpho VALUES (93318,'מַעֲרִיץ','n','','ma\'aritz','מעריץ','מעריץ','','M&RIC','M&RIC','','','');
INSERT INTO hebrew_morpho VALUES (93319,'עִנְבָּל','n','','inbal','ענבל','ענבל','','&NBL','&NBL','','','');
INSERT INTO hebrew_morpho VALUES (93320,'עֶצֶם','n','','etzem','עצם','עצם','','&CM','&CM','','','');
INSERT INTO hebrew_morpho VALUES (93321,'גֶּרֶם','n','','gerem','גרם','גרם','','GRM','GRM','','','');
INSERT INTO hebrew_morpho VALUES (93322,'עָדִיף','a','','adif','עדיף','עדיף','','&DIP','&DIP','','','');
INSERT INTO hebrew_morpho VALUES (93323,'עֲגָלָה','n','','agala','עגלה','עגלה','','&GLH','&GLH','','','');
INSERT INTO hebrew_morpho VALUES (93324,'עֶגְלַת-יְלָדִים','n','','eglat yeladim','עגלת-ילדים','עגלת-ילדים','','&GLT-ILDIM','&GLT-ILDIM','','','');
INSERT INTO hebrew_morpho VALUES (93325,'עֶגְלַת-תִּינוֹקוֹת','n','','eglat tinokot','עגלת-תינוקות','עגלת-תינוקות','','&GLT-TINWQWT','&GLT-TINWQWT','','','');
INSERT INTO hebrew_morpho VALUES (93326,'חַשְׁמַלִּית','n','','xashmalit','חשמלית','חשמלית','','X$MLIT','X$MLIT','','','');
INSERT INTO hebrew_morpho VALUES (93327,'תִּיקָן','n','','tikan','תיקן','תיקן','','TIQN','TIQN','','','');
INSERT INTO hebrew_morpho VALUES (93328,'ג\'וּק','n','','juk','ג\'וק','ג\'וק','','G\'WQ','G\'WQ','','','');
INSERT INTO hebrew_morpho VALUES (93329,'מַקָּק','n','','makak','מקק','מקק','','MQQ','MQQ','','','');
INSERT INTO hebrew_morpho VALUES (93330,'מָגֵן','n','','magen','מגן','מגן','','MGN','MGN','','','');
INSERT INTO hebrew_morpho VALUES (93331,'מַגָּל','n','','magal','מגל','מגל','','MGL','MGL','','','');
INSERT INTO hebrew_morpho VALUES (93332,'מְסַנֶּנֶת','n','','mesanenet','מסננת','מסננת','','MSNNT','MSNNT','','','');
INSERT INTO hebrew_morpho VALUES (93333,'מִסְנֶנֶת','n','','misnenet','מסננת','מסננת','','MSNNT','MSNNT','','','');
INSERT INTO hebrew_morpho VALUES (93334,'עֲבוֹדָה','n','','avoda','עבודה','עבודה','','&BWDH','&BWDH','','','');
INSERT INTO hebrew_morpho VALUES (93335,'יְצִירָה','n','','yetzira','יצירה','יצירה','','ICIRH','ICIRH','','','');
INSERT INTO hebrew_morpho VALUES (93336,'יְצִירַת-אָמָּנוּת','n','','yetzirat omanut','יצירת-אמנות','יצירת-אמנות','','ICIRT-AMNWT','ICIRT-AMNWT','','','');
INSERT INTO hebrew_morpho VALUES (93337,'עִתּוּי','n','','ittuy','עיתוי','עתוי','','&TWI','&ITWI','','','');
INSERT INTO hebrew_morpho VALUES (93338,'טַיְמִינְג','n','','','טימינג','טימינג','','@IMING','@IMING','','','');
INSERT INTO hebrew_morpho VALUES (93339,'עֹדֶף','n','','odef','עודף','עדף','','&DP','&WDP','','','');
INSERT INTO hebrew_morpho VALUES (93340,'עָבָר','n','','avar','עבר','עבר','','&BR','&BR','','','');
INSERT INTO hebrew_morpho VALUES (93341,'זְמַן-עָבָר','n','','zman avar','זמן-עבר','זמן-עבר','','ZMN-&BR','ZMN-&BR','','','');
INSERT INTO hebrew_morpho VALUES (93342,'עָבָר-פְּלִילִי','n','','avar plili','עבר-פלילי','עבר-פלילי','','&BR-PLILI','&BR-PLILI','','','');
INSERT INTO hebrew_morpho VALUES (93343,'עֹרֶף','n','','oref','עורף','ערף','','&RP','&WRP','','','');
INSERT INTO hebrew_morpho VALUES (93344,'לְשׁוֹן-הַקֹּדֶשׁ','n','','','לשון-הקדש','לשון-הקדש','','L$WN-HQD$','L$WN-HQD$','','','');
INSERT INTO hebrew_morpho VALUES (93345,'עֵרֶךְ','n','','erex','ערך','ערך','','&RK','&RK','','','');
INSERT INTO hebrew_morpho VALUES (93346,'עָתִיד','n','','atid','עתיד','עתיד','','&TID','&TID','','','');
INSERT INTO hebrew_morpho VALUES (93347,'עַמְעָם','n','','am\'am','עמעם','עמעם','','&M&M','&M&M','','','');
INSERT INTO hebrew_morpho VALUES (93348,'דִּימֶר','n','','dimer','דימר','דימר','','DIMR','DIMR','','','');
INSERT INTO hebrew_morpho VALUES (93349,'וַסַּת-אוֹר','n','','vasat or','וסת-אור','וסת-אור','','WST-AWR','WST-AWR','','','');
INSERT INTO hebrew_morpho VALUES (93350,'עִסְקָה','n','','iska','עסקה','עסקה',' עיסקה ','&SQH','&SQH','','','');
INSERT INTO hebrew_morpho VALUES (93351,'טְרַנְסַקְצְיָה','n','','transaktzia','טרנסקציה','טרנסקציה','','@RNSQCIH','@RNSQCIH','','','');
INSERT INTO hebrew_morpho VALUES (93352,'עֵסֶק','n','','esek','עסק','עסק','','&SQ','&SQ','','','');
INSERT INTO hebrew_morpho VALUES (93353,'רוֹמָן','n','','roman','רומן','רומן','','RWMN','RWMN','','','');
INSERT INTO hebrew_morpho VALUES (93354,'פַּרְשִׁיַּת-אֲהָבִים','n','','parshiyat ahavim','פרשית-אהבים','פרשית-אהבים','','PR$IT-AHBIM','PR$IT-AHBIM','','','');
INSERT INTO hebrew_morpho VALUES (93355,'פָּרָשַׁת-אֲהָבִים','n','','parashat ahavim','פרשת-אהבים','פרשת-אהבים','','PR$T-AHBIM','PR$T-AHBIM','','','');
INSERT INTO hebrew_morpho VALUES (93356,'עַרְפָּד','n','','arpad','ערפד','ערפד','','&RPD','&RPD','','','');
INSERT INTO hebrew_morpho VALUES (93357,'עַגְבָנִיָּה','n','','agvaniya','עגבנייה','עגבניה','','&GBNIH','&GBNIIH','','','');
INSERT INTO hebrew_morpho VALUES (93358,'בַּנְדּוֹרָה','n','','bandora','בנדורה','בנדורה','','BNDWRH','BNDWRH','','','');
INSERT INTO hebrew_morpho VALUES (93359,'עוּגִיָּה','n','','ugiya','עוגייה','עוגיה','','&WGIH','&WGIIH','','','');
INSERT INTO hebrew_morpho VALUES (93360,'בִּיסְקְוִיט','n','','biskvit','ביסקויט','ביסקויט','','BISQWI@','BISQWI@','','','');
INSERT INTO hebrew_morpho VALUES (93361,'עוּגִית','n','','ugit','עוגית','עוגית','','&WGIT','&WGIT','','','');
INSERT INTO hebrew_morpho VALUES (93362,'עָרִיק','n','','arik','עריק','עריק','','&RIQ','&RIQ','','male','');
INSERT INTO hebrew_morpho VALUES (93363,'מַלָּח','n','','malach','מלח','מלח','','MLX','MLX','','','');
INSERT INTO hebrew_morpho VALUES (93364,'יַמַּאי','n','','yamay','ימאי','ימאי','','IMAI','IMAI','','','');
INSERT INTO hebrew_morpho VALUES (93365,'סַפָּן','n','','sapan','ספן','ספן','','SPN','SPN','','','');
INSERT INTO hebrew_morpho VALUES (93366,'יוֹרֵד-יָם','n','','yored-yam','יורד-ים','יורד-ים','','IWRD-IM','IWRD-IM','','','');
INSERT INTO hebrew_morpho VALUES (93367,'כּוֹבַע-קַשׁ','n','','kova-kash','כובע-קש','כובע-קש','','KWB&-Q$','KWB&-Q$','','','');
INSERT INTO hebrew_morpho VALUES (93368,'עַצְמָאוּת','n','','atzma\'ut','עצמאות','עצמאות','','&CMAWT','&CMAWT','','','');
INSERT INTO hebrew_morpho VALUES (93369,'עִצּוּר','n','','itzur','עיצור','עצור','','&CWR','&ICWR','','','');
INSERT INTO hebrew_morpho VALUES (93370,'קוֹנְסוֹנַנְט','n','','konsonant','קונסוננט','קונסוננט','','QWNSWNN@','QWNSWNN@','','','');
INSERT INTO hebrew_morpho VALUES (93371,'עוֹנָה','n','','ona','עונה','עונה','','&WNH','&WNH','','','');
INSERT INTO hebrew_morpho VALUES (93372,'עִיר','n','','ir','עיר','עיר','','&IR','&IR','','','');
INSERT INTO hebrew_morpho VALUES (93373,'עֲיָרָה','n','','ayara','עיירה','עירה','','&IRH','&IIRH','','','');
INSERT INTO hebrew_morpho VALUES (93374,'מֻגְלָה','n','','mugla','מוגלה','מגלה','','MGLH','MWGLH','','','');
INSERT INTO hebrew_morpho VALUES (93375,'עֹצֶר','n','','otzer','עוצר','עצר','','&CR','&WCR','','','');
INSERT INTO hebrew_morpho VALUES (93376,'מַטְאֲטֵא','n','','mat\'ate','מטאטא','מטאטא','','M@A@A','M@A@A','','','');
INSERT INTO hebrew_morpho VALUES (93377,'עָגֹל','a','','agol','עגול','עגל','','&GL','&GWL','','','');
INSERT INTO hebrew_morpho VALUES (93378,'עֱלִי','n','','eli','עלי','עלי','','&LI','&LI','','','');
INSERT INTO hebrew_morpho VALUES (93379,'עֲרָבָה','n','','arava','ערבה','ערבה','','&RBH','&RBH','','','');
INSERT INTO hebrew_morpho VALUES (93380,'!עֲקֶרֶת','n','','','!עקרת','!עקרת','','&QRT','&QRT','','','');
INSERT INTO hebrew_morpho VALUES (93381,'עֲקֶרֶת-בַּיִת','n','','akeret bayit','עקרת-בית','עקרת-בית','','&QRT-BIT','&QRT-BIT','','','');
INSERT INTO hebrew_morpho VALUES (93382,'עַרְעָר','n','','ar\'ar','ערער','ערער','','&R&R','&R&R','','','');
INSERT INTO hebrew_morpho VALUES (93383,'סִיפִילִיס','n','','sifilis','סיפיליס','סיפיליס','','SIPILIS','SIPILIS','','','');
INSERT INTO hebrew_morpho VALUES (93384,'עַגֶּבֶת','n','','agevet','עגבת','עגבת','','&GBT','&GBT','','','');
INSERT INTO hebrew_morpho VALUES (93385,'עִוָּרוֹן','n','','ivaron','עיוורון','עורון','','&WRWN','&IWWRWN','','','');
INSERT INTO hebrew_morpho VALUES (93386,'סַמְיוּת-עֵינַיִם','n','','samyut eynayim','סמיות-עינים','סמיות-עינים','','SMIWT-&INIM','SMIWT-&INIM','','','');
INSERT INTO hebrew_morpho VALUES (93387,'עִוְּרוּת','n','','ivrut','עורות','עורות','','&WRWT','&WRWT','','','');
INSERT INTO hebrew_morpho VALUES (93388,'עִכּוּל','n','','ikkul','עיכול','עכול','','&KWL','&IKWL','','','');
INSERT INTO hebrew_morpho VALUES (93389,'מַגְלֵשָׁה','n','','maglesha','מגלשה','מגלשה','','MGL$H','MGL$H','','','');
INSERT INTO hebrew_morpho VALUES (93390,'מַרְזֵב','n','','marzev','מרזב','מרזב','','MRZB','MRZB','','','');
INSERT INTO hebrew_morpho VALUES (93391,'מַחְרֵטָה','n','','machreta','מחרטה','מחרטה','','MXR@H','MXR@H','','','');
INSERT INTO hebrew_morpho VALUES (93392,'נָשׂוּא','n','','nasu','נשוא','נשוא','','N$WA','N$WA','','','');
INSERT INTO hebrew_morpho VALUES (93393,'דֶּרְמָטוֹלוֹגְיָה','n','','dermatologiah','דרמטולוגיה','דרמטולוגיה','','DRM@WLWGIH','DRM@WLWGIH','','','');
INSERT INTO hebrew_morpho VALUES (93394,'רְפוּאַת-עוֹר','n','','refu\'at or','רפואת-עור','רפואת-עור','','RPWAT-&WR','RPWAT-&WR','','','');
INSERT INTO hebrew_morpho VALUES (93395,'עוֹר','n','','or','עור','עור','','&WR','&WR','','','');
INSERT INTO hebrew_morpho VALUES (93396,'עוֹרֵךְ','n','','orex','עורך','עורך','','&WRK','&WRK','','','');
INSERT INTO hebrew_morpho VALUES (93397,'עֲתִירָה','n','','atira','עתירה','עתירה','','&TIRH','&TIRH','','','');
INSERT INTO hebrew_morpho VALUES (93398,'עִמְלֵן','v','','imlen','עמלן','עמלן','','&MLN','&MLN','','','');
INSERT INTO hebrew_morpho VALUES (93399,'עֲקָרוּת','n','','akarut','עקרות','עקרות','','&QRWT','&QRWT','','','');
INSERT INTO hebrew_morpho VALUES (93400,'אִי-פּוֹרִיּוּת','n','','i-poriyut','אי-פוריות','אי-פוריות','','AI-PWRIWT','AI-PWRIWT','','','');
INSERT INTO hebrew_morpho VALUES (93401,'מִילִיצְיָה','n','','militsiah','מיליציה','מיליציה','','MILICIH','MILICIH','','','');
INSERT INTO hebrew_morpho VALUES (93402,'כּוֹחוֹת-מִּלּוּאִים','n','','koxot milu\'im','כוחות-מלואים','כוחות-מלואים','','KWXWT-MLWAIM','KWXWT-MLWAIM','','','');
INSERT INTO hebrew_morpho VALUES (93403,'עֲתוּדוֹת','n','','atudot','עתודות','עתודות','','&TWDWT','&TWDWT','','','');
INSERT INTO hebrew_morpho VALUES (93404,'גָּלוּת-מֵרָצוֹן','n','','galut-meratzon','גלות-מרצון','גלות-מרצון','','GLWT-MRCWN','GLWT-MRCWN','','','');
INSERT INTO hebrew_morpho VALUES (93405,'אִישׁ-מַדָּע','n','','ish-mada','איש-מדע','איש-מדע','','AI$-MD&','AI$-MD&','','','');
INSERT INTO hebrew_morpho VALUES (93406,'מַדְּעָן','n','','mad\'an','מדען','מדען','','MD&N','MD&N','','','');
INSERT INTO hebrew_morpho VALUES (93407,'מַרְגָּרִינָה','n','','margarina','מרגרינה','מרגרינה','','MRGRINH','MRGRINH','','','');
INSERT INTO hebrew_morpho VALUES (93408,'מִטְעָן','n','','mit\'an','מטען','מטען','','M@&N','M@&N','','','');
INSERT INTO hebrew_morpho VALUES (93409,'מִזְוָד','n','','mizvad','מזוד','מזוד','','MZWD','MZWD','','','');
INSERT INTO hebrew_morpho VALUES (93410,'מְאַיֵּד','n','','me\'ayed','מאייד','מאיד','','MAID','MAIID','','','');
INSERT INTO hebrew_morpho VALUES (93411,'קַרְבּוּרָטוֹר','n','','karburator','קרבורטור','קרבורטור','','QRBWR@WR','QRBWR@WR','','','');
INSERT INTO hebrew_morpho VALUES (93412,'מָחוֹךְ','n','','machoch','מחוך','מחוך','','MXWK','MXWK','','','');
INSERT INTO hebrew_morpho VALUES (93413,'חֲגוֹרַת-בֶּטֶן','n','','chagorat-beten','חגורת-בטן','חגורת-בטן','','XGWRT-B@N','XGWRT-B@N','','','');
INSERT INTO hebrew_morpho VALUES (93414,'מְלִיחוּת','n','','melichut','מליחות','מליחות','','MLIXWT','MLIXWT','','','');
INSERT INTO hebrew_morpho VALUES (93415,'מָרָה','n','','mara','מרה','מרה','','MRH','MRH','','','');
INSERT INTO hebrew_morpho VALUES (93416,'מִשְׁקֶפֶת','n','','mishkefet','משקפת','משקפת','','M$QPT','M$QPT','','','');
INSERT INTO hebrew_morpho VALUES (93417,'מַחְצָבָה','n','','machtzava','מחצבה','מחצבה','','MXCBH','MXCBH','','','');
INSERT INTO hebrew_morpho VALUES (93418,'מְקַדֵּם-מִתְאָם','n','','mekadem-mit\'am','מקדם-מיתאם','מקדם-מתאם','','MQDM-MTAM','MQDM-MITAM','','','');
INSERT INTO hebrew_morpho VALUES (93419,'קוֹרֶלַצְיָה','n','','korelatzya','קורלציה','קורלציה','','QWRLCIH','QWRLCIH','','','');
INSERT INTO hebrew_morpho VALUES (93420,'מִתְאָם','n','','mit\'am','מיתאם','מתאם','','MTAM','MITAM','','','');
INSERT INTO hebrew_morpho VALUES (93421,'מְכוֹנִית','n','','mechonit','מכונית','מכונית','','MKWNIT','MKWNIT','','','');
INSERT INTO hebrew_morpho VALUES (93422,'אוֹטוֹ','n','','oto','אוטו','אוטו','','AW@W','AW@W','','','');
INSERT INTO hebrew_morpho VALUES (93423,'דֶּבֶר','n','','dever','דבר','דבר','','DBR','DBR','','','');
INSERT INTO hebrew_morpho VALUES (93424,'מְלָאכוּתִיּוּת','n','','melachutiyut','מלאכותיות','מלאכותיות','','MLAKWTIWT','MLAKWTIWT','','','');
INSERT INTO hebrew_morpho VALUES (93425,'וִילוֹן','n','','vilon','וילון','וילון','','WILWN','WILWN','','','');
INSERT INTO hebrew_morpho VALUES (93426,'מָסָךְ','n','','masach','מסך','מסך','','MSK','MSK','','','');
INSERT INTO hebrew_morpho VALUES (93427,'מְעִי','n','','me\'i','מעי','מעי','','M&I','M&I','','','');
INSERT INTO hebrew_morpho VALUES (93428,'מַקָּף','n','','makaf','מקף','מקף','','MQP','MQP','','','');
INSERT INTO hebrew_morpho VALUES (93429,'מַנְדָּרִין','n','','mandarin','מנדרין','מנדרין','','MNDRIN','MNDRIN','','','');
INSERT INTO hebrew_morpho VALUES (93430,'מִי','n','','mi','מי','מי','','MI','MI','','','');
INSERT INTO hebrew_morpho VALUES (93431,'מִתְקָן-סְחִיטָה','n','','mitkan-schitah','מתקן-סחיטה','מתקן-סחיטה','','MTQN-SXI@H','MTQN-SXI@H','','','');
INSERT INTO hebrew_morpho VALUES (93432,'מַשְׁנֵק','n','','mashnek','משנק','משנק','','M$NQ','M$NQ','','','');
INSERT INTO hebrew_morpho VALUES (93433,'צ\'וֹק','n','','chok','צ\'וק','צ\'וק','','C\'WQ','C\'WQ','','','');
INSERT INTO hebrew_morpho VALUES (93434,'מַחְבֵּט-סְקְווֹשׁ','n','','','מחבט-סקווש','מחבט-סקווש','','MXB@-SQWW$','MXB@-SQWW$','','','');
INSERT INTO hebrew_morpho VALUES (93435,'מָסוֹף','n','','masof','מסוף','מסוף','','MSWP','MSWP','','','');
INSERT INTO hebrew_morpho VALUES (93436,'מַזְכֶּרֶת','n','','mazkeret','מזכרת','מזכרת','','MZKRT','MZKRT','','','');
INSERT INTO hebrew_morpho VALUES (93437,'סוּבֶנִיר','n','','suvenir','סובניר','סובניר','','SWBNIR','SWBNIR','','','');
INSERT INTO hebrew_morpho VALUES (93438,'כָּאוֹס','n','','ka\'os','כאוס','כאוס','','KAWS','KAWS','','','');
INSERT INTO hebrew_morpho VALUES (93439,'מִדְשָׁאָה','n','','mid\'sha\'ah','מדשאה','מדשאה','','MD$AH','MD$AH','','','');
INSERT INTO hebrew_morpho VALUES (93440,'מָהִיר','a','','mahir','מהיר','מהיר','','MHIR','MHIR','','','');
INSERT INTO hebrew_morpho VALUES (93441,'זָרִיז','a','','zariz','זריז','זריז','','ZRIZ','ZRIZ','','','');
INSERT INTO hebrew_morpho VALUES (93442,'קַל-תְּנוּעָה','a','','kal-tnu\'ah','קל-תנועה','קל-תנועה','','QL-TNW&H','QL-TNW&H','','','');
INSERT INTO hebrew_morpho VALUES (93443,'מִיָּדִי','a','','miyadi','מידי','מידי','','MIDI','MIDI','','','');
INSERT INTO hebrew_morpho VALUES (93444,'מוּסָף','a','','musaf','מוסף','מוסף','','MWSP','MWSP','','','');
INSERT INTO hebrew_morpho VALUES (93445,'מֻשָּׂגִי','a','','musagi','מושגי','משגי','','M$GI','MW$GI','','','');
INSERT INTO hebrew_morpho VALUES (93446,'קוֹנְסֶפְּטוּאָלִי','a','','konseptuali','קונספטואלי','קונספטואלי','','QWNSP@WALI','QWNSP@WALI','','','');
INSERT INTO hebrew_morpho VALUES (93447,'מְקֻשָּׁט','a','','mekushat','מקושט','מקשט','','MQ$@','MQW$@','','','');
INSERT INTO hebrew_morpho VALUES (93448,'מֻמְלָץ','a','','mumlatz','מומלץ','ממלץ','','MMLC','MWMLC','','','');
INSERT INTO hebrew_morpho VALUES (93449,'מֻצָּע','a','','mutza','מצע','מצע','','MC&','MC&','','','');
INSERT INTO hebrew_morpho VALUES (93450,'מְזֻעֲזָע','a','','mezuaza','מזועזע','מזעזע','','MZ&Z&','MZW&Z&','','','');
INSERT INTO hebrew_morpho VALUES (93451,'מְזֻעְזָע','a','','','מזעזע','מזעזע','','MZ&Z&','MZ&Z&','','','');
INSERT INTO hebrew_morpho VALUES (93452,'זוֹעֵם','a','','zo\'em','זועם','זועם','','ZW&M','ZW&M','','','');
INSERT INTO hebrew_morpho VALUES (93453,'נִזְעָם','a','','niz\'am','נזעם','נזעם','','NZ&M','NZ&M','','','');
INSERT INTO hebrew_morpho VALUES (93454,'מַתְאִים','a','','mat\'im','מתאים','מתאים','','MTAIM','MTAIM','','','');
INSERT INTO hebrew_morpho VALUES (93455,'נָכוֹן','a','','nachon','נכון','נכון','','NKWN','NKWN','','','');
INSERT INTO hebrew_morpho VALUES (93456,'יַשְׁנוּנִי','a','','yashnuni','ישנוני','ישנוני','','I$NWNI','I$NWNI','','','');
INSERT INTO hebrew_morpho VALUES (93457,'מַקְרִיחַ','a','','makri\'ach','מקריח','מקריח','','MQRIX','MQRIX','','','');
INSERT INTO hebrew_morpho VALUES (93458,'גְּרוֹטֶסְקִי','a','','groteski','גרוטסקי','גרוטסקי','','GRW@SQI','GRW@SQI','','','');
INSERT INTO hebrew_morpho VALUES (93459,'מִפְלַצְתִּי','a','','miflatzti','מפלצתי','מפלצתי','','MPLCTI','MPLCTI','','','');
INSERT INTO hebrew_morpho VALUES (93460,'מַמְאִיר','a','','mam\'ir','ממאיר','ממאיר','','MMAIR','MMAIR','','','');
INSERT INTO hebrew_morpho VALUES (93461,'מְדַמֵּם','a','','medamem','מדמם','מדמם','','MDMM','MDMM','','','');
INSERT INTO hebrew_morpho VALUES (93462,'מְהַבְהֵב','a','','mehavhev','מהבהב','מהבהב','','MHBHB','MHBHB','','','');
INSERT INTO hebrew_morpho VALUES (93463,'מְעֻמְעָם','a','','me\'um\'am','מעומעם','מעמעם','','M&M&M','M&WM&M','','','');
INSERT INTO hebrew_morpho VALUES (93464,'מוּעָם','a','','mu\'am','מועם','מועם','','MW&M','MW&M','','','');
INSERT INTO hebrew_morpho VALUES (93465,'מְשֹׁעָר','a','','mesho\'ar','משוער','משער','','M$&R','M$W&R','','','');
INSERT INTO hebrew_morpho VALUES (93466,'מֻזְנָח','a','','muznach','מוזנח','מזנח','','MZNX','MWZNX','','','');
INSERT INTO hebrew_morpho VALUES (93467,'עָזוּב','a','','azuv','עזוב','עזוב','','&ZWB','&ZWB','','','');
INSERT INTO hebrew_morpho VALUES (93468,'מְפֹרָט','a','','meforat','מפורט','מפרט','','MPR@','MPWR@','','','');
INSERT INTO hebrew_morpho VALUES (93469,'עָרוּךְ','a','','aruch','ערוך','ערוך','','&RWK','&RWK','','','');
INSERT INTO hebrew_morpho VALUES (93470,'מְנֻקֶּה','a','','menuke','מנוקה','מנקה','','MNQH','MNWQH','','','');
INSERT INTO hebrew_morpho VALUES (93471,'מְעֻנָּן','a','','me\'unan','מעונן','מענן','','M&NN','M&WNN','','','');
INSERT INTO hebrew_morpho VALUES (93472,'מִתְקַפֵּל','a','','mitkapel','מתקפל','מתקפל','','MTQPL','MTQPL','','','');
INSERT INTO hebrew_morpho VALUES (93473,'מִתְלַקֵּחַ','a','','mitlake\'ach','מתלקח','מתלקח','','MTLQX','MTLQX','','','');
INSERT INTO hebrew_morpho VALUES (93474,'בָּעִיר','a','','ba\'ir','בעיר','בעיר','','B&IR','B&IR','','','');
INSERT INTO hebrew_morpho VALUES (93475,'דָּלִיק','a','','dalik','דליק','דליק','','DLIQ','DLIQ','','','');
INSERT INTO hebrew_morpho VALUES (93476,'מְמֻסְחָר','a','','memuschar','ממוסחר','ממסחר','','MMSXR','MMWSXR','','','');
INSERT INTO hebrew_morpho VALUES (93477,'שָׁלֵם','a','','shalem','שלם','שלם','','$LM','$LM','','','');
INSERT INTO hebrew_morpho VALUES (93478,'שָׂבֵעַ','a','','save\'a','שבע','שבע','','$B&','$B&','','','');
INSERT INTO hebrew_morpho VALUES (93479,'מָלֵא','a','','male','מלא','מלא','','MLA','MLA','','','');
INSERT INTO hebrew_morpho VALUES (93480,'הַרְבֵּה','a','','harbe','הרבה','הרבה','','HRBH','HRBH','','','');
INSERT INTO hebrew_morpho VALUES (93481,'מְמַצֶּה','a','','mematze','ממצה','ממצה','','MMCH','MMCH','','','');
INSERT INTO hebrew_morpho VALUES (93482,'מָסָרְתִּי','a','','masorti','מסורתי','מסרתי','','MSRTI','MSWRTI','','','');
INSERT INTO hebrew_morpho VALUES (93483,'מְטֻגָּן','a','','metugan','מטוגן','מטגן','','M@GN','M@WGN','','','');
INSERT INTO hebrew_morpho VALUES (93484,'מְאֻדֶּה','a','','me\'ude','מאודה','מאדה','','MADH','MAWDH','','','');
INSERT INTO hebrew_morpho VALUES (93485,'מְשַׁלְשֵׁל','a','','meshalshel','משלשל','משלשל','','M$L$L','M$L$L','','','');
INSERT INTO hebrew_morpho VALUES (93486,'מְנֻמָּס','a','','menumas','מנומס','מנמס','','MNMS','MNWMS','','','');
INSERT INTO hebrew_morpho VALUES (93487,'תְּלַת-מְמַדִּי','a','','tlat-meimadi','תלת-מימדי','תלת-ממדי','','TLT-MMDI','TLT-MIMDI','','','');
INSERT INTO hebrew_morpho VALUES (93488,'מְעֻקָּב','a','','me\'ukav','מעוקב','מעקב','','M&QB','M&WQB','','','');
INSERT INTO hebrew_morpho VALUES (93489,'מְגַמָּתִי','a','','megamati','מגמתי','מגמתי','','MGMTI','MGMTI','','','');
INSERT INTO hebrew_morpho VALUES (93490,'מַרְשִׁים','a','','marshim','מרשים','מרשים','','MR$IM','MR$IM','','','');
INSERT INTO hebrew_morpho VALUES (93491,'מַלְאֶה','a','','mal\'eh','מלאה','מלאה','','MLAH','MLAH','','','');
INSERT INTO hebrew_morpho VALUES (93492,'מְיַגֵּעַ','a','','','מיגע','מיגע','','MIG&','MIG&','','','');
INSERT INTO hebrew_morpho VALUES (93493,'מְעַיֵּף','a','','me\'ayef','מעייף','מעיף','','M&IP','M&IIP','','','');
INSERT INTO hebrew_morpho VALUES (93494,'מְפֻטָּר','a','','mefutar','מפוטר','מפטר','','MP@R','MPW@R','','','');
INSERT INTO hebrew_morpho VALUES (93495,'מְהֻפְּנָט','a','','mehupnat','מהופנט','מהפנט','','MHPN@','MHWPN@','','','');
INSERT INTO hebrew_morpho VALUES (93496,'שָׁבוּי-בְּקִסְמוֹ','a','','','שבוי-בקסמו','שבוי-בקסמו','','$BWI-BQSMW','$BWI-BQSMW','','','');
INSERT INTO hebrew_morpho VALUES (93497,'מְמֻשְׁכָּן','a','','memushkan','ממושכן','ממשכן','','MM$KN','MMW$KN','','','');
INSERT INTO hebrew_morpho VALUES (93498,'מְתַסְכֵּל','a','','metaskel','מתסכל','מתסכל','','MTSKL','MTSKL','','','');
INSERT INTO hebrew_morpho VALUES (93499,'מֻגְזָם','a','','mugzam','מוגזם','מגזם','','MGZM','MWGZM','','','');
INSERT INTO hebrew_morpho VALUES (93500,'מְנֻפָּח','a','','menupach','מנופח','מנפח','','MNPX','MNWPX','','','');
INSERT INTO hebrew_morpho VALUES (93501,'מֻפְרָז','a','','mufraz','מופרז','מפרז','','MPRZ','MWPRZ','','','');
INSERT INTO hebrew_morpho VALUES (93502,'מָרוּט','a','','marut','מרוט','מרוט','','MRW@','MRW@','','','');
INSERT INTO hebrew_morpho VALUES (93503,'מֻפְרֶה','a','','mufre','מופרה','מפרה','','MPRH','MWPRH','','','');
INSERT INTO hebrew_morpho VALUES (93504,'מְסֻלְסָל','a','','mesulsal','מסולסל','מסלסל','','MSLSL','MSWLSL','','','');
INSERT INTO hebrew_morpho VALUES (93505,'מְקֻרְזָל','a','','mekurzal','מקורזל','מקרזל','','MQRZL','MQWRZL','','','');
INSERT INTO hebrew_morpho VALUES (93506,'מְגֻלְגָּל','a','','megulgal','מגולגל','מגלגל','','MGLGL','MGWLGL','','','');
INSERT INTO hebrew_morpho VALUES (93507,'מְגוֹלָל','a','','megolal','מגולל','מגולל','','MGWLL','MGWLL','','','');
INSERT INTO hebrew_morpho VALUES (93508,'גָּלוּל','a','','galul','גלול','גלול','','GLWL','GLWL','','','');
INSERT INTO hebrew_morpho VALUES (93509,'מְשֻׁעְבָּד','a','','meshu\'abad','משועבד','משעבד','','M$&BD','M$W&BD','','','');
INSERT INTO hebrew_morpho VALUES (93510,'מְעֻפָּשׁ','a','','me\'upash','מעופש','מעפש','','M&P$','M&WP$','','','');
INSERT INTO hebrew_morpho VALUES (93511,'עָבֵשׁ','a','','avesh','עבש','עבש','','&B$','&B$','','','');
INSERT INTO hebrew_morpho VALUES (93512,'מְעֻשָּׁן','a','','me\'ushan','מעושן','מעשן','','M&$N','M&W$N','','','');
INSERT INTO hebrew_morpho VALUES (93513,'מֻפְקָע','a','','mufka','מופקע','מפקע','','MPQ&','MWPQ&','','','');
INSERT INTO hebrew_morpho VALUES (93514,'מַדְאִיג','a','','mad\'ig','מדאיג','מדאיג','','MDAIG','MDAIG','','','');
INSERT INTO hebrew_morpho VALUES (93515,'מַטְעֶה','a','','mat\'eh','מטעה','מטעה','','M@&H','M@&H','','','');
INSERT INTO hebrew_morpho VALUES (93516,'מְחֻמָּם','a','','mechumam','מחומם','מחמם','','MXMM','MXWMM','','','');
INSERT INTO hebrew_morpho VALUES (93517,'שָׁנוּן','a','','shanun','שנון','שנון','','$NWN','$NWN','','','');
INSERT INTO hebrew_morpho VALUES (93518,'מְפֻלְפָּל','a','','mefulpal','מפולפל','מפלפל','','MPLPL','MPWLPL','','','');
INSERT INTO hebrew_morpho VALUES (93519,'מְיֹעָד','a','','meyo\'ad','מיועד','מיעד','','MI&D','MIW&D','','','');
INSERT INTO hebrew_morpho VALUES (93520,'מְאֻכְלָס','a','','me\'uchlas','מאוכלס','מאכלס','','MAKLS','MAWKLS','','','');
INSERT INTO hebrew_morpho VALUES (93521,'מְעֹרָב','a','','me\'orav','מעורב','מערב','','M&RB','M&WRB','','','');
INSERT INTO hebrew_morpho VALUES (93522,'מְעַנְיֵן','a','','me\'anyen','מעניין','מענין','','M&NIN','M&NIIN','','','');
INSERT INTO hebrew_morpho VALUES (93523,'מְשַׁעֲמֵם','a','','mesha\'amem','משעמם','משעמם','','M$&MM','M$&MM','','','');
INSERT INTO hebrew_morpho VALUES (93524,'מְגֹהָץ','a','','megohatz','מגוהץ','מגהץ','','MGHC','MGWHC','','','');
INSERT INTO hebrew_morpho VALUES (93525,'מַחֲרִישׁ-אָזְנַיִם','a','','macharish-oznayim','מחריש-אוזניים','מחריש-אזנים','','MXRI$-AZNIM','MXRI$-AWZNIIM','','','');
INSERT INTO hebrew_morpho VALUES (93526,'מְצֻיָּן','a','','metzuyan','מצוין','מצין','','MCIN','MCWIN','','','');
INSERT INTO hebrew_morpho VALUES (93527,'מְעֻלֶּה','a','','me\'ule','מעולה','מעלה','','M&LH','M&WLH','','','');
INSERT INTO hebrew_morpho VALUES (93528,'מְרַבִּי','a','','merabi','מרבי','מרבי','','MRBI','MRBI','','','');
INSERT INTO hebrew_morpho VALUES (93529,'מַקְסִימָלִי','a','','maksimali','מקסימאלי','מקסימלי','','MQSIMLI','MQSIMALI','','','');
INSERT INTO hebrew_morpho VALUES (93530,'מִזְעָרִי','a','','miz\'ari','מזערי','מזערי','','MZ&RI','MZ&RI','','','');
INSERT INTO hebrew_morpho VALUES (93531,'מִינִימָלִי','a','','minimali','מינימאלי','מינימלי','','MINIMLI','MINIMALI','','','');
INSERT INTO hebrew_morpho VALUES (93532,'כָּרוּי','a','','karuy','כרוי','כרוי','','KRWI','KRWI','','','');
INSERT INTO hebrew_morpho VALUES (93533,'מֻתָּךְ','a','','mutach','מותך','מתך','','MTK','MWTK','','','');
INSERT INTO hebrew_morpho VALUES (93534,'מָתוּן','a','','matun','מתון','מתון','','MTWN','MTWN','','','');
INSERT INTO hebrew_morpho VALUES (93535,'מְמֻנָּע','a','','memuna','ממונע','ממנע','','MMN&','MMWN&','','','');
INSERT INTO hebrew_morpho VALUES (93536,'מוֹטוֹרִי','a','','motori','מוטורי','מוטורי','','MW@WRI','MW@WRI','','','');
INSERT INTO hebrew_morpho VALUES (93537,'מְיֻתָּר','a','','meyutar','מיותר','מיתר','','MITR','MIWTR','','','');
INSERT INTO hebrew_morpho VALUES (93538,'מְלֻכְלָךְ','a','','meluchlach','מלוכלך','מלכלך','','MLKLK','MLWKLK','','','');
INSERT INTO hebrew_morpho VALUES (93539,'מַגְעִיל','a','','mag\'il','מגעיל','מגעיל','','MG&IL','MG&IL','','','');
INSERT INTO hebrew_morpho VALUES (93540,'אַרְכָאִי','a','','archa\'i','ארכאי','ארכאי','','ARKAI','ARKAI','','','');
INSERT INTO hebrew_morpho VALUES (93541,'מִלִּפְנֵי-הַמַּבּוּל','a','','','מלפני-המבול','מלפני-המבול','','MLPNI-HMBWL','MLPNI-HMBWL','','','');
INSERT INTO hebrew_morpho VALUES (93542,'מְבֻטָּל','a','','mevutal','מבוטל','מבטל','','MB@L','MBW@L','','','');
INSERT INTO hebrew_morpho VALUES (93543,'מֻקָּף','a','','mukaf','מוקף','מקף','','MQP','MWQP','','','');
INSERT INTO hebrew_morpho VALUES (93544,'מְקֹרֶה','a','','mekore','מקורה','מקרה','','MQRH','MQWRH','','','');
INSERT INTO hebrew_morpho VALUES (93545,'מְסֻיָּד','a','','mesuyad','מסויד','מסיד','','MSID','MSWID','','','');
INSERT INTO hebrew_morpho VALUES (93546,'מְתֹאָר','a','','meto\'ar','מתואר','מתאר','','MTAR','MTWAR','','','');
INSERT INTO hebrew_morpho VALUES (93547,'מְאֻלְתָּר','a','','me\'ultar','מאולתר','מאלתר','','MALTR','MAWLTR','','','');
INSERT INTO hebrew_morpho VALUES (93548,'אִימְפְּרוֹבִיזוֹרִי','a','','improvizori','אימפרוביזורי','אימפרוביזורי','','AIMPRWBIZWRI','AIMPRWBIZWRI','','','');
INSERT INTO hebrew_morpho VALUES (93549,'מְפֻסְפָּס','a','','mefuspas','מפוספס','מפספס','','MPSPS','MPWSPS','','','');
INSERT INTO hebrew_morpho VALUES (93550,'מְשֻׁעְשָׁע','a','','meshu\'asha','משועשע','משעשע','','M$&$&','M$W&$&','','','');
INSERT INTO hebrew_morpho VALUES (93551,'מְשָׁעֳשָׁע','a','','mesho\'asha','משועשע','משעשע','','M$&$&','M$W&$&','','','');
INSERT INTO hebrew_morpho VALUES (93552,'מְבֻדָּר','a','','mevudar','מבודר','מבדר','','MBDR','MBWDR','','','');
INSERT INTO hebrew_morpho VALUES (93553,'מְעוֹדָד','a','','me\'odad','מעודד','מעודד','','M&WDD','M&WDD','','','');
INSERT INTO hebrew_morpho VALUES (93554,'מְנֻגָּד','a','','menugad','מנוגד','מנגד','','MNGD','MNWGD','','','');
INSERT INTO hebrew_morpho VALUES (93555,'מֻכְשָׁר','a','','muchshar','מוכשר','מכשר','','MK$R','MWK$R','','','');
INSERT INTO hebrew_morpho VALUES (93556,'כִּשְׁרוֹנִי','a','','kishroni','כשרוני','כשרוני','','K$RWNI','K$RWNI','','','');
INSERT INTO hebrew_morpho VALUES (93557,'בַּעַל-כִּשָּׁרוֹן','a','','ba\'al-kisharon','בעל-כשרון','בעל-כשרון','','B&L-K$RWN','B&L-K$RWN','','','');
INSERT INTO hebrew_morpho VALUES (93558,'בְּרוּךְ-כִּשָּׁרוֹן','a','','bruch-kisharon','ברוך-כשרון','ברוך-כשרון','','BRWK-K$RWN','BRWK-K$RWN','','','');
INSERT INTO hebrew_morpho VALUES (93559,'מַעֲשִׂי','a','','ma\'asi','מעשי','מעשי','','M&$I','M&$I','','','');
INSERT INTO hebrew_morpho VALUES (93560,'פְּרַקְטִי','a','','prakti','פרקטי','פרקטי','','PRQ@I','PRQ@I','','','');
INSERT INTO hebrew_morpho VALUES (93561,'פְּרַגְמָטִי','a','','pragmati','פרגמטי','פרגמטי','','PRGM@I','PRGM@I','','','');
INSERT INTO hebrew_morpho VALUES (93562,'תַּרְבּוּתִי','a','','tarbuti','תרבותי','תרבותי','','TRBWTI','TRBWTI','','','');
INSERT INTO hebrew_morpho VALUES (93563,'מְתֻרְבָּת','a','','meturbat','מתורבת','מתרבת','','MTRBT','MTWRBT','','','');
INSERT INTO hebrew_morpho VALUES (93564,'מְתֻקָּן','a','','metukan','מתוקן','מתקן','','MTQN','MTWQN','','','');
INSERT INTO hebrew_morpho VALUES (93565,'מְשֻׁקָּם','a','','meshukam','משוקם','משקם','','M$QM','M$WQM','','','');
INSERT INTO hebrew_morpho VALUES (93566,'מְחֻדָּשׁ','a','','mechudash','מחודש','מחדש','','MXD$','MXWD$','','','');
INSERT INTO hebrew_morpho VALUES (93567,'מוּסָרִי','a','','musari','מוסרי','מוסרי','','MWSRI','MWSRI','','','');
INSERT INTO hebrew_morpho VALUES (93568,'אֶתִי','a','','eti','אתי','אתי','','ATI','ATI','','','');
INSERT INTO hebrew_morpho VALUES (93569,'מְקֻדָּשׁ','a','','mekudash','מקודש','מקדש','','MQD$','MQWD$','','','');
INSERT INTO hebrew_morpho VALUES (93570,'מְסֻכָּן','a','','mesukan','מסוכן','מסכן','','MSKN','MSWKN','','','');
INSERT INTO hebrew_morpho VALUES (93571,'מַדָּעִי','a','','mada\'i','מדעי','מדעי','','MD&I','MD&I','','','');
INSERT INTO hebrew_morpho VALUES (93572,'מְבֻטָּח','a','','mevutach','מבוטח','מבטח','','MB@X','MBW@X','','','');
INSERT INTO hebrew_morpho VALUES (93573,'מְגֻלָּח','a','','megulach','מגולח','מגלח','','MGLX','MGWLX','','','');
INSERT INTO hebrew_morpho VALUES (93574,'מֻרְכָּב','a','','murkav','מורכב','מרכב','','MRKB','MWRKB','','','');
INSERT INTO hebrew_morpho VALUES (93575,'מְיֻמָּן','a','','meyuman','מיומן','מימן','','MIMN','MIWMN','','','');
INSERT INTO hebrew_morpho VALUES (93576,'מְשֻׁנָּן','a','','meshunan','משונן','משנן','','M$NN','M$WNN','','','');
INSERT INTO hebrew_morpho VALUES (93577,'מְסֻקָּס','a','','mesukas','מסוקס','מסקס','','MSQS','MSWQS','','','');
INSERT INTO hebrew_morpho VALUES (93578,'מֻפְתָּע','a','','mufta','מופתע','מפתע','','MPT&','MWPT&','','','');
INSERT INTO hebrew_morpho VALUES (93579,'מַפְתִּיעַ','a','','mafti\'a','מפתיע','מפתיע','','MPTI&','MPTI&','','','');
INSERT INTO hebrew_morpho VALUES (93580,'מַתְמִיהַּ','a','','matmi\'ah','מתמיה','מתמיה','','MTMIH','MTMIH','','','');
INSERT INTO hebrew_morpho VALUES (93581,'מְחֻסָּן','a','','mechusan','מחוסן','מחסן','','MXSN','MXWSN','','','');
INSERT INTO hebrew_morpho VALUES (93582,'מָלוּחַ','a','','malu\'ach','מלוח','מלוח','','MLWX','MLWX','','','');
INSERT INTO hebrew_morpho VALUES (93583,'מְסֻדָּר','a','','mesudar','מסודר','מסדר','','MSDR','MSWDR','','','');
INSERT INTO hebrew_morpho VALUES (93584,'מְאֻוְרָר','a','','me\'uvrar','מאוורר','מאורר','','MAWRR','MAWWRR','','','');
INSERT INTO hebrew_morpho VALUES (93585,'מֻסְוֶה','a','','musve','מוסווה','מסוה','','MSWH','MWSWWH','','','');
INSERT INTO hebrew_morpho VALUES (93586,'מְמֻזָּג','a','','memuzag','ממוזג','ממזג','','MMZG','MMWZG','','','');
INSERT INTO hebrew_morpho VALUES (93587,'מְיֻזָּע','a','','meyuza','מיוזע','מיזע','','MIZ&','MIWZ&','','','');
INSERT INTO hebrew_morpho VALUES (93588,'מְשִׁיחִי','a','','meshichi','משיחי','משיחי','','M$IXI','M$IXI','','','');
INSERT INTO hebrew_morpho VALUES (93589,'מַחְלַקְתִּי','a','','machlakti','מחלקתי','מחלקתי','','MXLQTI','MXLQTI','','','');
INSERT INTO hebrew_morpho VALUES (93590,'מְחֻמְצָן','a','','mechumtzan','מחומצן','מחמצן','','MXMCN','MXWMCN','','','');
INSERT INTO hebrew_morpho VALUES (93591,'מְפֻסְטָר','a','','mefustar','מפוסטר','מפסטר','','MPS@R','MPWS@R','','','');
INSERT INTO hebrew_morpho VALUES (93592,'מָעוּךְ','a','','ma\'uch','מעוך','מעוך','','M&WK','M&WK','','','');
INSERT INTO hebrew_morpho VALUES (93593,'מָשַׁךְ','v','','mashach','משך','משך','','M$K','M$K','','','');
INSERT INTO hebrew_morpho VALUES (93594,'מָעַל','v','','ma\'al','מעל','מעל','','M&L','M&L','','','');
INSERT INTO hebrew_morpho VALUES (93595,'מִסְחֵר','v','','mischer','מיסחר','מסחר','','MSXR','MISXR','','','');
INSERT INTO hebrew_morpho VALUES (93596,'הִתְרַכֵּז','v','','hitrakez','התרכז','התרכז','','HTRKZ','HTRKZ','','','');
INSERT INTO hebrew_morpho VALUES (93597,'הִתְמַקֵּד','v','','hitmaked','התמקד','התמקד','','HTMQD','HTMQD','','','');
INSERT INTO hebrew_morpho VALUES (93598,'מִקֵּד','v','','miked','מיקד','מקד','','MQD','MIQD','','','');
INSERT INTO hebrew_morpho VALUES (93599,'רִכֵּז','v','','rikez','ריכז','רכז','','RKZ','RIKZ','','','');
INSERT INTO hebrew_morpho VALUES (93600,'מָדַד','v','','madad','מדד','מדד','','MDD','MDD','','','');
INSERT INTO hebrew_morpho VALUES (93601,'מְאוֹד','r','','me\'od','מאוד','מאוד','','MAWD','MAWD','','','');
INSERT INTO hebrew_morpho VALUES (93602,'מַה-זֶּה','r','','ma-ze','מה-זה','מה-זה','','MH-ZH','MH-ZH','','','');
INSERT INTO hebrew_morpho VALUES (93603,'נוֹרָא','r','','nora','נורא','נורא','','NWRA','NWRA','','','');
INSERT INTO hebrew_morpho VALUES (93604,'מִזְרָחָה','r','','mizracha','מזרחה','מזרחה','','MZRXH','MZRXH','','','');
INSERT INTO hebrew_morpho VALUES (93605,'בְּרִפְרוּף','r','','berifruf','בריפרוף','ברפרוף','','BRPRWP','BRIPRWP','','','');
INSERT INTO hebrew_morpho VALUES (93606,'מֵחָדָשׁ','r','','mechadash','מחדש','מחדש','','MXD$','MXD$','','','');
INSERT INTO hebrew_morpho VALUES (93607,'מִדַּי','r','','miday','מדי','מדי','','MDI','MDI','','','');
INSERT INTO hebrew_morpho VALUES (93608,'מֵרֹאשׁ','r','','merosh','מראש','מראש','','MRA$','MRA$','','','');
INSERT INTO hebrew_morpho VALUES (93609,'מָחָר','n','','machar','מחר','מחר','','MXR','MXR','','','');
INSERT INTO hebrew_morpho VALUES (93610,'הַמְשָׁכָה','n','','hamshacha','המשכה','המשכה','','HM$KH','HM$KH','','','');
INSERT INTO hebrew_morpho VALUES (93611,'מֶשֶׁךְ','n','','meshech','משך','משך','','M$K','M$K','','','');
INSERT INTO hebrew_morpho VALUES (93612,'מֵמֵס','n','','memes','ממס','ממס','','MMS','MMS','','','');
INSERT INTO hebrew_morpho VALUES (93613,'מֶתָן','n','','metan','מתן','מתן','','MTN','MTN','','','');
INSERT INTO hebrew_morpho VALUES (93614,'מֶרֶק','n','','merek','מרק','מרק','','MRQ','MRQ','','','');
INSERT INTO hebrew_morpho VALUES (93615,'מַחְצָב','n','','machtzav','מחצב','מחצב','','MXCB','MXCB','','','');
INSERT INTO hebrew_morpho VALUES (93616,'מִינֶרָל','n','','mineral','מינרל','מינרל','','MINRL','MINRL','','','');
INSERT INTO hebrew_morpho VALUES (93617,'מֵימָן','n','','meiman','מימן','מימן','','MIMN','MIMN','','','');
INSERT INTO hebrew_morpho VALUES (93618,'מַתֶּכֶת','n','','matechet','מתכת','מתכת','','MTKT','MTKT','','','');
INSERT INTO hebrew_morpho VALUES (93619,'עֵירֹם','n','','eirom','עירום','עירם','','&IRM','&IRWM','','','');
INSERT INTO hebrew_morpho VALUES (93620,'מַעַר','n','','ma\'ar','מער','מער','','M&R','M&R','','','');
INSERT INTO hebrew_morpho VALUES (93621,'לָמִינִיטִיס','n','','','למיניטיס','למיניטיס','','LMINI@IS','LMINI@IS','','','');
INSERT INTO hebrew_morpho VALUES (93622,'מַשְׁבֵּר','n','','mashber','משבר','משבר','','M$BR','M$BR','','','');
INSERT INTO hebrew_morpho VALUES (93623,'עַמּוּד','n','','amud','עמוד','עמוד','','&MWD','&MWD','','','');
INSERT INTO hebrew_morpho VALUES (93624,'מִגְדָּל','n','','migdal','מגדל','מגדל','','MGDL','MGDL','','','');
INSERT INTO hebrew_morpho VALUES (93625,'מַלְבֵּן','n','','malben','מלבן','מלבן','','MLBN','MLBN','','','');
INSERT INTO hebrew_morpho VALUES (93626,'מְעֻיָּן','n','','me\'uyan','מעוין','מעין','','M&IN','M&WIN','','','');
INSERT INTO hebrew_morpho VALUES (93627,'רוֹמְבּוּס','n','','rombus','רומבוס','רומבוס','','RWMBWS','RWMBWS','','','');
INSERT INTO hebrew_morpho VALUES (93628,'מְתֻמָּן','n','','metuman','מתומן','מתמן','','MTMN','MTWMN','','','');
INSERT INTO hebrew_morpho VALUES (93629,'אוֹקְטָגוֹן','n','','oktagon','אוקטגון','אוקטגון','','AWQ@GWN','AWQ@GWN','','','');
INSERT INTO hebrew_morpho VALUES (93630,'מְשֻׁשֶּׁה','n','','meshushe','משושה','מששה','','M$$H','M$W$H','','','');
INSERT INTO hebrew_morpho VALUES (93631,'הֶקְסָגוֹן','n','','heksagon','הקסגון','הקסגון','','HQSGWN','HQSGWN','','','');
INSERT INTO hebrew_morpho VALUES (93632,'מְחֻמָּשׁ','n','','mechumash','מחומש','מחמש','','MXM$','MXWM$','','','');
INSERT INTO hebrew_morpho VALUES (93633,'פֶּנְטָגוֹן','n','','pentagon','פנטגון','פנטגון','','PN@GWN','PN@GWN','','','');
INSERT INTO hebrew_morpho VALUES (93634,'מַקְבִּילִית','n','','makbilit','מקבילית','מקבילית','','MQBILIT','MQBILIT','','','');
INSERT INTO hebrew_morpho VALUES (93635,'מְרֻבָּע','n','','meruba','מרובע','מרבע','','MRB&','MRWB&','','','');
INSERT INTO hebrew_morpho VALUES (93636,'מְרֻבָּע','a','','meruba','מרובע','מרבע','','MRB&','MRWB&','','','');
INSERT INTO hebrew_morpho VALUES (93637,'מְצֻלָּע','n','','metzula','מצולע','מצלע','','MCL&','MCWL&','','','');
INSERT INTO hebrew_morpho VALUES (93638,'פּוֹלִיגוֹן','n','','poligon','פוליגון','פוליגון','','PWLIGWN','PWLIGWN','','','');
INSERT INTO hebrew_morpho VALUES (93639,'מְשֻׁבָּע','n','','meshuba','משובע','משבע','','M$B&','M$WB&','','','');
INSERT INTO hebrew_morpho VALUES (93640,'הֶפְּטָגוֹן','n','','heptagon','הפטגון','הפטגון','','HP@GWN','HP@GWN','','','');
INSERT INTO hebrew_morpho VALUES (93641,'מְעֻשָּׂר','n','','me\'usar','מעושר','מעשר','','M&$R','M&W$R','','','');
INSERT INTO hebrew_morpho VALUES (93642,'דֶּקָגוֹן','n','','dekagon','דקגון','דקגון','','DQGWN','DQGWN','','','');
INSERT INTO hebrew_morpho VALUES (93643,'מְתֻשָׁע','n','','metusha','מתושע','מתשע','','MT$&','MTW$&','','','');
INSERT INTO hebrew_morpho VALUES (93644,'מְצֻלָּע-קָמוּר','n','','metzula-kamur','מצולע-קמור','מצלע-קמור','','MCL&-QMWR','MCWL&-QMWR','','','');
INSERT INTO hebrew_morpho VALUES (93645,'מְצֻלָּע-מְשֻׁכְלָל','n','','metzula-meshuchlal','מצולע-משכלל','מצלע-משכלל','','MCL&-M$KLL','MCWL&-M$KLL','','','');
INSERT INTO hebrew_morpho VALUES (93646,'מְצֻלָּע-קָעוּר','n','','metzula-ka\'ur','מצולע-קעור','מצלע-קעור','','MCL&-Q&WR','MCWL&-Q&WR','','','');
INSERT INTO hebrew_morpho VALUES (93647,'מֵאִית','n','','me\'it','מאית','מאית','','MAIT','MAIT','','','');
INSERT INTO hebrew_morpho VALUES (93648,'שֶׁבֶר-פָּשׁוּט','n','','shever-pashut','שבר-פשוט','שבר-פשוט','','$BR-P$W@','$BR-P$W@','','','');
INSERT INTO hebrew_morpho VALUES (93649,'שֶׁבֶר','n','','shever','שבר','שבר','','$BR','$BR','','','');
INSERT INTO hebrew_morpho VALUES (93650,'רֶבַע','n','','reva','רבע','רבע','','RB&','RB&','','','');
INSERT INTO hebrew_morpho VALUES (93651,'שְׁבִיעִית','n','','shvi\'it','שביעית','שביעית','','$BI&IT','$BI&IT','','','');
INSERT INTO hebrew_morpho VALUES (93652,'מִילְיוֹן','n','','milyon','מיליון','מיליון','','MILIWN','MILIWN','','','');
INSERT INTO hebrew_morpho VALUES (93653,'מֵאָה','n','','me\'ah','מאה','מאה','','MAH','MAH','','','');
INSERT INTO hebrew_morpho VALUES (93654,'מוֹל','n','','mol','מול','מול','','MWL','MWL','','','');
INSERT INTO hebrew_morpho VALUES (93655,'מַטְבֵּעַ','n','','matbe\'a','מטבע','מטבע','','M@B&','M@B&','','','');
INSERT INTO hebrew_morpho VALUES (93656,'מוֹלִיךְ','n','','molich','מוליך','מוליך','','MWLIK','MWLIK','','','');
INSERT INTO hebrew_morpho VALUES (93657,'מַחֲלָה','n','','machala','מחלה','מחלה','','MXLH','MXLH','','','');
INSERT INTO hebrew_morpho VALUES (93658,'שִׁעְבּוּד','n','','shi\'ebud','שעבוד','שעבוד','','$&BWD','$&BWD','','','');
INSERT INTO hebrew_morpho VALUES (93659,'מַשְׁכַּנְתָּה','n','','mashkanta','משכנתה','משכנתה','','M$KNTH','M$KNTH','','','');
INSERT INTO hebrew_morpho VALUES (93660,'מַשְׁכַּנְתָּא','n','','mashkanta','משכנתא','משכנתא','','M$KNTA','M$KNTA','','','');
INSERT INTO hebrew_morpho VALUES (93661,'מַס','n','','mas','מס','מס','','MS','MS','','','');
INSERT INTO hebrew_morpho VALUES (93662,'מִנּוּי','n','','minuy','מינוי','מנוי','','MNWI','MINWI','','','');
INSERT INTO hebrew_morpho VALUES (93663,'מַשְׂכֹּרֶת','n','','maskoret','משכורת','משכרת','','M$KRT','M$KWRT','','','');
INSERT INTO hebrew_morpho VALUES (93664,'שָׂכָר','n','','sachar','שכר','שכר','','$KR','$KR','','','');
INSERT INTO hebrew_morpho VALUES (93665,'מַצְלִיף','n','','matzlif','מצליף','מצליף','','MCLIP','MCLIP','','','');
INSERT INTO hebrew_morpho VALUES (93666,'שׁוֹט','n','','shot','שוט','שוט','','$W@','$W@','','','');
INSERT INTO hebrew_morpho VALUES (93667,'מֵצַר','n','','metzar','מצר','מצר','','MCR','MCR','','','');
INSERT INTO hebrew_morpho VALUES (93668,'מֵצַר-יַבָּשה','n','','','מצר-יבשה','מצר-יבשה','','MCR-IB$H','MCR-IB$H','','','');
INSERT INTO hebrew_morpho VALUES (93669,'מֵצַר-יַבָּשָׁה','n','','metzar-yabasha','מצר-יבשה','מצר-יבשה','','MCR-IB$H','MCR-IB$H','','','');
INSERT INTO hebrew_morpho VALUES (93670,'נָתִיב','n','','nativ','נתיב','נתיב','','NTIB','NTIB','','','');
INSERT INTO hebrew_morpho VALUES (93671,'צוּק','n','','tzuk','צוק','צוק','','CWQ','CWQ','','','');
INSERT INTO hebrew_morpho VALUES (93672,'מָצוּק','n','','matzuk','מצוק','מצוק','','MCWQ','MCWQ','','','');
INSERT INTO hebrew_morpho VALUES (93673,'מָלֶה','n','','male','מלה','מלה','','MLH','MLH','','','');
INSERT INTO hebrew_morpho VALUES (93674,'מַסְלוּל','n','','maslul','מסלול','מסלול','','MSLWL','MSLWL','','','');
INSERT INTO hebrew_morpho VALUES (93675,'מִגְדַּל-תַּצְפִּית','n','','migdal-tatzpit','מגדל-תצפית','מגדל-תצפית','','MGDL-TCPIT','MGDL-TCPIT','','','');
INSERT INTO hebrew_morpho VALUES (93676,'מִצְפֶּה','n','','mitzpe','מיצפה','מצפה','','MCPH','MICPH','','','');
INSERT INTO hebrew_morpho VALUES (93677,'נְקֻדַּת-תַּצְפִּית','n','','nekudat-tatzpit','נקודת-תצפית','נקדת-תצפית','','NQDT-TCPIT','NQWDT-TCPIT','','','');
INSERT INTO hebrew_morpho VALUES (93678,'מֶרְכָּז-הַמִּגְרָשׁ','n','','','מרכז-המגרש','מרכז-המגרש','','MRKZ-HMGR$','MRKZ-HMGR$','','','');
INSERT INTO hebrew_morpho VALUES (93679,'מֻבְלַעַת','n','','muvla\'at','מובלעת','מבלעת','','MBL&T','MWBL&T','','','');
INSERT INTO hebrew_morpho VALUES (93680,'מֶרְכָּז','n','','merkaz','מרכז','מרכז','','MRKZ','MRKZ','','','');
INSERT INTO hebrew_morpho VALUES (93681,'רְקִיעַ-הַשָּׁמַיִם','n','','reki\'a-hashamayim','רקיע-השמים','רקיע-השמים','','RQI&-H$MIM','RQI&-H$MIM','','','');
INSERT INTO hebrew_morpho VALUES (93682,'כִּפַּת-הָרָקִיעַ','n','','kipat-haraki\'a','כפת-הרקיע','כפת-הרקיע','','KPT-HRQI&','KPT-HRQI&','','','');
INSERT INTO hebrew_morpho VALUES (93683,'יִשְׂרָאֵל','n','','yisra\'el','ישראל','ישראל','','I$RAL','I$RAL','','','');
INSERT INTO hebrew_morpho VALUES (93684,'מְדִינַת-יִשְׂרָאֵל','n','','medinat-yisra\'el','מדינת-ישראל','מדינת-ישראל','','MDINT-I$RAL','MDINT-I$RAL','','','');
INSERT INTO hebrew_morpho VALUES (93685,'צִיּוֹן','n','','tziyon','ציון','ציון','','CIWN','CIWN','','','');
INSERT INTO hebrew_morpho VALUES (93686,'אֶרֶץ-יִשְׂרָאֵל','n','','eretz-yisra\'el','ארץ-ישראל','ארץ-ישראל','','ARC-I$RAL','ARC-I$RAL','','','');
INSERT INTO hebrew_morpho VALUES (93687,'מוֹלֶדֶת','n','','moledet','מולדת','מולדת','','MWLDT','MWLDT','','','');
INSERT INTO hebrew_morpho VALUES (93688,'מְכוֹרָה','n','','mechora','מכורה','מכורה','','MKWRH','MKWRH','','','');
INSERT INTO hebrew_morpho VALUES (93689,'אֶרֶץ-מוֹלֶדֶת','n','','eretz-moledet','ארץ-מולדת','ארץ-מולדת','','ARC-MWLDT','ARC-MWLDT','','','');
INSERT INTO hebrew_morpho VALUES (93690,'אֶרֶץ-אָבוֹת','n','','eretz-avot','ארץ-אבות','ארץ-אבות','','ARC-ABWT','ARC-ABWT','','','');
INSERT INTO hebrew_morpho VALUES (93691,'אֶרֶץ-מוֹצָא','n','','eretz-motza','ארץ-מוצא','ארץ-מוצא','','ARC-MWCA','ARC-MWCA','','','');
INSERT INTO hebrew_morpho VALUES (93692,'מִשְׁלַחַת','n','','mishlachat','משלחת','משלחת','','M$LXT','M$LXT','','','');
INSERT INTO hebrew_morpho VALUES (93693,'מוֹעָצָה','n','','moatza','מועצה','מועצה','','MW&CH','MW&CH','','','');
INSERT INTO hebrew_morpho VALUES (93694,'מִפְלָגָה','n','','miflaga','מפלגה','מפלגה','','MPLGH','MPLGH','','','');
INSERT INTO hebrew_morpho VALUES (93695,'מְאַסֵּף','n','','me\'asef','מאסף','מאסף','','MASP','MASP','','','');
INSERT INTO hebrew_morpho VALUES (93696,'כּוֹחַ-מְאַסֵּף','n','','ko\'ach-me\'asef','כוח-מאסף','כוח-מאסף','','KWX-MASP','KWX-MASP','','','');
INSERT INTO hebrew_morpho VALUES (93697,'מַחְלֶקֶת-הַמְּדִינָה','n','','machleket-hamedina','מחלקת-המדינה','מחלקת-המדינה','','MXLQT-HMDINH','MXLQT-HMDINH','','','');
INSERT INTO hebrew_morpho VALUES (93698,'קִבּוּץ','n','','kibutz','קיבוץ','קבוץ','','QBWC','QIBWC','','','');
INSERT INTO hebrew_morpho VALUES (93699,'מוֹסָד','n','','mosad','מוסד','מוסד','','MWSD','MWSD','','','');
INSERT INTO hebrew_morpho VALUES (93700,'מִמְשָׁל','n','','mimshal','מימשל','ממשל','','MM$L','MIM$L','','','');
INSERT INTO hebrew_morpho VALUES (93701,'שִׁלְטוֹן','n','','shilton','שילטון','שלטון','','$L@WN','$IL@WN','','','');
INSERT INTO hebrew_morpho VALUES (93702,'רָשֻׁיּוֹת','n','','rashuyot','רשויות','רשיות','','R$IWT','R$WIWT','','','');
INSERT INTO hebrew_morpho VALUES (93703,'מֶמְשָׁלָה','n','','memshala','ממשלה','ממשלה','','MM$LH','MM$LH','','','');
INSERT INTO hebrew_morpho VALUES (93704,'מַהֲדוּרָה','n','','mahadura','מהדורה','מהדורה','','MHDWRH','MHDWRH','','','');
INSERT INTO hebrew_morpho VALUES (93705,'מִסְפּוֹא','n','','mispo','מספוא','מספוא','','MSPWA','MSPWA','','','');
INSERT INTO hebrew_morpho VALUES (93706,'לֶחֶם-הַקֹּדֶשׁ','n','','lechem-hakodesh','לחם-הקודש','לחם-הקדש','','LXM-HQD$','LXM-HQWD$','','','');
INSERT INTO hebrew_morpho VALUES (93707,'מְתַאֲבֵן','n','','meta\'aven','מתאבן','מתאבן','','MTABN','MTABN','','','');
INSERT INTO hebrew_morpho VALUES (93708,'דּוֹזָה','n','','doza','דוזה','דוזה','','DWZH','DWZH','','','');
INSERT INTO hebrew_morpho VALUES (93709,'מִנּוּן','n','','minun','מינון','מנון','','MNWN','MINWN','','','');
INSERT INTO hebrew_morpho VALUES (93710,'מֹרַת-רוּחַ','n','','morat-ru\'ach','מורת-רוח','מרת-רוח','','MRT-RWX','MWRT-RWX','','','');
INSERT INTO hebrew_morpho VALUES (93711,'מַפֹּלֶת','n','','mapolet','מפולת','מפלת','','MPLT','MPWLT','','','');
INSERT INTO hebrew_morpho VALUES (93712,'פִּרְסֹמֶת','n','','pirsomet','פרסומת','פרסמת','','PRSMT','PRSWMT','','','');
INSERT INTO hebrew_morpho VALUES (93713,'מְחָאָה','n','','mecha\'ah','מחאה','מחאה','','MXAH','MXAH','','','');
INSERT INTO hebrew_morpho VALUES (93714,'מִקּוּחַ','n','','miku\'ach','מיקוח','מקוח','','MQWX','MIQWX','','','');
INSERT INTO hebrew_morpho VALUES (93715,'קוֹדֵם','n','','kodem','קודם','קודם','','QWDM','QWDM','','','');
INSERT INTO hebrew_morpho VALUES (93716,'מִזְרָח','n','','mizrach','מזרח','מזרח','','MZRX','MZRX','','','');
INSERT INTO hebrew_morpho VALUES (93717,'קֶדֶם','n','','kedem','קדם','קדם','','QDM','QDM','','','');
INSERT INTO hebrew_morpho VALUES (93718,'מְקַדֵּם','n','','mekadem','מקדם','מקדם','','MQDM','MQDM','','','');
INSERT INTO hebrew_morpho VALUES (93719,'קוֹדֵם','a','','kodem','קודם','קודם',' קודם ','QWDM','QWDM','','','');
INSERT INTO hebrew_morpho VALUES (93720,'מִקְדָּמָה','n','','mikdama','מקדמה','מקדמה','','MQDMH','MQDMH','','','');
INSERT INTO hebrew_morpho VALUES (93721,'הַעֲלָאָה-בְּדַרְגָּה','n','','ha\'ala\'ah-bedarga','העלאה-בדרגה','העלאה-בדרגה','','H&LAH-BDRGH','H&LAH-BDRGH','','','');
INSERT INTO hebrew_morpho VALUES (93722,'קִדּוּם','n','','kidum','קדום','קדום','','QDWM','QDWM','','','');
INSERT INTO hebrew_morpho VALUES (93723,'הִתְקַדְּמוּת','n','','hitkadmut','התקדמות','התקדמות','','HTQDMWT','HTQDMWT','','','');
INSERT INTO hebrew_morpho VALUES (93724,'קְדִימוּת','n','','kdimut','קדימות','קדימות','','QDIMWT','QDIMWT','','','');
INSERT INTO hebrew_morpho VALUES (93725,'קְדִימָה','n','','kdima','קדימה','קדימה','','QDIMH','QDIMH','','','');
INSERT INTO hebrew_morpho VALUES (93726,'הַקְדָּמָה','n','','hakdama','הקדמה','הקדמה','','HQDMH','HQDMH','','','');
INSERT INTO hebrew_morpho VALUES (93727,'פְּתִיחָה','n','','pticha','פתיחה','פתיחה','','PTIXH','PTIXH','','','');
INSERT INTO hebrew_morpho VALUES (93728,'פָּתִיחַ','n','','pati\'ach','פתיח','פתיח','','PTIX','PTIX','','','');
INSERT INTO hebrew_morpho VALUES (93729,'קָדַם','v','','kadam','קדם','קדם','','QDM','QDM','','','');
INSERT INTO hebrew_morpho VALUES (93730,'קִדֵּם','v','','kidem','קידם','קדם','','QDM','QIDM','','','');
INSERT INTO hebrew_morpho VALUES (93731,'קִדֵּם-בִּבְרָכָה','v','','kidem-bivracha','קידם-בברכה','קדם-בברכה','','QDM-BBRKH','QIDM-BBRKH','','','');
INSERT INTO hebrew_morpho VALUES (93732,'קִבֵּל-אֶת-פָּנָיו','v','','kibel-et-panav','קיבל-את-פניו','קבל-את-פניו','','QBL-AT-PNIW','QIBL-AT-PNIW','','','');
INSERT INTO hebrew_morpho VALUES (93733,'הִקְבִּיל-אֶת-פָּנָיו','v','','hikbil-et-panav','הקביל-את-פניו','הקביל-את-פניו','','HQBIL-AT-PNIW','HQBIL-AT-PNIW','','','');
INSERT INTO hebrew_morpho VALUES (93734,'קִדֵּם-אֶת-פָּנָיו','v','','kidem-et-panav','קידם-את-פניו','קדם-את-פניו','','QDM-AT-PNIW','QIDM-AT-PNIW','','','');
INSERT INTO hebrew_morpho VALUES (93735,'הִקְדִּים','v','','hikdim','הקדים','הקדים','','HQDIM','HQDIM','','','');
INSERT INTO hebrew_morpho VALUES (93736,'הִתְקַדֵּם','v','','hitkadem','התקדם','התקדם','','HTQDM','HTQDM','','','');
INSERT INTO hebrew_morpho VALUES (93737,'מְאַמֵּן','n','','me\'amen','מאמן','מאמן','','MAMN','MAMN','','','');
INSERT INTO hebrew_morpho VALUES (93738,'תִּרְגּוּל','n','','tirgul','תירגול','תרגול','','TRGWL','TIRGWL','','','');
INSERT INTO hebrew_morpho VALUES (93739,'הִתְאַמְּנוּת','n','','hit\'amnut','התאמנות','התאמנות','','HTAMNWT','HTAMNWT','','','');
INSERT INTO hebrew_morpho VALUES (93740,'הֶאֱמִין','v','','he\'emin','האמין','האמין','','HAMIN','HAMIN','','','');
INSERT INTO hebrew_morpho VALUES (93741,'אִמֵּן','v','','imen','אמן','אמן','','AMN','AMN','','','');
INSERT INTO hebrew_morpho VALUES (93742,'הִתְאַמֵּן','v','','hit\'amen','התאמן','התאמן','','HTAMN','HTAMN','','','');
INSERT INTO hebrew_morpho VALUES (93743,'תִּרְגֵּל','v','','tirgel','תירגל','תרגל','','TRGL','TIRGL','','','');
INSERT INTO hebrew_morpho VALUES (93744,'מְיֻדָּע','n','','meyuda','מיודע','מידע','','MID&','MIWD&','','','');
INSERT INTO hebrew_morpho VALUES (93745,'מַכָּר','n','','makar','מכר','מכר','','MKR','MKR','','','');
INSERT INTO hebrew_morpho VALUES (93746,'מֵידָע','n','','meyda','מידע','מידע','','MID&','MID&','','','');
INSERT INTO hebrew_morpho VALUES (93747,'אִינְפוֹרְמַצְיָה','n','','informatzya','אינפורמציה','אינפורמציה','','AINPWRMCIH','AINPWRMCIH','','','');
INSERT INTO hebrew_morpho VALUES (93748,'יִדּוּעַ','n','','yidua','ידוע','ידוע','','IDW&','IDW&','','','');
INSERT INTO hebrew_morpho VALUES (93749,'יַדְעָן','a','','yad\'an','ידען','ידען','','ID&N','ID&N','','','');
INSERT INTO hebrew_morpho VALUES (93750,'יָדַע','v','','yada','ידע','ידע','','ID&','ID&','','','');
INSERT INTO hebrew_morpho VALUES (93751,'נוֹדָע','a','','noda','נודע','נודע','','NWD&','NWD&','','','');
INSERT INTO hebrew_morpho VALUES (93752,'הוֹדִיעַ','v','','hodi\'a','הודיע','הודיע','','HWDI&','HWDI&','','','');
INSERT INTO hebrew_morpho VALUES (93753,'יִדֵּעַ','v','','yide\'a','ידע','ידע','','ID&','ID&','','','');
INSERT INTO hebrew_morpho VALUES (93754,'הִתְוַדֵּעַ','v','','hitvade\'a','התוודע','התודע','','HTWD&','HTWWD&','','','');
INSERT INTO hebrew_morpho VALUES (93755,'מְחַבֵּר','n','','mechaber','מחבר','מחבר','','MXBR','MXBR','','','');
INSERT INTO hebrew_morpho VALUES (93756,'סוֹפֵר','n','','sofer','סופר','סופר','','SWPR','SWPR','','','');
INSERT INTO hebrew_morpho VALUES (93757,'חִבּוּר','n','','chibur','חיבור','חבור','','XBWR','XIBWR','','','');
INSERT INTO hebrew_morpho VALUES (93758,'כְּתִיבָה','n','','ktiva','כתיבה','כתיבה','','KTIBH','KTIBH','','','');
INSERT INTO hebrew_morpho VALUES (93759,'חָבַר','v','','chavar','חבר','חבר','','XBR','XBR','','','');
INSERT INTO hebrew_morpho VALUES (93760,'הִצְטָרֵף','v','','hitztaref','הצטרף','הצטרף','','HC@RP','HC@RP','','','');
INSERT INTO hebrew_morpho VALUES (93761,'הִצְמִיד','v','','hitzmid','הצמיד','הצמיד','','HCMID','HCMID','','','');
INSERT INTO hebrew_morpho VALUES (93762,'כָּתַב','v','','katav','כתב','כתב','','KTB','KTB','','','');
INSERT INTO hebrew_morpho VALUES (93763,'הִלְחִין','v','','hilchin','הלחין','הלחין','','HLXIN','HLXIN','','','');
INSERT INTO hebrew_morpho VALUES (93764,'קִשֵּׁר','v','','kisher','קישר','קשר','','Q$R','QI$R','','','');
INSERT INTO hebrew_morpho VALUES (93765,'הִתְחַבֵּר','v','','hitchaber','התחבר','התחבר','','HTXBR','HTXBR','','','');
INSERT INTO hebrew_morpho VALUES (93766,'הֶחְרִים','v','','hechrim','החרים','החרים','','HXRIM','HXRIM','','','');
INSERT INTO hebrew_morpho VALUES (93767,'עִקֵּל','v','','ikel','עקל','עקל','','&QL','&QL','','','');
INSERT INTO hebrew_morpho VALUES (93768,'חִלֵּט','v','','','חלט','חלט','','XL@','XL@','','','');
INSERT INTO hebrew_morpho VALUES (93769,'סוֹבֵב','n','','sovev','סובב','סובב','','SWBB','SWBB','','','');
INSERT INTO hebrew_morpho VALUES (93770,'פִּתּוּל','n','','pitul','פיתול','פתול','','PTWL','PITWL','','','');
INSERT INTO hebrew_morpho VALUES (93771,'עִקּוּל','n','','ikul','עיקול','עקול','','&QWL','&IQWL','','','');
INSERT INTO hebrew_morpho VALUES (93772,'סֶבֶב','n','','sevev','סבב','סבב','','SBB','SBB','','','');
INSERT INTO hebrew_morpho VALUES (93773,'רוֹטַצְיָה','n','','rotatzya','רוטציה','רוטציה','','RW@CIH','RW@CIH','','','');
INSERT INTO hebrew_morpho VALUES (93774,'הִסְתּוֹבְבוּת','n','','histovevut','הסתובבות','הסתובבות','','HSTWBBWT','HSTWBBWT','','','');
INSERT INTO hebrew_morpho VALUES (93775,'הִסְתּוֹבְבוּת','a','','','הסתובבות','הסתובבות','','HSTWBBWT','HSTWBBWT','','','');
INSERT INTO hebrew_morpho VALUES (93776,'הִסְתּוֹבֵב','v','','histovev','הסתובב','הסתובב','','HSTWBB','HSTWBB','','','');
INSERT INTO hebrew_morpho VALUES (93777,'נָסַב','v','','nasav','נסב','נסב','','NSB','NSB','','','');
INSERT INTO hebrew_morpho VALUES (93778,'סוֹבֵב','v','','sovev','סובב','סובב','','SWBB','SWBB','','','');
INSERT INTO hebrew_morpho VALUES (93779,'שׁוֹטֵט','v','','shotet','שוטט','שוטט','','$W@@','$W@@','','','');
INSERT INTO hebrew_morpho VALUES (93780,'סָבַב','v','','savav','סבב','סבב','','SBB','SBB','','','');
INSERT INTO hebrew_morpho VALUES (93781,'גּוֹלֵל','v','','golel','גולל','גולל','','GWLL','GWLL','','','');
INSERT INTO hebrew_morpho VALUES (93782,'לִפֵּף','v','','lipef','לפף','לפף','','LPP','LPP','','','');
INSERT INTO hebrew_morpho VALUES (93783,'עוֹלֶה','n','','oleh','עולה','עולה','','&WLH','&WLH','','','');
INSERT INTO hebrew_morpho VALUES (93784,'מַעְלָה','r','','ma\'lah','מעלה','מעלה','','M&LH','M&LH','','','');
INSERT INTO hebrew_morpho VALUES (93785,'לְמַעְלָה','r','','lema\'lah','למעלה','למעלה','','LM&LH','LM&LH','','','');
INSERT INTO hebrew_morpho VALUES (93786,'שָׁמַיִם','n','','shamayim','שמיים','שמים','','$MIM','$MIIM','','','');
INSERT INTO hebrew_morpho VALUES (93787,'מַעְלָה','n','','ma\'lah','מעלה','מעלה','','M&LH','M&LH','','','');
INSERT INTO hebrew_morpho VALUES (93788,'עֲלוּת','n','','alut','עלות','עלות','','&LWT','&LWT','','','');
INSERT INTO hebrew_morpho VALUES (93789,'הִתְרוֹמְמוּת','n','','hitromemut','התרוממות','התרוממות','','HTRWMMWT','HTRWMMWT','','','');
INSERT INTO hebrew_morpho VALUES (93790,'הַעֲלָאָה','n','','ha\'ala\'ah','העלאה','העלאה','','H&LAH','H&LAH','','','');
INSERT INTO hebrew_morpho VALUES (93791,'הֲרָמָה','n','','harama','הרמה','הרמה','','HRMH','HRMH','','','');
INSERT INTO hebrew_morpho VALUES (93792,'הִתְעַלּוּת','n','','hit\'alut','התעלות','התעלות','','HT&LWT','HT&LWT','','','');
INSERT INTO hebrew_morpho VALUES (93793,'הִתְעַלּוּת-הַנֶּפֶשׁ','n','','','התעלות-הנפש','התעלות-הנפש','','HT&LWT-HNP$','HT&LWT-HNP$','','','');
INSERT INTO hebrew_morpho VALUES (93794,'הִתְרוֹמְמוּת-רוּחַ','n','','','התרוממות-רוח','התרוממות-רוח','','HTRWMMWT-RWX','HTRWMMWT-RWX','','','');
INSERT INTO hebrew_morpho VALUES (93795,'עָלָה','v','','ala','עלה','עלה','','&LH','&LH','','','');
INSERT INTO hebrew_morpho VALUES (93796,'הִגְדִּיל','v','','higdil','הגדיל','הגדיל','','HGDIL','HGDIL','','','');
INSERT INTO hebrew_morpho VALUES (93797,'הֵרִים','v','','herim','הרים','הרים','','HRIM','HRIM','','','');
INSERT INTO hebrew_morpho VALUES (93798,'עוֹרֵר','v','','orer','עורר','עורר','','&WRR','&WRR','','','');
INSERT INTO hebrew_morpho VALUES (93799,'תִּינוֹק','n','','tinok','תינוק','תינוק','','TINWQ','TINWQ','','','');
INSERT INTO hebrew_morpho VALUES (93800,'רוֹפֵא-מְיַלֵּד','n','','rofe-meyaled','רופא-מיילד','רופא-מילד','','RWPA-MILD','RWPA-MIILD','','','');
INSERT INTO hebrew_morpho VALUES (93801,'יַלְדוּת','n','','yaldut','ילדות','ילדות','','ILDWT','ILDWT','','','');
INSERT INTO hebrew_morpho VALUES (93802,'מְיַלְּדוּת','n','','meyaldut','מיילדות','מילדות','','MILDWT','MIILDWT','','','');
INSERT INTO hebrew_morpho VALUES (93803,'יִלּוּד','n','','yilud','יילוד','ילוד','','ILWD','IILWD','','','');
INSERT INTO hebrew_morpho VALUES (93804,'הִפּוּךְ','n','','hipuch','היפוך','הפוך','','HPWK','HIPWK','','','');
INSERT INTO hebrew_morpho VALUES (93805,'הִתְהַפְּכוּת','n','','hithapchut','התהפכות','התהפכות','','HTHPKWT','HTHPKWT','','','');
INSERT INTO hebrew_morpho VALUES (93806,'בִּלְגֵּן','v','','bilgen','בילגן','בלגן','','BLGN','BILGN','','','');
INSERT INTO hebrew_morpho VALUES (93807,'בִּרְדֵּק','v','','birdek','בירדק','ברדק','','BRDQ','BIRDQ','','','');
INSERT INTO hebrew_morpho VALUES (93808,'נֶהֱפַךְ','v','','nehefach','נהפך','נהפך','','NHPK','NHPK','','','');
INSERT INTO hebrew_morpho VALUES (93809,'נֶהְפַּךְ','v','','nehpach','נהפך','נהפך','','NHPK','NHPK','','','');
INSERT INTO hebrew_morpho VALUES (93810,'הִתְהַפֵּךְ','v','','hithapech','התהפך','התהפך','','HTHPK','HTHPK','','','');
INSERT INTO hebrew_morpho VALUES (93811,'סַדָּר','n','','sadar','סדר','סדר','','SDR','SDR','','','');
INSERT INTO hebrew_morpho VALUES (93812,'סַדְרָן','n','','sadran','סדרן','סדרן','','SDRN','SDRN','','','');
INSERT INTO hebrew_morpho VALUES (93813,'חָתוּל','n','','xatul','חתול','חתול','','XTWL','XTWL','','','');
INSERT INTO hebrew_morpho VALUES (93814,'הֶסְדֵּר','n','','hesder','הסדר','הסדר','','HSDR','HSDR','','','');
INSERT INTO hebrew_morpho VALUES (93815,'רֶגוּלַצְיָה','n','','regulatzya','רגולציה','רגולציה','','RGWLCIH','RGWLCIH','','','');
INSERT INTO hebrew_morpho VALUES (93816,'הַסְדָּרָה','n','','hasdara','הסדרה','הסדרה','','HSDRH','HSDRH','','','');
INSERT INTO hebrew_morpho VALUES (93817,'וִסּוּת','n','','visut','וסות','וסות','','WSWT','WSWT','','','');
INSERT INTO hebrew_morpho VALUES (93818,'הִסְתַּדְּרוּת','n','','histadrut','הסתדרות','הסתדרות','','HSTDRWT','HSTDRWT','','','');
INSERT INTO hebrew_morpho VALUES (93819,'אִגּוּד','n','','igud','איגוד','אגוד','','AGWD','AIGWD','','','');
INSERT INTO hebrew_morpho VALUES (93820,'הִסְדִּיר','v','','hisdir','הסדיר','הסדיר','','HSDIR','HSDIR','','','');
INSERT INTO hebrew_morpho VALUES (93821,'הִסְתַּדֵּר','v','','histader','הסתדר','הסתדר','','HSTDR','HSTDR','','','');
INSERT INTO hebrew_morpho VALUES (93822,'סִדֵּר','v','','sider','סידר','סדר','','SDR','SIDR','','','');
INSERT INTO hebrew_morpho VALUES (93823,'עָבַד','v','','avad','עבד','עבד','','&BD','&BD','','','');
INSERT INTO hebrew_morpho VALUES (93824,'יִשֵּׁב','v','','yishev','ישב','ישב','','I$B','I$B','','','');
INSERT INTO hebrew_morpho VALUES (93825,'פּוֹסֵק','n','','posek','פוסק','פוסק','','PWSQ','PWSQ','','','');
INSERT INTO hebrew_morpho VALUES (93826,'נוֹרְמָטִיבִי','a','','normativi','נורמטיבי','נורמטיבי','','NWRM@IBI','NWRM@IBI','','','');
INSERT INTO hebrew_morpho VALUES (93827,'פּוֹסְקָנִי','a','','poskani','פוסקני','פוסקני','','PWSQNI','PWSQNI','','','');
INSERT INTO hebrew_morpho VALUES (93828,'פּוֹסֵק','a','','posek','פוסק','פוסק','','PWSQ','PWSQ','','','');
INSERT INTO hebrew_morpho VALUES (93829,'אוֹרְדִּינָטָה','n','','ordinata','אורדינטה','אורדינטה','','AWRDIN@H','AWRDIN@H','','','');
INSERT INTO hebrew_morpho VALUES (93830,'פִּסּוּק','n','','pisuk','פסוק','פסוק','','PSWQ','PSWQ','','','');
INSERT INTO hebrew_morpho VALUES (93831,'פְּסִיקָה','n','','psika','פסיקה','פסיקה','','PSIQH','PSIQH','','','');
INSERT INTO hebrew_morpho VALUES (93832,'נִמְעָן','n','','nim\'an','נמען','נמען','','NM&N','NM&N','','','');
INSERT INTO hebrew_morpho VALUES (93833,'נָקוּב','a','','nakuv','נקוב','נקוב','','NQWB','NQWB','','','');
INSERT INTO hebrew_morpho VALUES (93834,'הֶפְסֵק','n','','hefsek','הפסק','הפסק','','HPSQ','HPSQ','','','');
INSERT INTO hebrew_morpho VALUES (93835,'דְּמִימָה','n','','dmima','דמימה','דמימה','','DMIMH','DMIMH','','','');
INSERT INTO hebrew_morpho VALUES (93836,'מְנֻקָּב','a','','','מנקב','מנקב','','MNQB','MNQB','','','');
INSERT INTO hebrew_morpho VALUES (93837,'בַּר-מְנִיעָה','a','','bar meni\'ah','בר-מניעה','בר-מניעה','','BR-MNI&H','BR-MNI&H','','','');
INSERT INTO hebrew_morpho VALUES (93838,'מְכֻתָּב','n','','mexutav','מכתב','מכתב','','MKTB','MKTB','','','');
INSERT INTO hebrew_morpho VALUES (93839,'מִכְתָּב','n','','mixtav','מכתב','מכתב','','MKTB','MKTB','','','');
INSERT INTO hebrew_morpho VALUES (93840,'מִכְתָּבָה','n','','mixtava','מכתבה','מכתבה','','MKTBH','MKTBH','','','');
INSERT INTO hebrew_morpho VALUES (93841,'כִּתּוּב','n','','kituv','כתוב','כתוב','','KTWB','KTWB','','','');
INSERT INTO hebrew_morpho VALUES (93842,'הַכְתָּבָה','n','','haxtava','הכתבה','הכתבה','','HKTBH','HKTBH','','','');
INSERT INTO hebrew_morpho VALUES (93843,'dictation','n','','haxtava','dictation','dictation','','','','','','');
INSERT INTO hebrew_morpho VALUES (93844,'הַפְסָקָה','n','','hafsaka','הפסקה','הפסקה','','HPSQH','HPSQH','','','');
INSERT INTO hebrew_morpho VALUES (93845,'פּוּגָה','n','','puga','פוגה','פוגה','','PWGH','PWGH','','','');
INSERT INTO hebrew_morpho VALUES (93846,'הֲפוּגָה','n','','hafuga','הפוגה','הפוגה','','HPWGH','HPWGH','','','');
INSERT INTO hebrew_morpho VALUES (93847,'אֶתְנַחְתָּא','n','','etnachta','אתנחתא','אתנחתא','','ATNXTA','ATNXTA','','','');
INSERT INTO hebrew_morpho VALUES (93848,'פֶּסֶק-זְמַן','n','','PESEK-ZMAN','פסק-זמן','פסק-זמן','','PSQ-ZMN','PSQ-ZMN','','','');
INSERT INTO hebrew_morpho VALUES (93849,'הִתְכַּתְּבוּת','n','','hitkatvut','התכתבות','התכתבות','','HTKTBWT','HTKTBWT','','','');
INSERT INTO hebrew_morpho VALUES (93850,'פָּסַק','v','','pasak','פסק','פסק','','PSQ','PSQ','','','');
INSERT INTO hebrew_morpho VALUES (93851,'הִכְתִּיב','v','','hixtiv','הכתיב','הכתיב','','HKTIB','HKTIB','','','');
INSERT INTO hebrew_morpho VALUES (93852,'הִתְכַּתֵּב','v','','hitkatev','התכתב','התכתב','','HTKTB','HTKTB','','','');
INSERT INTO hebrew_morpho VALUES (93853,'כַּשְׁרוּת','n','','kashrut','כשרות','כשרות','','K$RWT','K$RWT','','','');
INSERT INTO hebrew_morpho VALUES (93854,'נִפְסַק','v','','nifsak','נפסק','נפסק','','NPSQ','NPSQ','','','');
INSERT INTO hebrew_morpho VALUES (93855,'פִּסֵּק','v','','pisek','פסק','פסק','','PSQ','PSQ','','','');
INSERT INTO hebrew_morpho VALUES (93856,'רַכָּב','n','','rakav','רכב','רכב','','RKB','RKB','','','');
INSERT INTO hebrew_morpho VALUES (93857,'רוֹכֵב','n','','rochev','רוכב','רוכב','','RWKB','RWKB','','','');
INSERT INTO hebrew_morpho VALUES (93858,'כּוֹלֵל','n','','kolel','כולל','כולל','','KWLL','KWLL','','','');
INSERT INTO hebrew_morpho VALUES (93859,'כּוֹלֵל','a','','kolel','כולל','כולל','','KWLL','KWLL','','','');
INSERT INTO hebrew_morpho VALUES (93860,'מִכְלָלָה','n','','mixlala','מכללה','מכללה','','MKLLH','MKLLH','','','');
INSERT INTO hebrew_morpho VALUES (93861,'הַכְלָלָה','n','','haxlala','הכללה','הכללה','','HKLLH','HKLLH','','','');
INSERT INTO hebrew_morpho VALUES (93862,'כְּלִילָה','n','','klila','כלילה','כלילה','','KLILH','KLILH','','','');
INSERT INTO hebrew_morpho VALUES (93863,'הִכָּלְלוּת','n','','hikalelut','היכללות','הכללות','','HKLLWT','HIKLLWT','','','');
INSERT INTO hebrew_morpho VALUES (93864,'הִכְלִיל','v','','hixlil','הכליל','הכליל','','HKLIL','HKLIL','','','');
INSERT INTO hebrew_morpho VALUES (93865,'מַחְשְׁבוֹן','n','','maxshevon','מחשבון','מחשבון','','MX$BWN','MX$BWN','','','');
INSERT INTO hebrew_morpho VALUES (93866,'מַחְשָׁבָה','n','','maxshava','מחשבה','מחשבה','','MX$BH','MX$BH','','','');
INSERT INTO hebrew_morpho VALUES (93867,'חֲשִׁיבָה','n','','xashiva','חשיבה','חשיבה','','X$IBH','X$IBH','','','');
INSERT INTO hebrew_morpho VALUES (93868,'חִשּׁוּב','n','','xishuv','חישוב','חשוב','','X$WB','XI$WB','','','');
INSERT INTO hebrew_morpho VALUES (93869,'הֶחְשִׁיב','v','','hexshiv','החשיב','החשיב','','HX$IB','HX$IB','','','');
INSERT INTO hebrew_morpho VALUES (93870,'הִתְחַשְּׁבוּת','n','','hitxashvut','התחשבות','התחשבות','','HTX$BWT','HTX$BWT','','','');
INSERT INTO hebrew_morpho VALUES (93871,'סָבַר','v','','','סבר','סבר','','SBR','SBR','','','');
INSERT INTO hebrew_morpho VALUES (93872,'רֶכֶב','n','','rechev','רכב','רכב','','RKB','RKB','','','');
INSERT INTO hebrew_morpho VALUES (93873,'רְכִיבָה','n','','rechiva','רכיבה','רכיבה','','RKIBH','RKIBH','','','');
INSERT INTO hebrew_morpho VALUES (93874,'רָכַב','v','','rachav','רכב','רכב','','RKB','RKB','','','');
INSERT INTO hebrew_morpho VALUES (93875,'הִתְקִין','v','','hitkin','התקין','התקין','','HTQIN','HTQIN','','','');
INSERT INTO hebrew_morpho VALUES (93876,'חִשֵּׁב','v','','xishev','חישב','חשב','','X$B','XI$B','','','');
INSERT INTO hebrew_morpho VALUES (93877,'הִתְחַשֵּׁב','v','','hitxashev','התחשב','התחשב','','HTX$B','HTX$B','','','');
INSERT INTO hebrew_morpho VALUES (93878,'חֲמִיצָה','n','','XAMITSA','חמיצה','חמיצה','','XMICH','XMICH','','','');
INSERT INTO hebrew_morpho VALUES (93879,'בּוֹרְשְׁט','n','','borsht','בורשט','בורשט','','BWR$@','BWR$@','','','');
INSERT INTO hebrew_morpho VALUES (93880,'חַלְפָן','n','','xalfan','חלפן','חלפן','','XLPN','XLPN','','','');
INSERT INTO hebrew_morpho VALUES (93881,'מֶחְלָף','n','','mexlaf','מחלף','מחלף','','MXLP','MXLP','','','');
INSERT INTO hebrew_morpho VALUES (93882,'מַגְבֵּר','n','','magber','מגבר','מגבר','','MGBR','MGBR','','','');
INSERT INTO hebrew_morpho VALUES (93883,'אֶמְפְּלִיפָיֶר','n','','emplifayer','אמפליפייר','אמפליפיר','','AMPLIPIR','AMPLIPIIR','','','');
INSERT INTO hebrew_morpho VALUES (93884,'גַּבְרִיּוּת','n','','gavriyut','גבריות','גבריות','','GBRIWT','GBRIWT','','','');
INSERT INTO hebrew_morpho VALUES (93885,'גַּבְרוּת','n','','gavrut','גברות','גברות','','GBRWT','GBRWT','','','');
INSERT INTO hebrew_morpho VALUES (93886,'הֶגְבֵּר','n','','hegber','הגבר','הגבר','','HGBR','HGBR','','','');
INSERT INTO hebrew_morpho VALUES (93887,'הִתְגַּבְּרוּת','n','','hitgabrut','התגברות','התגברות','','HTGBRWT','HTGBRWT','','','');
INSERT INTO hebrew_morpho VALUES (93888,'הִתְחַזְּקוּת','n','','hitchazkut','התחזקות','התחזקות','','HTXZQWT','HTXZQWT','','','');
INSERT INTO hebrew_morpho VALUES (93889,'הִתְעַצְּמוּת','n','','hit\'atzmut','התעצמות','התעצמות','','HT&CMWT','HT&CMWT','','','');
INSERT INTO hebrew_morpho VALUES (93890,'הִתְעַצֵּם','v','','hit\'atzem','התעצם','התעצם','','HT&CM','HT&CM','','','');
INSERT INTO hebrew_morpho VALUES (93891,'הִתְחַזֵּק','v','','hitchazek','התחזק','התחזק','','HTXZQ','HTXZQ','','','');
INSERT INTO hebrew_morpho VALUES (93892,'גִּבֵּר','v','','giber','גבר','גבר','','GBR','GBR','','','');
INSERT INTO hebrew_morpho VALUES (93893,'חִזֵּק','v','','chizek','חזק','חזק','','XZQ','XZQ','','','');
INSERT INTO hebrew_morpho VALUES (93894,'הִגְבִּיר','v','','higbir','הגביר','הגביר','','HGBIR','HGBIR','','','');
INSERT INTO hebrew_morpho VALUES (93895,'מַחְלֵף','n','','machlef','מחלף','מחלף','','MXLP','MXLP','','','');
INSERT INTO hebrew_morpho VALUES (93896,'חֲלִיפָה','n','','xalifa','חליפה','חליפה','','XLIPH','XLIPH','','','');
INSERT INTO hebrew_morpho VALUES (93897,'הַחְלָפָה','n','','haxlafa','החלפה','החלפה','','HXLPH','HXLPH','','','');
INSERT INTO hebrew_morpho VALUES (93898,'הִתְחַלֵּף','v','','hitchalef','התחלף','התחלף','','HTXLP','HTXLP','','','');
INSERT INTO hebrew_morpho VALUES (93899,'הֶחְלִיף','v','','hechlif','החליף','החליף','','HXLIP','HXLIP','','','');
INSERT INTO hebrew_morpho VALUES (93900,'הִשְׁתַּנָּה','v','','hishtana','השתנה','השתנה','','H$TNH','H$TNH','','','');
INSERT INTO hebrew_morpho VALUES (93901,'הִשְׁתַּנּוּת','n','','hishtanut','השתנות','השתנות','','H$TNWT','H$TNWT','','','');
INSERT INTO hebrew_morpho VALUES (93902,'הִתְחַלְּפוּת','n','','hitchalfut','התחלפות','התחלפות','','HTXLPWT','HTXLPWT','','','');
INSERT INTO hebrew_morpho VALUES (93903,'חִלּוּף','n','','chiluf','חילוף','חלוף','','XLWP','XILWP','','','');
INSERT INTO hebrew_morpho VALUES (93904,'עִכּוּב','n','','ikkuv','עיכוב','עכוב','','&KWB','&IKWB','','','');
INSERT INTO hebrew_morpho VALUES (93905,'פְּקָק','n','','pkak','פקק','פקק','','PQQ','PQQ','','','');
INSERT INTO hebrew_morpho VALUES (93906,'עִתּוֹן','n','','itton','עיתון','עתון','','&TWN','&ITWN','','','');
INSERT INTO hebrew_morpho VALUES (93907,'עַמְלָה','n','','amla','עמלה','עמלה','','&MLH','&MLH','','','');
INSERT INTO hebrew_morpho VALUES (93908,'קוֹמִיסְיוֹן','n','','komision','קומיסיון','קומיסיון','','QWMISIWN','QWMISIWN','','','');
INSERT INTO hebrew_morpho VALUES (93909,'דַּלּוּת','n','','dalut','דלות','דלות','','DLWT','DLWT','','','');
INSERT INTO hebrew_morpho VALUES (93910,'עֹנִי','n','','oni','עוני','עני','','&NI','&WNI','','','');
INSERT INTO hebrew_morpho VALUES (93911,'עָלֶה-שָׁסוּעַ','n','','ale-shashu\'a','עלה-שסוע','עלה-שסוע','','&LH-$SW&','&LH-$SW&','','','');
INSERT INTO hebrew_morpho VALUES (93912,'עֲצִירוּת','n','','atsirut','עצירות','עצירות','','&CIRWT','&CIRWT','','','');
INSERT INTO hebrew_morpho VALUES (93913,'עַצְמִית','n','','atsmit','עצמית','עצמית','','&CMIT','&CMIT','','','');
INSERT INTO hebrew_morpho VALUES (93914,'עֲבוֹדָה-פִיזִית','n','','avoda phizit','עבודה-פיזית','עבודה-פיזית','','&BWDH-PIZIT','&BWDH-PIZIT','','','');
INSERT INTO hebrew_morpho VALUES (93915,'עִמְעֵם','v','','im\'em','עמעם','עמעם','','&M&M','&M&M','','','');
INSERT INTO hebrew_morpho VALUES (93916,'עוֹרֵךְ-דִּין','n','','orex din','עורך-דין','עורך-דין','','&WRK-DIN','&WRK-DIN','','','');
INSERT INTO hebrew_morpho VALUES (93917,'עוֹרֶכֶת-דִּין','n','','orexet din','עורכת-דין','עורכת-דין','','&WRKT-DIN','&WRKT-DIN','','','');
INSERT INTO hebrew_morpho VALUES (93918,'עֲרָפֶל','n','','arafel','ערפל','ערפל','','&RPL','&RPL','','','');
INSERT INTO hebrew_morpho VALUES (93919,'עֲרָכִים','n','','araxim','ערכים','ערכים','','&RKIM','&RKIM','','','');
INSERT INTO hebrew_morpho VALUES (93920,'הוֹנָה','v','','hona','הונה','הונה','','HWNH','HWNH','','','');
INSERT INTO hebrew_morpho VALUES (93921,'מָכַר','v','','machar','מכר','מכר','','MKR','MKR','','','');
INSERT INTO hebrew_morpho VALUES (93922,'רִמָּה','v','','rima','רימה','רמה','','RMH','RIMH','','','');
INSERT INTO hebrew_morpho VALUES (93923,'מָכַר-לוֹ-לוֹקְשִׁים','v','','machar-lo-lokshim','מכר-לו-לוקשים','מכר-לו-לוקשים','','MKR-LW-LWQ$IM','MKR-LW-LWQ$IM','','','');
INSERT INTO hebrew_morpho VALUES (93924,'מִרְכֵּז','v','','mirkez','מירכז','מרכז','','MRKZ','MIRKZ','','','');
INSERT INTO hebrew_morpho VALUES (93925,'מִיָּד','r','','miyad','מיד','מיד','','MID','MID','','','');
INSERT INTO hebrew_morpho VALUES (93926,'מִיָּדִית','r','','miyadit','מידית','מידית','','MIDIT','MIDIT','','','');
INSERT INTO hebrew_morpho VALUES (93927,'תֵּכֶף-וּמִיָּד','r','','techef-umiyad','תכף-ומיד','תֵּכֶף-וּמִיָּד','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (93928,'לְלֹא-דִּחוּי','r','','lelo-dichuy','ללא-דיחוי','ללא-דחוי','','LLA-DXWI','LLA-DIXWI','','','');
INSERT INTO hebrew_morpho VALUES (93929,'מַעֲרָבָה','r','','ma\'arava','מערבה','מערבה','','M&RBH','M&RBH','','','');
INSERT INTO hebrew_morpho VALUES (93930,'סְפֶּצִיפִית','r','','spetzifit','ספציפית','ספציפית','','SPCIPIT','SPCIPIT','','','');
INSERT INTO hebrew_morpho VALUES (93931,'עֲדֶשֶׁת-אֱלֶקְטְרוֹנִים','n','','adeshet elektronim','עדשת-אלקטרונים','עדשת-אלקטרונים','','&D$T-ALQ@RWNIM','&D$T-ALQ@RWNIM','','','');
INSERT INTO hebrew_morpho VALUES (93932,'עָרְמָה','n','','orma','ערמה','ערמה','','&RMH','&RMH','','','');
INSERT INTO hebrew_morpho VALUES (93933,'עַרְמוּמִיּוּת','n','','armumiyut','ערמומיות','ערמומיות','','&RMWMIWT','&RMWMIWT','','','');
INSERT INTO hebrew_morpho VALUES (93934,'תַּחְמָנוּת','n','','taxmanut','תחמנות','תחמנות','','TXMNWT','TXMNWT','','','');
INSERT INTO hebrew_morpho VALUES (93935,'הִתְמַשְּׁכוּת','n','','hitmashchut','התמשכות','התמשכות','','HTM$KWT','HTM$KWT','','','');
INSERT INTO hebrew_morpho VALUES (93936,'הִמָּשְׁכוּת','n','','himashchut','המשכות','המשכות','','HM$KWT','HM$KWT','','','');
INSERT INTO hebrew_morpho VALUES (93937,'אָפִיק','n','','afik','אפיק','אפיק','','APIQ','APIQ','','','');
INSERT INTO hebrew_morpho VALUES (93938,'אֲפִיק-תִּמְסֹרֶת','n','','afik timsoret','אפיק-תמסרת','אפיק-תמסרת','','APIQ-TMSRT','APIQ-TMSRT','','','');
INSERT INTO hebrew_morpho VALUES (93939,'תְּחוּם-תְּדָרִים','n','','txum tedarim','תחום-תדרים','תחום-תדרים','','TXWM-TDRIM','TXWM-TDRIM','','','');
INSERT INTO hebrew_morpho VALUES (93940,'עֲנָוָה','n','','anava','ענווה','ענוה','','&NWH','&NWWH','','','');
INSERT INTO hebrew_morpho VALUES (93941,'עַנְוְתָנוּת','n','','anavtanut','ענותנות','ענותנות','','&NWTNWT','&NWTNWT','','','');
INSERT INTO hebrew_morpho VALUES (93942,'עֲמִילָן','n','','amilan','עמילן','עמילן','','&MILN','&MILN','','','');
INSERT INTO hebrew_morpho VALUES (93943,'עָקַב','v','','akav','עקב','עקב','','&QB','&QB','','','');
INSERT INTO hebrew_morpho VALUES (93944,'עִדּוּד','n','','idud','עידוד','עדוד','','&DWD','&IDWD','','','');
INSERT INTO hebrew_morpho VALUES (93945,'עָרַף','v','','araf','ערף','ערף','','&RP','&RP','','','');
INSERT INTO hebrew_morpho VALUES (93946,'עִשֵּׁן','v','','ishen','עישן','עשן','','&$N','&I$N','','','');
INSERT INTO hebrew_morpho VALUES (93947,'עָרַק','v','','arak','ערק','ערק','','&RQ','&RQ','','','');
INSERT INTO hebrew_morpho VALUES (93948,'עֵרֶב','n','','erev','ערב','ערב','','&RB','&RB','','','');
INSERT INTO hebrew_morpho VALUES (93949,'דִּמְדּוּמִים','n','','dimdumim','דמדומים','דמדומים','','DMDWMIM','DMDWMIM','','','');
INSERT INTO hebrew_morpho VALUES (93950,'עַרְבַּיִם','n','','arbayim','ערביים','ערבים','','&RBIM','&RBIIM','','','');
INSERT INTO hebrew_morpho VALUES (93951,'בֵּין-הָעַרְבַּיִם','n','','bein ha\'arbayim','בין-הערביים','בין-הערבים','','BIN-H&RBIM','BIN-H&RBIIM','','','');
INSERT INTO hebrew_morpho VALUES (93952,'בֵּין-הַשְּׁמָשׁוֹת','n','','bein hashmashot','בין-השמשות','בין-השמשות','','BIN-H$M$WT','BIN-H$M$WT','','','');
INSERT INTO hebrew_morpho VALUES (93953,'עֵרָנִי','a','','erani','ערני','ערני','','&RNI','&RNI','','','');
INSERT INTO hebrew_morpho VALUES (93954,'עִקָּרִי','a','','ikari','עיקרי','עקרי','','&QRI','&IQRI','','','');
INSERT INTO hebrew_morpho VALUES (93955,'רָאשִׁי','a','','rashi','ראשי','ראשי','','RA$I','RA$I','','','');
INSERT INTO hebrew_morpho VALUES (93956,'מַמָּשִׁיּוּת','n','','mamashiyut','ממשיות','ממשיות','','MM$IWT','MM$IWT','','','');
INSERT INTO hebrew_morpho VALUES (93957,'מוּחָשִׁיּוּת','n','','muchashiyut','מוחשיות','מוחשיות','','MWX$IWT','MWX$IWT','','','');
INSERT INTO hebrew_morpho VALUES (93958,'מֶלֶט','n','','melet','מלט','מלט','','ML@','ML@','','','');
INSERT INTO hebrew_morpho VALUES (93959,'עֶלְיוֹן','a','','elyon','עליון','עליון','','&LIWN','&LIWN','','','');
INSERT INTO hebrew_morpho VALUES (93960,'הַגָּבוֹהַּ-בְּיוֹתֵר','a','','hagavoha beyoter','הגבוה-ביותר','הגבוה-ביותר','','HGBWH-BIWTR','HGBWH-BIWTR','','','');
INSERT INTO hebrew_morpho VALUES (93961,'הָעֶלְיוֹן','a','','ha\'elyon','העליון','העליון','','H&LIWN','H&LIWN','','','');
INSERT INTO hebrew_morpho VALUES (93962,'רַב','a','','rav','רב','רב','','RB','RB','','','');
INSERT INTO hebrew_morpho VALUES (93963,'עֲנָק','a','','anak','ענק','ענק','','&NQ','&NQ','','','');
INSERT INTO hebrew_morpho VALUES (93964,'עֲנָקִי','a','','anaki','ענקי','ענקי','','&NQI','&NQI','','','');
INSERT INTO hebrew_morpho VALUES (93965,'שֶׁל-עֶקְרוֹנוֹת','a','','shel ekronot','של-עקרונות','של-עקרונות','','$L-&QRWNWT','$L-&QRWNWT','','','');
INSERT INTO hebrew_morpho VALUES (93966,'עוֹלָמִי','a','','olami','עולמי','עולמי','','&WLMI','&WLMI','','','');
INSERT INTO hebrew_morpho VALUES (93967,'כְּלַל-עוֹלָמִי','a','','klal olami','כלל-עולמי','כלל-עולמי','','KLL-&WLMI','KLL-&WLMI','','','');
INSERT INTO hebrew_morpho VALUES (93968,'גְּלוֹבָּלִי','a','','globali','גלובלי','גלובלי','','GLWBLI','GLWBLI','','','');
INSERT INTO hebrew_morpho VALUES (93969,'עַצְבָּנִי','a','','atzbani','עצבני','עצבני','','&CBNI','&CBNI','','','');
INSERT INTO hebrew_morpho VALUES (93970,'הַחְזָקָה','n','','haxzaka','החזקה','החזקה','','HXZQH','HXZQH','','','');
INSERT INTO hebrew_morpho VALUES (93971,'מִקְרֶה','n','','mikre','מקרה','מקרה','','MQRH','MQRH','','','');
INSERT INTO hebrew_morpho VALUES (93972,'מִרְוָח','n','','mirvach','מירווח','מרוח','','MRWX','MIRWWX','','','');
INSERT INTO hebrew_morpho VALUES (93973,'מְנִיעָה','n','','meni\'ah','מניעה','מניעה','','MNI&H','MNI&H','','','');
INSERT INTO hebrew_morpho VALUES (93974,'מַעֲמָד','n','','ma\'amad','מעמד','מעמד','','M&MD','M&MD','','','');
INSERT INTO hebrew_morpho VALUES (93975,'מֶכֶס','n','','meches','מכס','מכס','','MKS','MKS','','','');
INSERT INTO hebrew_morpho VALUES (93976,'מָחוֹז','n','','machoz','מחוז','מחוז','','MXWZ','MXWZ','','','');
INSERT INTO hebrew_morpho VALUES (93977,'טֶרִיטוֹרְיָה','n','','teritorya','טריטוריה','טריטוריה','','@RI@WRIH','@RI@WRIH','','','');
INSERT INTO hebrew_morpho VALUES (93978,'הִתְפַּנְּקוּת','n','','hitpankut','התפנקות','התפנקות','','HTPNQWT','HTPNQWT','','','');
INSERT INTO hebrew_morpho VALUES (93979,'מְקוֹם-עֲבוֹדָה','n','','mekom avoda','מקום-עבודה','מקום-עבודה','','MQWM-&BWDH','MQWM-&BWDH','','','');
INSERT INTO hebrew_morpho VALUES (93980,'תַּחֲנַת-עֲבוֹדָה','n','','taxant avoda','תחנת-עבודה','תחנת-עבודה','','TXNT-&BWDH','TXNT-&BWDH','','','');
INSERT INTO hebrew_morpho VALUES (93981,'תְּנוּחָה','n','','tnuxa','תנוחה','תנוחה','','TNWXH','TNWXH','','','');
INSERT INTO hebrew_morpho VALUES (93982,'עֶמְדָּה','n','','emda','עמדה','עמדה','','&MDH','&MDH','','','');
INSERT INTO hebrew_morpho VALUES (93983,'גְּרִימַת-עָוֶל','n','','girmat avel','גרימת_עוול','גרימת-עול','','GRIMT-&WL','GRIMT_&WWL','','','');
INSERT INTO hebrew_morpho VALUES (93984,'עַקְשָׁנוּת','n','','akshanut','עקשנות','עקשנות','','&Q$NWT','&Q$NWT','','','');
INSERT INTO hebrew_morpho VALUES (93985,'קַשְׁיוּת-עֹרֶף','n','','kashyut oref','קשיות-ערף','קשיות-ערף','','Q$IWT-&RP','Q$IWT-&RP','','','');
INSERT INTO hebrew_morpho VALUES (93986,'סִיּוּעַ','n','','siyu\'a','סיוע','סיוע','','SIW&','SIW&','','','');
INSERT INTO hebrew_morpho VALUES (93987,'עֶרְוָה','n','','erva','ערווה','ערוה','','&RWH','&RWWH','','','');
INSERT INTO hebrew_morpho VALUES (93988,'אֵיבְרֵי-הַמִּין','n','','eivarei hamin','איברי-המין','איברי-המין','','AIBRI-HMIN','AIBRI-HMIN','','','');
INSERT INTO hebrew_morpho VALUES (93989,'עֵצָה','n','','etza','עצה','עצה','','&CH','&CH','','','');
INSERT INTO hebrew_morpho VALUES (93990,'צִבּוּר','n','','tsibur','ציבור','צבור','','CBWR','CIBWR','','','');
INSERT INTO hebrew_morpho VALUES (93991,'קָהָל','n','','kahal','קהל','קהל','','QHL','QHL','','','');
INSERT INTO hebrew_morpho VALUES (93992,'תּוֹשָׁבֵי-הָעִיר','n','','toshavei ha\'ir','תושבי-העיר','תושבי-העיר','','TW$BI-H&IR','TW$BI-H&IR','','','');
INSERT INTO hebrew_morpho VALUES (93993,'תּוֹשָׁבֵי-הָעֲיָרָה','n','','toshavei ha\'ayara','תושבי-העיירה','תושבי-העירה','','TW$BI-H&IRH','TW$BI-H&IIRH','','','');
INSERT INTO hebrew_morpho VALUES (93994,'חֲצִי-הָאִי-עֲרָב','n','','xatsi ha\'i arav','חצי-האי-ערב','חצי-האי-ערב','','XCI-HAI-&RB','XCI-HAI-&RB','','','');
INSERT INTO hebrew_morpho VALUES (93995,'עֲרָב','n','','arav','ערב','ערב','','&RB','&RB','','','');
INSERT INTO hebrew_morpho VALUES (93996,'עֶלְיוֹנוּת','n','','elyonut','עליונות','עליונות','','&LIWNWT','&LIWNWT','','','');
INSERT INTO hebrew_morpho VALUES (93997,'עֲוִית','n','','avit','עווית','עוית','','&WIT','&WWIT','','','');
INSERT INTO hebrew_morpho VALUES (93998,'פִּרְכּוּס','n','','pirkus','פרכוס','פרכוס','','PRKWS','PRKWS','','','');
INSERT INTO hebrew_morpho VALUES (93999,'עֵץ','n','','etz','עץ','עץ','','&C','&C','','','');
INSERT INTO hebrew_morpho VALUES (94000,'תְּקוּפָה','n','','tkufa','תקופה','תקופה','','TQWPH','TQWPH','','','');
INSERT INTO hebrew_morpho VALUES (94001,'עִדָּן','n','','idan','עידן','עדן','','&DN','&IDN','','','');
INSERT INTO hebrew_morpho VALUES (94002,'אֲפִלּוּ','r','','afilu','אפילו','אפלו','','APLW','APILW','','','');
INSERT INTO hebrew_morpho VALUES (94003,'אַף','r','','af','אף','אף','','AP','AP','','','');
INSERT INTO hebrew_morpho VALUES (94004,'עֲדַיִן','r','','adayin','עדיין','עדין','','&DIN','&DIIN','','','');
INSERT INTO hebrew_morpho VALUES (94005,'לַמְרוֹת-זֹאת','r','','lamrot zot','למרות-זאת','למרות-זאת','','LMRWT-ZAT','LMRWT-ZAT','','','');
INSERT INTO hebrew_morpho VALUES (94006,'אַף-עַל-פִּי-כֵן','r','','af al pi xen','אף-על-פי-כן','אף-על-פי-כן','','AP-&L-PI-KN','AP-&L-PI-KN','','','');
INSERT INTO hebrew_morpho VALUES (94007,'בְּכָל-זֹאת','r','','bexol zot','בכל-זאת','בכל-זאת','','BKL-ZAT','BKL-ZAT','','','');
INSERT INTO hebrew_morpho VALUES (94008,'כַּיּוֹם','r','','kayom','כיום','כיום','','KIWM','KIWM','','','');
INSERT INTO hebrew_morpho VALUES (94009,'יוֹתֵר','r','','yoter','יותר','יותר','','IWTR','IWTR','','','');
INSERT INTO hebrew_morpho VALUES (94010,'עָרַךְ','v','','arax','ערך','ערך','','&RK','&RK','','','');
INSERT INTO hebrew_morpho VALUES (94011,'פָּעַל','v','','pa\'al','פעל','פעל','','P&L','P&L','','','');
INSERT INTO hebrew_morpho VALUES (94012,'שִׁכְנֵעַ','v','','shixne\'a','שכנע','שכנע','','$KN&','$KN&','','','');
INSERT INTO hebrew_morpho VALUES (94013,'עָדַר','v','','adar','עדר','עדר','','&DR','&DR','','','');
INSERT INTO hebrew_morpho VALUES (94014,'עִנְיֵן','v','','inyen','עניין','ענין','','&NIN','&NIIN','','','');
INSERT INTO hebrew_morpho VALUES (94015,'סִקְרֵן','v','','sikren','סקרן','סקרן','','SQRN','SQRN','','','');
INSERT INTO hebrew_morpho VALUES (94016,'עָמַד','v','','amad','עמד','עמד','','&MD','&MD','','','');
INSERT INTO hebrew_morpho VALUES (94017,'עָצַר','v','','atzar','עצר','עצר','','&CR','&CR','','','');
INSERT INTO hebrew_morpho VALUES (94018,'נֶעֱצַר','v','','ne\'etsar','נעצר','נעצר','','N&CR','N&CR','','','');
INSERT INTO hebrew_morpho VALUES (94019,'נֶעֱמַד','v','','ne\'emad','נעמד','נעמד','','N&MD','N&MD','','','');
INSERT INTO hebrew_morpho VALUES (94020,'עָמַד-מִלֶּכֶת','v','','','עמד-מלכת','עמד-מלכת','','&MD-MLKT','&MD-MLKT','','','');
INSERT INTO hebrew_morpho VALUES (94021,'עָבַד-עַל','v','','avad al','עבד_על','עבד-על','','&BD-&L','&BD_&L','','','');
INSERT INTO hebrew_morpho VALUES (94022,'מוּחָשִׁי','a','','muchashi','מוחשי','מוחשי','','MWX$I','MWX$I','','','');
INSERT INTO hebrew_morpho VALUES (94023,'מוּחָשׁ','a','','muchash','מוחש','מוחש','','MWX$','MWX$','','','');
INSERT INTO hebrew_morpho VALUES (94024,'קוֹנְקְרֶטִי','a','','konkreti','קונקרטי','קונקרטי','','QWNQR@I','QWNQR@I','','','');
INSERT INTO hebrew_morpho VALUES (94025,'מַפְלֶה','a','','mafle','מפלה','מפלה','','MPLH','MPLH','','','');
INSERT INTO hebrew_morpho VALUES (94026,'פְרַגְמֶנְטָרִי','a','','fragmentari','פרגמנטרי','פרגמנטרי','','PRGMN@RI','PRGMN@RI','','','');
INSERT INTO hebrew_morpho VALUES (94027,'מָסוּר','a','','masur','מסור','מסור','','MSWR','MSWR','','','');
INSERT INTO hebrew_morpho VALUES (94028,'מֻקְדָּשׁ','a','','mukdash','מקדש','מקדש','','MQD$','MQD$','','','');
INSERT INTO hebrew_morpho VALUES (94029,'מְבֻשָּׁל','a','','mevushal','מבושל','מבשל','','MB$L','MBW$L','','','');
INSERT INTO hebrew_morpho VALUES (94030,'יָגַע','v','','yaga','יגע','יגע','','IG&','IG&','','','');
INSERT INTO hebrew_morpho VALUES (94031,'בָּלַם','v','','balam','בלם','בלם','','BLM','BLM','','','');
INSERT INTO hebrew_morpho VALUES (94032,'עָבַר-עַל','v','','avar al','עבר_על','עבר-על','','&BR-&L','&BR_&L','','','');
INSERT INTO hebrew_morpho VALUES (94033,'חָרַג','v','','xarag','חרג','חרג','','XRG','XRG','','','');
INSERT INTO hebrew_morpho VALUES (94034,'הֵפֵר','v','','hefer','הפר','הפר','','HPR','HPR','','','');
INSERT INTO hebrew_morpho VALUES (94035,'שִׁתֵּף-פְּעֻלָּה','v','','shitef pe\'ula','שיתף-פעלה','שתף-פעלה','','$TP-P&LH','$ITP-P&LH','','','');
INSERT INTO hebrew_morpho VALUES (94036,'סִיֵּעַ','v','','si\'ye\'a','סייע','סיע','','SI&','SII&','','','');
INSERT INTO hebrew_morpho VALUES (94037,'עָזַר','v','','azar','עזר','עזר','','&ZR','&ZR','','','');
INSERT INTO hebrew_morpho VALUES (94038,'הִגִּישׁ-עֶזְרָה','v','','higish ezra','הגיש-עזרה','הגיש-עזרה','','HGI$-&ZRH','HGI$-&ZRH','','','');
INSERT INTO hebrew_morpho VALUES (94039,'סָךְ','v','','sax','סך','סך','','SK','SK','','','');
INSERT INTO hebrew_morpho VALUES (94040,'פּוֹזֵל','a','','pozel','פוזל','פוזל','','PWZL','PWZL','','','');
INSERT INTO hebrew_morpho VALUES (94041,'כָּרוּת','a','','karut','כרות','כרות','','KRWT','KRWT','','','');
INSERT INTO hebrew_morpho VALUES (94042,'אוֹרְיֶנְטָלִי','a','','oryentali','אוריינטלי','אורינטלי','','AWRIN@LI','AWRIIN@LI','','','');
INSERT INTO hebrew_morpho VALUES (94043,'מִזְרָחִי','a','','mizrachi','מזרחי','מזרחי','','MZRXI','MZRXI','','','');
INSERT INTO hebrew_morpho VALUES (94044,'מֻבְטָל','a','','muvtal','מובטל','מבטל','','MB@L','MWB@L','','','');
INSERT INTO hebrew_morpho VALUES (94045,'פַנְטַסְטִי','a','','fantasti','פנטסטי','פנטסטי','','PN@S@I','PN@S@I','','','');
INSERT INTO hebrew_morpho VALUES (94046,'נֶהְדָּר','a','','nehedar','נהדר','נהדר','','NHDR','NHDR','','','');
INSERT INTO hebrew_morpho VALUES (94047,'נִפְלָא','a','','nifla','נפלא','נפלא','','NPLA','NPLA','','','');
INSERT INTO hebrew_morpho VALUES (94048,'מַתִּירָנִי','a','','matirani','מתירני','מתירני','','MTIRNI','MTIRNI','','','');
INSERT INTO hebrew_morpho VALUES (94049,'אֲפִיָּה','n','','afiya','אפייה','אפיה','','APIH','APIIH','','','');
INSERT INTO hebrew_morpho VALUES (94050,'מְדִידָה','n','','medida','מדידה','מדידה','','MDIDH','MDIDH','','','');
INSERT INTO hebrew_morpho VALUES (94051,'מִתְרָס','n','','mitras','מיתרס','מתרס','','MTRS','MITRS','','','');
INSERT INTO hebrew_morpho VALUES (94052,'בָּרִיקָדָה','n','','barikada','בריקדה','בריקדה','','BRIQDH','BRIQDH','','','');
INSERT INTO hebrew_morpho VALUES (94053,'מַדְחֵס','n','','madches','מדחס','מדחס','','MDXS','MDXS','','','');
INSERT INTO hebrew_morpho VALUES (94054,'קוֹמְפְּרֶסוֹר','n','','compresor','קומפרסור','קומפרסור','','QWMPRSWR','QWMPRSWR','','','');
INSERT INTO hebrew_morpho VALUES (94055,'מְכַרְסֵם','n','','mecharsem','מכרסם','מכרסם','','MKRSM','MKRSM','','','');
INSERT INTO hebrew_morpho VALUES (94056,'מַקְפֵּצָה','n','','makpetza','מקפצה','מקפצה','','MQPCH','MQPCH','','','');
INSERT INTO hebrew_morpho VALUES (94057,'מַשְׁחֶתֶת','n','','mashchetet','משחתת','משחתת','','M$XTT','M$XTT','','','');
INSERT INTO hebrew_morpho VALUES (94058,'טַפְטֶפֶת','n','','taftefet','טפטפת','טפטפת','','@P@PT','@P@PT','','','');
INSERT INTO hebrew_morpho VALUES (94059,'מַעֲלִית','n','','ma\'alit','מעלית','מעלית','','M&LIT','M&LIT','','','');
INSERT INTO hebrew_morpho VALUES (94060,'מַרְעוֹם','n','','mar\'om','מרעום','מרעום','','MR&WM','MR&WM','','','');
INSERT INTO hebrew_morpho VALUES (94061,'חֲמָמָה','n','','chamama','חממה','חממה','','XMMH','XMMH','','','');
INSERT INTO hebrew_morpho VALUES (94062,'מִסְגָּד','n','','misgad','מסגד','מסגד','','MSGD','MSGD','','','');
INSERT INTO hebrew_morpho VALUES (94063,'מְטוֹס-סִילוֹן','n','','metos-silon','מטוס-סילון','מטוס-סילון','','M@WS-SILWN','M@WS-SILWN','','','');
INSERT INTO hebrew_morpho VALUES (94064,'אֶבֶן-הָרֹאשָׁה','n','','even-harosha','אבן-הראשה','אבן-הראשה','','ABN-HRA$H','ABN-HRA$H','','','');
INSERT INTO hebrew_morpho VALUES (94065,'מַצֵּבָה','n','','matzeva','מצבה','מצבה','','MCBH','MCBH','','','');
INSERT INTO hebrew_morpho VALUES (94066,'מַעְבֹּרֶת','n','','ma\'aboret','מעבורת','מעברת','','M&BRT','M&BWRT','','','');
INSERT INTO hebrew_morpho VALUES (94067,'מִטְפַּחַת-רֹאשׁ','n','','mitpachat-rosh','מטפחת-ראש','מטפחת-ראש','','M@PXT-RA$','M@PXT-RA$','','','');
INSERT INTO hebrew_morpho VALUES (94068,'מִטְפַּחַת','n','','mitpachat','מטפחת','מטפחת','','M@PXT','M@PXT','','','');
INSERT INTO hebrew_morpho VALUES (94069,'מִטפַּחַת-אַף','n','','mitpachat-af','מטפחת-אף','מטפחת-אף','','M@PXT-AP','M@PXT-AP','','','');
INSERT INTO hebrew_morpho VALUES (94070,'מִמְחָטָה','n','','mimchata','ממחטה','ממחטה','','MMX@H','MMX@H','','','');
INSERT INTO hebrew_morpho VALUES (94071,'קוֹלָב','n','','kolav','קולב','קולב','','QWLB','QWLB','','','');
INSERT INTO hebrew_morpho VALUES (94072,'מִתְלֶה','n','','mitle','מתלה','מתלה','','MTLH','MTLH','','','');
INSERT INTO hebrew_morpho VALUES (94073,'סְפִינַת-מַעְבֹּרֶת','n','','sfinat-ma\'aboret','ספינת-מעברת','ספינת-מעברת','','SPINT-M&BRT','SPINT-M&BRT','','','');
INSERT INTO hebrew_morpho VALUES (94074,'מַחְסוֹם','n','','machsom','מחסום','מחסום','','MXSWM','MXSWM','','','');
INSERT INTO hebrew_morpho VALUES (94075,'כִּסּוּי-רֹאשׁ','n','','kisuy-rosh','כיסוי-ראש','כסוי-ראש','','KSWI-RA$','KISWI-RA$','','','');
INSERT INTO hebrew_morpho VALUES (94076,'מָלוֹן','n','','malon','מלון','מלון','','MLWN','MLWN','','','');
INSERT INTO hebrew_morpho VALUES (94077,'בֵּית-מָלוֹן','n','','beit-malon','בית-מלון','בית-מלון','','BIT-MLWN','BIT-MLWN','','','');
INSERT INTO hebrew_morpho VALUES (94078,'זָ\'קֶט','n','','','ז\'קט','ז\'קט','','Z\'Q@','Z\'Q@','','','');
INSERT INTO hebrew_morpho VALUES (94079,'מִקְטֹרֶן','n','','miktoren','מקטורן','מקטרן','','MQ@RN','MQ@WRN','','','');
INSERT INTO hebrew_morpho VALUES (94080,'מַעְבָּדָה','n','','ma\'abada','מעבדה','מעבדה','','M&BDH','M&BDH','','','');
INSERT INTO hebrew_morpho VALUES (94081,'כְּבָסִים','n','','kvasim','כבסים','כבסים','','KBSIM','KBSIM','','','');
INSERT INTO hebrew_morpho VALUES (94082,'כְּבִיסָה','n','','kvisa','כביסה','כביסה','','KBISH','KBISH','','','');
INSERT INTO hebrew_morpho VALUES (94083,'מַגְבִּיר-קוֹל','n','','magbir-kol','מגביר-קול','מגביר-קול','','MGBIR-QWL','MGBIR-QWL','','','');
INSERT INTO hebrew_morpho VALUES (94084,'מֶגָפוֹן','n','','megafon','מגפון','מגפון','','MGPWN','MGPWN','','','');
INSERT INTO hebrew_morpho VALUES (94085,'מַפִּית','n','','mapit','מפית','מפית','','MPIT','MPIT','','','');
INSERT INTO hebrew_morpho VALUES (94086,'מַחְרֹזֶת','n','','machrozet','מחרוזת','מחרזת','','MXRZT','MXRWZT','','','');
INSERT INTO hebrew_morpho VALUES (94087,'נַעַל-סִירָה','n','','na\'al-sira','נעל-סירה','נעל-סירה','','N&L-SIRH','N&L-SIRH','','','');
INSERT INTO hebrew_morpho VALUES (94088,'מְקָרֵר','n','','mekarer','מקרר','מקרר','','MQRR','MQRR','','','');
INSERT INTO hebrew_morpho VALUES (94089,'פְרִיגִ\'ידֶר','n','','frijider','פריג\'ידר','פריג\'ידר','','PRIG\'IDR','PRIG\'IDR','','','');
INSERT INTO hebrew_morpho VALUES (94090,'מִמְסָר','n','','mimsar','מימסר','ממסר','','MMSR','MIMSR','','','');
INSERT INTO hebrew_morpho VALUES (94091,'מִסְלָעָה','n','','misla\'ah','מסלעה','מסלעה','','MSL&H','MSL&H','','','');
INSERT INTO hebrew_morpho VALUES (94092,'מַחַק','n','','machak','מחק','מחק','','MXQ','MXQ','','','');
INSERT INTO hebrew_morpho VALUES (94093,'סֶרֶט-מִדָּה','n','','seret-mida','סרט-מידה','סרט-מדה','','SR@-MDH','SR@-MIDH','','','');
INSERT INTO hebrew_morpho VALUES (94094,'מַשְׁדֵּר','n','','mashder','משדר','משדר','','M$DR','M$DR','','','');
INSERT INTO hebrew_morpho VALUES (94095,'מִנְהָרָה','n','','minhara','מנהרה','מנהרה','','MNHRH','MNHRH','','','');
INSERT INTO hebrew_morpho VALUES (94096,'מֶזֶג','n','','mezeg','מזג','מזג','','MZG','MZG','','','');
INSERT INTO hebrew_morpho VALUES (94097,'טֶמְפֶּרָמֶנְט','n','','temperament','טמפרמנט','טמפרמנט','','@MPRMN@','@MPRMN@','','','');
INSERT INTO hebrew_morpho VALUES (94098,'מַתִּירָנוּת','n','','matiranut','מתירנות','מתירנות','','MTIRNWT','MTIRNWT','','','');
INSERT INTO hebrew_morpho VALUES (94099,'מֻרְכָּבוּת','n','','murkavut','מורכבות','מרכבות','','MRKBWT','MWRKBWT','','','');
INSERT INTO hebrew_morpho VALUES (94100,'פָּחוּס','a','','paxus','פחוס','פחוס','','PXWS','PXWS','','','');
INSERT INTO hebrew_morpho VALUES (94101,'פָּלֶשְׂתִּינָאִי','n','','palestina\'i','פלשתינאי','פלשתינאי','','PL$TINAI','PL$TINAI','','','');
INSERT INTO hebrew_morpho VALUES (94102,'פָּלֶשְׂתִּינִי','n','','palestini','פלשתיני','פלשתיני','','PL$TINI','PL$TINI','','','');
INSERT INTO hebrew_morpho VALUES (94103,'פִּנּוּי','n','','pinuy','פינוי','פנוי','','PNWI','PINWI','','','');
INSERT INTO hebrew_morpho VALUES (94104,'רִקּוּן','n','','rikkun','ריקון','רקון','','RQWN','RIQWN','','','');
INSERT INTO hebrew_morpho VALUES (94105,'פְּעֻלָּה','n','','pe\'ula','פעולה','פעלה','','P&LH','P&WLH','','','');
INSERT INTO hebrew_morpho VALUES (94106,'מַעֲשֶׂה','n','','ma\'asse','מעשה','מעשה','','M&$H','M&$H','','','');
INSERT INTO hebrew_morpho VALUES (94107,'אַקְט','n','','','אקט','אקט','','AQ@','AQ@','','','');
INSERT INTO hebrew_morpho VALUES (94108,'פְּצִיעָה','n','','ptzi\'a','פציעה','פציעה','','PCI&H','PCI&H','','','');
INSERT INTO hebrew_morpho VALUES (94109,'פֶּצַע','n','','petza','פצע','פצע','','PC&','PC&','','','');
INSERT INTO hebrew_morpho VALUES (94110,'לָהִיט','n','','lahit','להיט','להיט','','LHI@','LHI@','','','');
INSERT INTO hebrew_morpho VALUES (94111,'פֶסְטִיבָל','n','','festival','פסטיבל','פסטיבל','','PS@IBL','PS@IBL','','','');
INSERT INTO hebrew_morpho VALUES (94112,'פִּזּוּר','n','','pizzur','פיזור','פזור','','PZWR','PIZWR','','','');
INSERT INTO hebrew_morpho VALUES (94113,'פַּשְׁטָנִי','a','','pashtani','פשטני','פשטני','','P$@NI','P$@NI','','','');
INSERT INTO hebrew_morpho VALUES (94114,'פְּשִׁיטָה','n','','pshita','פשיטה','פשיטה','','P$I@H','P$I@H','','','');
INSERT INTO hebrew_morpho VALUES (94115,'פְּרָעוֹת','n','','pra\'ot','פרעות','פרעות','','PR&WT','PR&WT','','','');
INSERT INTO hebrew_morpho VALUES (94116,'פּוֹגְרוֹם','n','','pogrom','פוגרום','פוגרום','','PWGRWM','PWGRWM','','','');
INSERT INTO hebrew_morpho VALUES (94117,'יָזְמָה','n','','yozma','יוזמה','יזמה','','IZMH','IWZMH','','','');
INSERT INTO hebrew_morpho VALUES (94118,'מִבְנֶה-גּוּף','n','','mivne-guf','מבנה-גוף','מבנה-גוף','','MBNH-GWP','MBNH-GWP','','','');
INSERT INTO hebrew_morpho VALUES (94119,'מְהִירוּת','n','','mehirut','מהירות','מהירות','','MHIRWT','MHIRWT','','','');
INSERT INTO hebrew_morpho VALUES (94120,'מֶרְכָּזִיּוּת','n','','merkaziyut','מרכזיות','מרכזיות','','MRKZIWT','MRKZIWT','','','');
INSERT INTO hebrew_morpho VALUES (94121,'תַּפְקִיד','n','','tafkid','תפקיד','תפקיד','','TPQID','TPQID','','','');
INSERT INTO hebrew_morpho VALUES (94122,'עֶצֶם-הַמֵּצַח','n','','etzem-hametzach','עצם-המצח','עצם-המצח','','&CM-HMCX','&CM-HMCX','','','');
INSERT INTO hebrew_morpho VALUES (94123,'מְיֻמָּנוּת','n','','meyumanut','מיומנות','מימנות','','MIMNWT','MIWMNWT','','','');
INSERT INTO hebrew_morpho VALUES (94124,'פְּרוֹפֶסְיוֹנָלִיּוּת','n','','profesyonaliyut','פרופסיונליות','פרופסיונליות','','PRWPSIWNLIWT','PRWPSIWNLIWT','','','');
INSERT INTO hebrew_morpho VALUES (94125,'מֻשָּׂג','n','','musag','מושג','משג','','M$G','MW$G','','','');
INSERT INTO hebrew_morpho VALUES (94126,'פּוֹלִיסָה','n','','polisa','פוליסה','פוליסה','','PWLISH','PWLISH','','','');
INSERT INTO hebrew_morpho VALUES (94127,'מְדִינִיּוּת','n','','mediniyut','מדיניות','מדיניות','','MDINIWT','MDINIWT','','','');
INSERT INTO hebrew_morpho VALUES (94128,'תַּכְלִית','n','','tachlit','תכלית','תכלית','','TKLIT','TKLIT','','','');
INSERT INTO hebrew_morpho VALUES (94129,'מַשְׁמָעוּת','n','','mashma\'ut','משמעות','משמעות','','M$M&WT','M$M&WT','','','');
INSERT INTO hebrew_morpho VALUES (94130,'מְגַמָּתִיּוּת','n','','megamatiyut','מגמתיות','מגמתיות','','MGMTIWT','MGMTIWT','','','');
INSERT INTO hebrew_morpho VALUES (94131,'מֶדְיָה','n','','medya','מדיה','מדיה','','MDIH','MDIH','','','');
INSERT INTO hebrew_morpho VALUES (94132,'מַסָּה','n','','masa','מסה','מסה','','MSH','MSH','','','');
INSERT INTO hebrew_morpho VALUES (94133,'דִּיפְּלוֹמָה','n','','diploma','דיפלומה','דיפלומה','','DIPLWMH','DIPLWMH','','','');
INSERT INTO hebrew_morpho VALUES (94134,'תְּעוּדָה','n','','te\'uda','תעודה','תעודה','','T&WDH','T&WDH','','','');
INSERT INTO hebrew_morpho VALUES (94135,'פַּרְפַּר','n','','parpar','פרפר','פרפר','','PRPR','PRPR','','','');
INSERT INTO hebrew_morpho VALUES (94136,'שְׂחִיַּת-פַּרְפַּר','n','','sxiyat parpar','שחיית-פרפר','שחית-פרפר','','$XIT-PRPR','$XIIT-PRPR','','','');
INSERT INTO hebrew_morpho VALUES (94137,'פִּצּוּץ','n','','pitzutz','פיצוץ','פצוץ','','PCWC','PICWC','','','');
INSERT INTO hebrew_morpho VALUES (94138,'פִּיצוּץ','n','','pitzutz','פיצוץ','פיצוץ','','PICWC','PICWC','','','');
INSERT INTO hebrew_morpho VALUES (94139,'פְּרִיקָה','n','','prika','פריקה','פריקה','','PRIQH','PRIQH','','','');
INSERT INTO hebrew_morpho VALUES (94140,'אִכְסֵן','v','','ichsen','איכסן','אכסן','','AKSN','AIKSN','','','');
INSERT INTO hebrew_morpho VALUES (94141,'מָנִיפֶסְט','n','','manifest','מניפסט','מניפסט','','MNIPS@','MNIPS@','','','');
INSERT INTO hebrew_morpho VALUES (94142,'מִנְשָׁר','n','','minshar','מנשר','מנשר','','MN$R','MN$R','','','');
INSERT INTO hebrew_morpho VALUES (94143,'דִּיל','n','','','דיל','דיל','','DIL','DIL','','','');
INSERT INTO hebrew_morpho VALUES (94144,'רִידִינְג','n','','','רידינג','רידינג','','RIDING','RIDING','','','');
INSERT INTO hebrew_morpho VALUES (94145,'מָעֳמָד','n','','mo\'amad','מועמד','מעמד','','M&MD','MW&MD','','','');
INSERT INTO hebrew_morpho VALUES (94146,'קַנְדִּידָט','n','','kandidat','קנדידט','קנדידט','','QNDID@','QNDID@','','','');
INSERT INTO hebrew_morpho VALUES (94147,'מַפְּלֵי-אַנְחֵל','n','','','מפלי-אנחל','מפלי-אנחל','','MPLI-ANXL','MPLI-ANXL','','','');
INSERT INTO hebrew_morpho VALUES (94148,'מֵיטִיב','n','','meitiv','מיטיב','מיטיב','','MI@IB','MI@IB','','','');
INSERT INTO hebrew_morpho VALUES (94149,'צַב-יָם','n','','tzav-yam','צב-ים','צב-ים','','CB-IM','CB-IM','','','');
INSERT INTO hebrew_morpho VALUES (94151,'פְלוֹרָה','n','','flora','פלורה','פלורה','','PLWRH','PLWRH','','','');
INSERT INTO hebrew_morpho VALUES (94152,'וֶגֶטַצְיָה','n','','vegetatzya','וגטציה','וגטציה','','WG@CIH','WG@CIH','','','');
INSERT INTO hebrew_morpho VALUES (94153,'צֶמַח','n','','tzemach','צמח','צמח','','CMX','CMX','','','');
INSERT INTO hebrew_morpho VALUES (94154,'מֵהַצַּד','a','','mehatzad','מהצד','מהצד','','MHCD','MHCD','','','');
INSERT INTO hebrew_morpho VALUES (94155,'צְדָדִי','a','','tzdadi','צדדי','צדדי','','CDDI','CDDI','','','');
INSERT INTO hebrew_morpho VALUES (94156,'צָרוּד','a','','tzarud','צרוד','צרוד','','CRWD','CRWD','','','');
INSERT INTO hebrew_morpho VALUES (94157,'צִבְעוֹנִי','n','','tziv\'oni','צבעוני','צבעוני','','CB&WNI','CB&WNI','','','');
INSERT INTO hebrew_morpho VALUES (94158,'צִבְעוֹנִי','a','','tziv\'oni','צבעוני','צבעוני','','CB&WNI','CB&WNI','','','');
INSERT INTO hebrew_morpho VALUES (94159,'קְהִלָּתִי','a','','kehilati','קהילתי','קהלתי','','QHLTI','QHILTI','','','');
INSERT INTO hebrew_morpho VALUES (94160,'צִבּוּרִי','a','','tziburi','ציבורי','צבורי','','CBWRI','CIBWRI','','','');
INSERT INTO hebrew_morpho VALUES (94161,'צְבָאִי','a','','tzva\'ee','צבאי','צבאי','','CBAI','CBAI','','','');
INSERT INTO hebrew_morpho VALUES (94162,'צַיְתָן','a','','tzaytan','צייתן','ציתן','','CITN','CIITN','','','');
INSERT INTO hebrew_morpho VALUES (94163,'צְעִירִים','n','','tze\'irim','צעירים','צעירים','','C&IRIM','C&IRIM','','','');
INSERT INTO hebrew_morpho VALUES (94164,'צָעִיר','n','','tza\'ir','צעיר','צעיר','','C&IR','C&IR','','','');
INSERT INTO hebrew_morpho VALUES (94165,'צָעִיר','a','','tza\'ir','צעיר','צעיר','','C&IR','C&IR','','','');
INSERT INTO hebrew_morpho VALUES (94166,'צָבוּעַ','a','','tzavu\'ah','צבוע','צבוע','','CBW&','CBW&','','','');
INSERT INTO hebrew_morpho VALUES (94167,'צָבוּעַ','n','','tzavu\'ah','צבוע','צבוע','','CBW&','CBW&','','','');
INSERT INTO hebrew_morpho VALUES (94168,'הִיפּוֹקְרִיטִי','a','','hipokriti','היפוקריטי','היפוקריטי','','HIPWQRI@I','HIPWQRI@I','','','');
INSERT INTO hebrew_morpho VALUES (94169,'צִינִי','a','','tzini','ציני','ציני','','CINI','CINI','','','');
INSERT INTO hebrew_morpho VALUES (94170,'כְּדָאִי','a','','keda\'i','כדאי','כדאי','','KDAI','KDAI','','','');
INSERT INTO hebrew_morpho VALUES (94171,'צָרְפָתִי','a','','tzarfati','צרפתי','צרפתי','','CRPTI','CRPTI','','','');
INSERT INTO hebrew_morpho VALUES (94172,'גָּאלִי','a','','gali','גאלי','גאלי','','GALI','GALI','','','');
INSERT INTO hebrew_morpho VALUES (94173,'צֶנְזוּרָה','n','','tzenzura','צנזורה','צנזורה','','CNZWRH','CNZWRH','','','');
INSERT INTO hebrew_morpho VALUES (94174,'צְלִילָה','n','','tzlila','צלילה','צלילה','','CLILH','CLILH','','','');
INSERT INTO hebrew_morpho VALUES (94175,'תַּחֲרוּת-צְלִילָה','n','','tacharut-Tzlila','תחרות-צלילה','תחרות-צלילה','','TXRWT-CLILH','TXRWT-CLILH','','','');
INSERT INTO hebrew_morpho VALUES (94176,'צַיִד','n','','tzayid','ציד','ציד','','CID','CID','','','');
INSERT INTO hebrew_morpho VALUES (94177,'חִפּוּשׂ','n','','chipus','חיפוש','חפוש','','XPW$','XIPW$','','','');
INSERT INTO hebrew_morpho VALUES (94178,'סְרִיקָה','n','','srika','סריקה','סריקה','','SRIQH','SRIQH','','','');
INSERT INTO hebrew_morpho VALUES (94179,'צְרָצַר','n','','tzratzar','צרצר','צרצר','','CRCR','CRCR','','','');
INSERT INTO hebrew_morpho VALUES (94180,'קְרִיקֶט','n','','kriket','קריקט','קריקט','','QRIQ@','QRIQ@','','','');
INSERT INTO hebrew_morpho VALUES (94181,'שְׁרַבְרָבוּת','n','','shravravut','שרברבות','שרברבות','','$RBRBWT','$RBRBWT','','','');
INSERT INTO hebrew_morpho VALUES (94182,'אִינְסְטֶלַצְיָה','n','','instelatzya','אינסטלציה','אינסטלציה','','AINS@LCIH','AINS@LCIH','','','');
INSERT INTO hebrew_morpho VALUES (94183,'צַנֶּרֶת','n','','tzaneret','צנרת','צנרת','','CNRT','CNRT','','','');
INSERT INTO hebrew_morpho VALUES (94184,'צִלּוּם','n','','tzilum','צילום','צלום','','CLWM','CILWM','','','');
INSERT INTO hebrew_morpho VALUES (94185,'תַּצְפִּית','n','','tatzpit','תצפית','תצפית','','TCPIT','TCPIT','','','');
INSERT INTO hebrew_morpho VALUES (94186,'הִתְבּוֹנְנוּת','n','','hitbonenut','התבוננות','התבוננות','','HTBWNNWT','HTBWNNWT','','','');
INSERT INTO hebrew_morpho VALUES (94187,'צוֹם','n','','tzom','צום','צום','','CWM','CWM','','','');
INSERT INTO hebrew_morpho VALUES (94188,'צִוּוּי','n','','tzivuy','ציווי','צווי','','CWWI','CIWWI','','','');
INSERT INTO hebrew_morpho VALUES (94189,'אִימְפֶּרָטִיב','n','','imperativ','אימפרטיב','אימפרטיב','','AIMPR@IB','AIMPR@IB','','','');
INSERT INTO hebrew_morpho VALUES (94190,'צַיְתָנוּת','n','','tzaytanut','צייתנות','ציתנות','','CITNWT','CIITNWT','','','');
INSERT INTO hebrew_morpho VALUES (94191,'צֶפַע','n','','tzefa','צפע','צפע','','CP&','CP&','','','');
INSERT INTO hebrew_morpho VALUES (94192,'צֶמֶר','n','','tzemer','צמר','צמר','','CMR','CMR','','','');
INSERT INTO hebrew_morpho VALUES (94193,'פָּגוּם','a','','pagum','פגום','פגום','','PGWM','PGWM','','','');
INSERT INTO hebrew_morpho VALUES (94194,'לָקוּי','a','','lakuy','לקוי','לקוי','','LQWI','LQWI','','','');
INSERT INTO hebrew_morpho VALUES (94195,'פְּרִיצָה','n','','pritza','פריצה','פריצה','','PRICH','PRICH','','','');
INSERT INTO hebrew_morpho VALUES (94196,'פִּהוּק','n','','pihuk','פיהוק','פהוק','','PHWQ','PIHWQ','','','');
INSERT INTO hebrew_morpho VALUES (94197,'פְּנַאי','n','','pnay','פנאי','פנאי','','PNAI','PNAI','','','');
INSERT INTO hebrew_morpho VALUES (94198,'צָבוֹעַ','n','','tzavo\'a','צבוע','צבוע','','CBW&','CBW&','','','');
INSERT INTO hebrew_morpho VALUES (94199,'פּוּמָה','n','','puma','פומה','פומה','','PWMH','PWMH','','','');
INSERT INTO hebrew_morpho VALUES (94200,'אַרְיֵה-הָרִים','n','','arye-harim','אריה-הרים','אריה-הרים','','ARIH-HRIM','ARIH-HRIM','','','');
INSERT INTO hebrew_morpho VALUES (94201,'צַבָּע','n','','tzaba','צבע','צבע','','CB&','CB&','','','');
INSERT INTO hebrew_morpho VALUES (94202,'צִרְעָה','n','','tzir\'ah','צרעה','צרעה','','CR&H','CR&H','','','');
INSERT INTO hebrew_morpho VALUES (94203,'צְרִיף','n','','tzrif','צריף','צריף','','CRIP','CRIP','','','');
INSERT INTO hebrew_morpho VALUES (94204,'בִּקְתָּה','n','','bikta','בקתה','בקתה','','BQTH','BQTH','','','');
INSERT INTO hebrew_morpho VALUES (94205,'צִנְצֶנֶת','n','','tzintzenet','צנצנת','צנצנת','','CNCNT','CNCNT','','','');
INSERT INTO hebrew_morpho VALUES (94206,'סֹמֶק','n','','somek','סומק','סמק','','SMQ','SWMQ','','','');
INSERT INTO hebrew_morpho VALUES (94207,'רוּז\'','n','','ruj','רוז\'','רוז\'','','RWZ\'','RWZ\'','','','');
INSERT INTO hebrew_morpho VALUES (94208,'צֶבַע','n','','tzeva','צבע','צבע','','CB&','CB&','','','');
INSERT INTO hebrew_morpho VALUES (94209,'צָעִיף','n','','tza\'if','צעיף','צעיף','','C&IP','C&IP','','','');
INSERT INTO hebrew_morpho VALUES (94210,'גְּדִיל','n','','gdil','גדיל','גדיל','','GDIL','GDIL','','','');
INSERT INTO hebrew_morpho VALUES (94211,'צֶנַע','n','','tzena','צנע','צנע','','CN&','CN&','','','');
INSERT INTO hebrew_morpho VALUES (94212,'סַגְפָנוּת','n','','sagfanut','סגפנות','סגפנות','','SGPNWT','SGPNWT','','','');
INSERT INTO hebrew_morpho VALUES (94213,'פְּרִישׁוּת','n','','prishut','פרישות','פרישות','','PRI$WT','PRI$WT','','','');
INSERT INTO hebrew_morpho VALUES (94214,'שִׁיטָה','n','','shita','שיטה','שיטה','','$I@H','$I@H','','','');
INSERT INTO hebrew_morpho VALUES (94215,'צְמִיגוּת','n','','tzmigut','צמיגות','צמיגות','','CMIGWT','CMIGWT','','','');
INSERT INTO hebrew_morpho VALUES (94216,'צָמָא','n','','tzama','צמא','צמא','','CMA','CMA','','','');
INSERT INTO hebrew_morpho VALUES (94217,'צִמָּאוֹן','n','','tzima\'on','צימאון','צמאון','','CMAWN','CIMAWN','','','');
INSERT INTO hebrew_morpho VALUES (94218,'צְרִידוּת','n','','tzridut','צרידות','צרידות','','CRIDWT','CRIDWT','','','');
INSERT INTO hebrew_morpho VALUES (94219,'גּוּף-הָאָדָם','n','','guf-ha\'adam','גוף-האדם','גוף-האדם','','GWP-HADM','GWP-HADM','','','');
INSERT INTO hebrew_morpho VALUES (94220,'צֶלַע','n','','tzela','צלע','צלע','','CL&','CL&','','','');
INSERT INTO hebrew_morpho VALUES (94221,'צָלִי','n','','tzali','צלי','צלי','','CLI','CLI','','','');
INSERT INTO hebrew_morpho VALUES (94222,'קְטִילָה','n','','ktila','קטילה','קטילה','','Q@ILH','Q@ILH','','','');
INSERT INTO hebrew_morpho VALUES (94223,'כִּסּוּחַ','n','','kisu\'ach','כיסוח','כסוח','','KSWX','KISWX','','','');
INSERT INTO hebrew_morpho VALUES (94224,'צֹרֶךְ','n','','tzorech','צורך','צרך','','CRK','CWRK','','','');
INSERT INTO hebrew_morpho VALUES (94225,'פֶּשַׁע','n','','pesha','פשע','פשע','','P$&','P$&','','','');
INSERT INTO hebrew_morpho VALUES (94226,'עֲבֵרָה','n','','avera','עברה','עברה','','&BRH','&BRH','','','');
INSERT INTO hebrew_morpho VALUES (94227,'חִסּוּר','n','','xissur','חיסור','חסור','','XSWR','XISWR','','','');
INSERT INTO hebrew_morpho VALUES (94228,'עִצּוּב-נוֹף','n','','itzuv nof','עיצוב-נוף','עצוב-נוף','','&CWB-NWP','&ICWB-NWP','','','');
INSERT INTO hebrew_morpho VALUES (94229,'חֲקִיקָה','n','','xakika','חקיקה','חקיקה','','XQIQH','XQIQH','','','');
INSERT INTO hebrew_morpho VALUES (94230,'עֲרִיכַת-רְשִׁימָה','n','','arixat reshima','עריכת-רשימה','עריכת-רשימה','','&RIKT-R$IMH','&RIKT-R$IMH','','','');
INSERT INTO hebrew_morpho VALUES (94231,'פִּרְסוּם','n','','pirsum','פרסום','פרסום','','PRSWM','PRSWM','','','');
INSERT INTO hebrew_morpho VALUES (94232,'הוֹצָאָה-לָאוֹר','n','','hotza\'ah la\'or','הוצאה-לאור','הוצאה-לאור','','HWCAH-LAWR','HWCAH-LAWR','','','');
INSERT INTO hebrew_morpho VALUES (94233,'דְּרִישָׁה','n','','drisha','דרישה','דרישה','','DRI$H','DRI$H','','','');
INSERT INTO hebrew_morpho VALUES (94234,'דְּרִישַׁת-קְדָם','n','','drishat-kdam','דרישת-קדם','דרישת-קדם','','DRI$T-QDM','DRI$T-QDM','','','');
INSERT INTO hebrew_morpho VALUES (94235,'קוֹד','n','','kod','קוד','קוד','','QWD','QWD','','','');
INSERT INTO hebrew_morpho VALUES (94236,'קוֹדִיפִיקַצְיָה','n','','kodifikatzya','קודיפיקציה','קודיפיקציה','','QWDIPIQCIH','QWDIPIQCIH','','','');
INSERT INTO hebrew_morpho VALUES (94237,'קוֹדֵקְס','n','','kodeks','קודקס','קודקס','','QWDQS','QWDQS','','','');
INSERT INTO hebrew_morpho VALUES (94238,'צֹפֶן','n','','tzofen','צופן','צפן','','CPN','CWPN','','','');
INSERT INTO hebrew_morpho VALUES (94239,'פִּיּוּס','n','','piyus','פיוס','פיוס','','PIWS','PIWS','','','');
INSERT INTO hebrew_morpho VALUES (94240,'הֲפָסָה','n','','hafasa','הפסה','הפסה','','HPSH','HPSH','','','');
INSERT INTO hebrew_morpho VALUES (94241,'פַּרְעוֹשׁ','n','','par\'osh','פרעוש','פרעוש','','PR&W$','PR&W$','','','');
INSERT INTO hebrew_morpho VALUES (94242,'קוֹבְּרָה','n','','kobra','קוברה','קוברה','','QWBRH','QWBRH','','','');
INSERT INTO hebrew_morpho VALUES (94243,'פֶּרֶד','n','','pered','פרד','פרד','','PRD','PRD','','','');
INSERT INTO hebrew_morpho VALUES (94244,'שׁוֹפִין','n','','shofin','שופין','שופין','','$WPIN','$WPIN','','','');
INSERT INTO hebrew_morpho VALUES (94245,'מָשׁוֹף','n','','mashof','משוף','משוף','','M$WP','M$WP','','','');
INSERT INTO hebrew_morpho VALUES (94246,'פְּצִירָה','n','','ptsira','פצירה','פצירה','','PCIRH','PCIRH','','','');
INSERT INTO hebrew_morpho VALUES (94247,'פָּמוֹט','n','','pamot','פמוט','פמוט','','PMW@','PMW@','','','');
INSERT INTO hebrew_morpho VALUES (94248,'פַּרְוָה','n','','parva','פרווה','פרוה','','PRWH','PRWWH','','','');
INSERT INTO hebrew_morpho VALUES (94249,'פְּלָדָה','n','','plada','פלדה','פלדה','','PLDH','PLDH','','','');
INSERT INTO hebrew_morpho VALUES (94250,'מַשְׁחֵז','n','','mashxez','משחז','משחז','','M$XZ','M$XZ','','','');
INSERT INTO hebrew_morpho VALUES (94251,'מַשְׁחֵזָה','n','','','משחזה','משחזה','','M$XZH','M$XZH','','','');
INSERT INTO hebrew_morpho VALUES (94252,'פּוּמְפִּיָּה','n','','pumpiya','פומפייה','פומפיה','','PWMPIH','PWMPIIH','','','');
INSERT INTO hebrew_morpho VALUES (94253,'פּוּךְ','n','','pux','פוך','פוך','','PWK','PWK','','','');
INSERT INTO hebrew_morpho VALUES (94254,'שְׂמִיכַת.פּוּךְ','n','','smixat pux','שמיכת_פוך','שמיכת.פוך','','$MIKTPWK','$MIKT_PWK','','','');
INSERT INTO hebrew_morpho VALUES (94255,'מוֹךְ','n','','mox','מוך','מוך','','MWK','MWK','','','');
INSERT INTO hebrew_morpho VALUES (94256,'פָּגוֹשׁ','n','','pagosh','פגוש','פגוש','','PGW$','PGW$','','','');
INSERT INTO hebrew_morpho VALUES (94257,'טַמְבּוֹן','n','','tambon','טמבון','טמבון','','@MBWN','@MBWN','','','');
INSERT INTO hebrew_morpho VALUES (94258,'פְּיָאנוֹ','n','','pyano','פיאנו','פיאנו','','PIANW','PIANW','','','');
INSERT INTO hebrew_morpho VALUES (94259,'פְּיָאנִיסִימוֹ','n','','pyanisimo','פיאניסימו','פיאניסימו','','PIANISIMW','PIANISIMW','','','');
INSERT INTO hebrew_morpho VALUES (94260,'פְּסַנְתֵּר','n','','psanter','פסנתר','פסנתר','','PSNTR','PSNTR','','','');
INSERT INTO hebrew_morpho VALUES (94261,'פִּטְמָה','n','','pitma','פטמה','פטמה','','P@MH','P@MH','','','');
INSERT INTO hebrew_morpho VALUES (94262,'פֶּטֶל','n','','petel','פטל','פטל','','P@L','P@L','','','');
INSERT INTO hebrew_morpho VALUES (94263,'רוּחַ-מִזְרָחִית','n','','ru\'ax mizraxit','רוח-מזרחית','רוח-מזרחית','','RWX-MZRXIT','RWX-MZRXIT','','','');
INSERT INTO hebrew_morpho VALUES (94264,'פַּסְחָא','n','','pasxa','פסחא','פסחא','','PSXA','PSXA','','','');
INSERT INTO hebrew_morpho VALUES (94265,'פִּשְׁתָּן','n','','pishtan','פשתן','פשתן','','P$TN','P$TN','','','');
INSERT INTO hebrew_morpho VALUES (94266,'פָּנָס','n','','panas','פנס','פנס','','PNS','PNS','','','');
INSERT INTO hebrew_morpho VALUES (94267,'פָּנַס-כִּיס','n','','panas kis','פנס-כיס','פנס-כיס','','PNS-KIS','PNS-KIS','','','');
INSERT INTO hebrew_morpho VALUES (94268,'פִּקַּת-הַבֶּרֶךְ','n','','pikkat haberex','פקת-הברך','פקת-הברך','','PQT-HBRK','PQT-HBRK','','','');
INSERT INTO hebrew_morpho VALUES (94269,'פִּתְקָה','n','','pitka','פתקה','פתקה','','PTQH','PTQH','','','');
INSERT INTO hebrew_morpho VALUES (94270,'פֶּתֶק','n','','petek','פתק','פתק','','PTQ','PTQ','','','');
INSERT INTO hebrew_morpho VALUES (94271,'פֶּחָם','n','','pexam','פחם','פחם','','PXM','PXM','','','');
INSERT INTO hebrew_morpho VALUES (94272,'פַּחַם-עֵץ','n','','paxam etz','פחם-עץ','פחם-עץ','','PXM-&C','PXM-&C','','','');
INSERT INTO hebrew_morpho VALUES (94273,'גַּחֶלֶת','n','','gaxelet','גחלת','גחלת','','GXLT','GXLT','','','');
INSERT INTO hebrew_morpho VALUES (94274,'גַּחַל','n','','gaxal','גחל','גחל','','GXL','GXL','','','');
INSERT INTO hebrew_morpho VALUES (94275,'רֶמֶץ','n','','remetz','רמץ','רמץ','','RMC','RMC','','','');
INSERT INTO hebrew_morpho VALUES (94276,'פֶּרֶק','n','','perek','פרק','פֶּרֶק','','','','','','');
INSERT INTO hebrew_morpho VALUES (94277,'מִפְרָק','n','','mifrak','מפרק','מפרק','','MPRQ','MPRQ','','','');
INSERT INTO hebrew_morpho VALUES (94278,'פְּרִי','n','','pri','פרי','פרי','','PRI','PRI','','','');
INSERT INTO hebrew_morpho VALUES (94279,'פֹּעַל','n','','po\'al','פועל','פעל','','P&L','PW&L','','','');
INSERT INTO hebrew_morpho VALUES (94280,'פִּסְלוֹן','n','','pislon','פסלון','פסלון','','PSLWN','PSLWN','','','');
INSERT INTO hebrew_morpho VALUES (94281,'פַּרְבָר','n','','parvar','פרבר','פרבר','','PRBR','PRBR','','','');
INSERT INTO hebrew_morpho VALUES (94282,'פַּרְוָר','n','','parvar','פרוור','פרור','','PRWR','PRWWR','','','');
INSERT INTO hebrew_morpho VALUES (94283,'פִּקְחוּת','n','','pikxut','פקחות','פקחות','','PQXWT','PQXWT','','','');
INSERT INTO hebrew_morpho VALUES (94284,'מִתְרוֹמֵם','n','','mitromem','מתרומם','מתרומם','','MTRWMM','MTRWMM','','','');
INSERT INTO hebrew_morpho VALUES (94285,'פֵיָה','n','','feya','פיה','פיה','','PIH','PIH','','','');
INSERT INTO hebrew_morpho VALUES (94286,'פִּתְגָּם','n','','pitgam','פתגם','פתגם','','PTGM','PTGM','','','');
INSERT INTO hebrew_morpho VALUES (94287,'מֵימְרָה','n','','memra','מימרה','מימרה','','MIMRH','MIMRH','','','');
INSERT INTO hebrew_morpho VALUES (94288,'פַּחַד','n','','paxad','פחד','פחד','','PXD','PXD','','','');
INSERT INTO hebrew_morpho VALUES (94289,'פָּמַלְיָה','n','','pamalya','פמליה','פמליה','','PMLIH','PMLIH','','','');
INSERT INTO hebrew_morpho VALUES (94290,'פְּצָצָה','n','','ptsatsa','פצצה','פצצה','','PCCH','PCCH','','','');
INSERT INTO hebrew_morpho VALUES (94291,'קָלוֹרִימֶטֶר-פְּצָצָה','n','','kalorimeter ptsatsa','קלורימטר-פצצה','קלורימטר-פצצה','','QLWRIM@R-PCCH','QLWRIM@R-PCCH','','','');
INSERT INTO hebrew_morpho VALUES (94292,'פֶּחָה','n','','pexa','פחה','פחה','','PXH','PXH','','','');
INSERT INTO hebrew_morpho VALUES (94293,'פָּשָׁה','n','','pasha','פאשה','פשה','','P$H','PA$H','','','');
INSERT INTO hebrew_morpho VALUES (94294,'פֶּנִי','n','','peni','פני','פני','','PNI','PNI','','','');
INSERT INTO hebrew_morpho VALUES (94295,'פּוּלְמוּס','n','','pulmus','פולמוס','פולמוס','','PWLMWS','PWLMWS','','','');
INSERT INTO hebrew_morpho VALUES (94296,'מַרְאֵה-מָקוֹם','n','','mar\'eh-makom','מראה-מקום','מראה-מקום','','MRAH-MQWM','MRAH-MQWM','','','');
INSERT INTO hebrew_morpho VALUES (94297,'הַפְנָיָה','n','','hafnaya','הפניה','הפניה','','HPNIH','HPNIH','','','');
INSERT INTO hebrew_morpho VALUES (94298,'אִזְכּוּר','n','','izkur','אזכור','אזכור','','AZKWR','AZKWR','','','');
INSERT INTO hebrew_morpho VALUES (94299,'צִטּוּט','n','','tzitut','ציטוט','צטוט','','C@W@','CI@W@','','','');
INSERT INTO hebrew_morpho VALUES (94300,'צִיטָטָה','n','','tzitata','ציטטה','ציטטה','','CI@@H','CI@@H','','','');
INSERT INTO hebrew_morpho VALUES (94301,'צֶפִי','n','','tzefi','צפי','צפי','','CPI','CPI','','','');
INSERT INTO hebrew_morpho VALUES (94302,'תַּחֲזִית','n','','tachazit','תחזית','תחזית','','TXZIT','TXZIT','','','');
INSERT INTO hebrew_morpho VALUES (94303,'פְּרוֹגְנוֹזָה','n','','prognoza','פרוגנוזה','פרוגנוזה','','PRWGNWZH','PRWGNWZH','','','');
INSERT INTO hebrew_morpho VALUES (94304,'צָרְפָתִית','n','','tzarfatit','צרפתית','צרפתית','','CRPTIT','CRPTIT','','','');
INSERT INTO hebrew_morpho VALUES (94305,'צְרִיחָה','n','','tzricha','צריחה','צריחה','','CRIXH','CRIXH','','','');
INSERT INTO hebrew_morpho VALUES (94306,'צְוָחָה','n','','tzvacha','צווחה','צוחה','','CWXH','CWWXH','','','');
INSERT INTO hebrew_morpho VALUES (94307,'צְרָחָה','n','','tzracha','צרחה','צרחה','','CRXH','CRXH','','','');
INSERT INTO hebrew_morpho VALUES (94308,'צְוִיחָה','n','','tzvicha','צויחה','צויחה','','CWIXH','CWIXH','','','');
INSERT INTO hebrew_morpho VALUES (94309,'צִחְקוּק','n','','tzichkuk','צחקוק','צחקוק','','CXQWQ','CXQWQ','','','');
INSERT INTO hebrew_morpho VALUES (94310,'הַצְּלִיבָה','n','','hatzliva','הצליבה','הצליבה','','HCLIBH','HCLIBH','','','');
INSERT INTO hebrew_morpho VALUES (94311,'צִיּוּץ','n','','tziyutz','ציוץ','ציוץ','','CIWC','CIWC','','','');
INSERT INTO hebrew_morpho VALUES (94312,'צַעַד','n','','tza\'ad','צעד','צעד','','C&D','C&D','','','');
INSERT INTO hebrew_morpho VALUES (94313,'צָהֳלָה','n','','tzahala','צהלה','צהלה','','CHLH','CHLH','','','');
INSERT INTO hebrew_morpho VALUES (94314,'צִמְחוֹנוּת','n','','tzimchonut','צמחונות','צמחונות','','CMXWNWT','CMXWNWT','','','');
INSERT INTO hebrew_morpho VALUES (94315,'צוּף','n','','tzuf','צוף','צוף','','CWP','CWP','','','');
INSERT INTO hebrew_morpho VALUES (94316,'נֶקְטָר','n','','nektar','נקטר','נקטר','','NQ@R','NQ@R','','','');
INSERT INTO hebrew_morpho VALUES (94317,'זֶנִית','n','','zenit','זנית','זנית','','ZNIT','ZNIT','','','');
INSERT INTO hebrew_morpho VALUES (94318,'נָדִיר','n','','nadir','נדיר','נדיר','','NDIR','NDIR','','','');
INSERT INTO hebrew_morpho VALUES (94319,'חֹד','n','','חוד','חד','חד','','XD','XD','','','');
INSERT INTO hebrew_morpho VALUES (94320,'שְׁפִּיץ','n','','shpitz','שפיץ','שפיץ','','$PIC','$PIC','','','');
INSERT INTO hebrew_morpho VALUES (94321,'פִּסְגָּה','n','','pisga','פסגה','פסגה','','PSGH','PSGH','','','');
INSERT INTO hebrew_morpho VALUES (94322,'רֹאשׁ-הַר','n','','rosh har','ראש-הר','ראש-הר','','RA$-HR','RA$-HR','','','');
INSERT INTO hebrew_morpho VALUES (94323,'שִׂיא','n','','si','שיא','שיא','','$IA','$IA','','','');
INSERT INTO hebrew_morpho VALUES (94324,'מִשְׂרַד-הַפְּנִים-הָאָמֶרִיקָאִי','n','','misrad hapnim ha\'amerika\'i','משרד-הפנים-האמריקאי','משרד-הפנים-האמריקאי','','M$RD-HPNIM-HAMRIQAI','M$RD-HPNIM-HAMRIQAI','','','');
INSERT INTO hebrew_morpho VALUES (94325,'פְּנִים','n','','pnim','פנים','פנים','','PNIM','PNIM','','','');
INSERT INTO hebrew_morpho VALUES (94326,'קֶרֶב','n','','kerev','קרב','קרב','','QRB','QRB','','','');
INSERT INTO hebrew_morpho VALUES (94327,'תּוֹךְ','n','','tox','תוך','תוך','','TWK','TWK','','','');
INSERT INTO hebrew_morpho VALUES (94328,'צְנִים','n','','tznim','צנים','צנים','','CNIM','CNIM','','','');
INSERT INTO hebrew_morpho VALUES (94329,'צֶמֶד','n','','tzemed','צמד','צמד','','CMD','CMD','','','');
INSERT INTO hebrew_morpho VALUES (94330,'צָבָא','n','','tzava','צבא','צבא','','CBA','CBA','','','');
INSERT INTO hebrew_morpho VALUES (94331,'צֶוֶת','n','','tzevet','צוות','צות','','CWT','CWWT','','','');
INSERT INTO hebrew_morpho VALUES (94332,'צָרְפַת','n','','tzarfat','צרפת','צרפת','','CRPT','CRPT','','','');
INSERT INTO hebrew_morpho VALUES (94333,'צַרְכָן','n','','tzarchan','צרכן','צרכן','','CRKN','CRKN','','','');
INSERT INTO hebrew_morpho VALUES (94334,'צַפְצָפָה','n','','tzaftzafa','צפצפה','צפצפה','','CPCPH','CPCPH','','','');
INSERT INTO hebrew_morpho VALUES (94335,'קַקְטוּס','n','','kaktus','קקטוס','קקטוס','','QQ@WS','QQ@WS','','','');
INSERT INTO hebrew_morpho VALUES (94336,'צָפוֹן','n','','tzafon','צפון','צפון','','CPWN','CPWN','','','');
INSERT INTO hebrew_morpho VALUES (94337,'צָרַעַת','n','','tzara\'at','צרעת','צרעת','','CR&T','CR&T','','','');
INSERT INTO hebrew_morpho VALUES (94338,'מַחֲלַת-הַנְסֶן','n','','machalat-hansen','מחלת-הנסן','מחלת-הנסן','','MXLT-HNSN','MXLT-HNSN','','','');
INSERT INTO hebrew_morpho VALUES (94339,'צָרֶבֶת','n','','tzarevet','צרבת','צרבת','','CRBT','CRBT','','','');
INSERT INTO hebrew_morpho VALUES (94340,'פֶּרֶשׁ','n','','peresh','פרש','פרש','','PR$','PR$','','','');
INSERT INTO hebrew_morpho VALUES (94341,'צוֹאָה','n','','tzo\'ah','צואה','צואה','','CWAH','CWAH','','','');
INSERT INTO hebrew_morpho VALUES (94342,'צָהֳרַיִם','n','','tzohorayim','צהריים','צהרים','','CHRIM','CHRIIM','','','');
INSERT INTO hebrew_morpho VALUES (94343,'הִבְחִין','v','','hivchin','הבחין','הבחין','','HBXIN','HBXIN','','','');
INSERT INTO hebrew_morpho VALUES (94344,'הִפְרִיד','v','','hifrid','הפריד','הפריד','','HPRID','HPRID','','','');
INSERT INTO hebrew_morpho VALUES (94345,'הִבְדִּיל','v','','hivdil','הבדיל','הבדיל','','HBDIL','HBDIL','','','');
INSERT INTO hebrew_morpho VALUES (94346,'צִיֵּן','v','','tziyen','ציין','צין','','CIN','CIIN','','','');
INSERT INTO hebrew_morpho VALUES (94347,'צָרַח','v','','tzarach','צרח','צרח','','CRX','CRX','','','');
INSERT INTO hebrew_morpho VALUES (94348,'צָעַק','v','','tza\'ak','צעק','צעק','','C&Q','C&Q','','','');
INSERT INTO hebrew_morpho VALUES (94349,'הֵרִים-אֶת-קוֹלוֹ','v','','herim-et-kolo','הרים-את-קולו','הרים-את-קולו','','HRIM-AT-QWLW','HRIM-AT-QWLW','','','');
INSERT INTO hebrew_morpho VALUES (94350,'צָד','v','','tzad','צד','צד','','CD','CD','','','');
INSERT INTO hebrew_morpho VALUES (94351,'צָהַל','v','','tzahal','צהל','צהל','','CHL','CHL','','','');
INSERT INTO hebrew_morpho VALUES (94352,'צָם','v','','tzam','צם','צם','','CM','CM','','','');
INSERT INTO hebrew_morpho VALUES (94353,'צָבָא','v','','tzava','צבא','צבא','','CBA','CBA','','','');
INSERT INTO hebrew_morpho VALUES (94354,'צִלֵּם','v','','tzilem','צילם','צלם','','CLM','CILM','','','');
INSERT INTO hebrew_morpho VALUES (94355,'צָלַע','v','','tzala','צלע','צלע','','CL&','CL&','','','');
INSERT INTO hebrew_morpho VALUES (94356,'דָּרַךְ','v','','darach','דרך','דרך','','DRK','DRK','','','');
INSERT INTO hebrew_morpho VALUES (94357,'צָעַד','v','','tza\'ad','צעד','צעד','','C&D','C&D','','','');
INSERT INTO hebrew_morpho VALUES (94358,'קֵדְמָה','r','','kedma','קדמה','קדמה','','QDMH','QDMH','','','');
INSERT INTO hebrew_morpho VALUES (94359,'קַדַּחְתָּנִי','a','','kadachtani','קדחתני','קדחתני','','QDXTNI','QDXTNI','','','');
INSERT INTO hebrew_morpho VALUES (94360,'קָשׁוּר','a','','kashur','קשור','קשור','','Q$WR','Q$WR','','','');
INSERT INTO hebrew_morpho VALUES (94361,'קָטָן','n','','katan','קטן','קטן','','Q@N','Q@N','','','');
INSERT INTO hebrew_morpho VALUES (94362,'פָּעוֹט','n','','pa\'ot','פעוט','פעוט','','P&W@','P&W@','','','');
INSERT INTO hebrew_morpho VALUES (94363,'זַאֲטוּט','n','','za\'atut','זאטוט','זאטוט','','ZA@W@','ZA@W@','','','');
INSERT INTO hebrew_morpho VALUES (94364,'קָטַנְצִ\'יק','n','','katanchik','קטנצ\'יק','קטנצ\'יק','','Q@NC\'IQ','Q@NC\'IQ','','','');
INSERT INTO hebrew_morpho VALUES (94365,'יַלְדּוֹן','n','','yaldon','ילדון','ילדון','','ILDWN','ILDWN','','','');
INSERT INTO hebrew_morpho VALUES (94366,'צוּצִיק','n','','tzutzik','צוציק','צוציק','','CWCIQ','CWCIQ','','','');
INSERT INTO hebrew_morpho VALUES (94367,'פַסְפוּס','n','','fasfus','פספוס','פספוס','','PSPWS','PSPWS','','','');
INSERT INTO hebrew_morpho VALUES (94368,'קַטְנוּנִי','a','','katnuni','קטנוני','קטנוני','','Q@NWNI','Q@NWNI','','','');
INSERT INTO hebrew_morpho VALUES (94369,'קַמְצָנִי','a','','kamtzani','קמצני','קמצני','','QMCNI','QMCNI','','','');
INSERT INTO hebrew_morpho VALUES (94370,'קָטָן','a','','katan','קטן','קטן','','Q@N','Q@N','','','');
INSERT INTO hebrew_morpho VALUES (94371,'זָעִיר','a','','za\'ir','זעיר','זעיר','','Z&IR','Z&IR','','','');
INSERT INTO hebrew_morpho VALUES (94372,'קָרוֹב','r','','karov','קרוב','קרוב','','QRWB','QRWB','','','');
INSERT INTO hebrew_morpho VALUES (94373,'קָרוֹב','a','','karov','קרוב','קרוב','','QRWB','QRWB','','','');
INSERT INTO hebrew_morpho VALUES (94374,'קְבוּצָתִי','a','','kvutzati','קבוצתי','קבוצתי','','QBWCTI','QBWCTI','','','');
INSERT INTO hebrew_morpho VALUES (94375,'קָמוּר','a','','kamur','קמור','קמור','','QMWR','QMWR','','','');
INSERT INTO hebrew_morpho VALUES (94376,'מְקֻמָּר','a','','mekumar','מקומר','מקמר','','MQMR','MQWMR','','','');
INSERT INTO hebrew_morpho VALUES (94377,'חָתוּךְ','a','','chatuch','חתוך','חתוך','','XTWK','XTWK','','','');
INSERT INTO hebrew_morpho VALUES (94378,'קָצוּץ','a','','katzutz','קצוץ','קצוץ','','QCWC','QCWC','','','');
INSERT INTO hebrew_morpho VALUES (94379,'מְקֻצָּץ','a','','mekutzatz','מקוצץ','מקצץ','','MQCC','MQWCC','','','');
INSERT INTO hebrew_morpho VALUES (94380,'קָשֶׁה','a','','kashe','קשה','קשה','','Q$H','Q$H','','','');
INSERT INTO hebrew_morpho VALUES (94381,'קַל','a','','kal','קל','קַל','','','','','','');
INSERT INTO hebrew_morpho VALUES (94382,'פְּסִילָה','n','','psila','פסילה','פסילה','','PSILH','PSILH','','','');
INSERT INTO hebrew_morpho VALUES (94383,'שָׁלָל','n','','shalal','שלל','שלל','','$LL','$LL','','','');
INSERT INTO hebrew_morpho VALUES (94384,'פֵּרוּק','n','','peruk','פירוק','פרוק','','PRWQ','PIRWQ','','','');
INSERT INTO hebrew_morpho VALUES (94385,'פְּעִיָּה','n','','pe\'iya','פעייה','פעיה','','P&IH','P&IIH','','','');
INSERT INTO hebrew_morpho VALUES (94386,'פָּרָג','n','','parag','פרג','פרג','','PRG','PRG','','','');
INSERT INTO hebrew_morpho VALUES (94387,'סָנֵגוֹר','n','','sanegor','סנגור','סנגור','','SNGWR','SNGWR','','','');
INSERT INTO hebrew_morpho VALUES (94388,'פִּטְרִיָּה','n','','pitriya','פטרייה','פטריה','','P@RIH','P@RIIH','','','');
INSERT INTO hebrew_morpho VALUES (94389,'בְּדִיל','n','','bdil','בדיל','בדיל','','BDIL','BDIL','','','');
INSERT INTO hebrew_morpho VALUES (94390,'פַּחִית','n','','paxit','פחית','פחית','','PXIT','PXIT','','','');
INSERT INTO hebrew_morpho VALUES (94391,'פְּקַק-שַׁעַם','n','','','פקק-שעם','פקק-שעם','','PQQ-$&M','PQQ-$&M','','','');
INSERT INTO hebrew_morpho VALUES (94392,'סָנֵגוֹרִית','n','','sanegorit','סנגורית','סנגורית','','SNGWRIT','SNGWRIT','','','');
INSERT INTO hebrew_morpho VALUES (94393,'מוֹתָרוֹת','n','','motarot','מותרות','מותרות','','MWTRWT','MWTRWT','','','');
INSERT INTO hebrew_morpho VALUES (94394,'לוּקְסוּס','n','','luksus','לוקסוס','לוקסוס','','LWQSWS','LWQSWS','','','');
INSERT INTO hebrew_morpho VALUES (94395,'חַיֵּי-מוֹתָרוֹת','n','','xayei motarot','חיי-מותרות','חיי-מותרות','','XII-MWTRWT','XII-MWTRWT','','','');
INSERT INTO hebrew_morpho VALUES (94396,'פְּאֵר','n','','pe\'er','פאר','פאר','','PAR','PAR','','','');
INSERT INTO hebrew_morpho VALUES (94397,'פֶּגַע','n','','pig\'ei','פגע','פגע','','PG&','PG&','','','');
INSERT INTO hebrew_morpho VALUES (94398,'פֶבְּרוּאָר','n','','febru\'ar','פברואר','פברואר','','PBRWAR','PBRWAR','','','');
INSERT INTO hebrew_morpho VALUES (94399,'פְּנִינָה','n','','pnina','פנינה','פנינה','','PNINH','PNINH','','','');
INSERT INTO hebrew_morpho VALUES (94400,'פָּרַח','v','','parax','פרח','פרח','','PRX','PRX','','','');
INSERT INTO hebrew_morpho VALUES (94401,'לִבְלֵב','v','','livlev','לבלב','לבלב','','LBLB','LBLB','','','');
INSERT INTO hebrew_morpho VALUES (94402,'הֵנֵץ','v','','','הנץ','הנץ','','HNC','HNC','','','');
INSERT INTO hebrew_morpho VALUES (94403,'פִּטְפֵּט','v','','pitpet','פטפט','פטפט','','P@P@','P@P@','','','');
INSERT INTO hebrew_morpho VALUES (94404,'פַּשְׁטִידָה','n','','pashtida','פשטידה','פשטידה','','P$@IDH','P$@IDH','','','');
INSERT INTO hebrew_morpho VALUES (94405,'אֶלֶמֶנְטָרִי','a','','elementari','אלמנטרי','אלמנטרי','','ALMN@RI','ALMN@RI','','','');
INSERT INTO hebrew_morpho VALUES (94406,'קָמוּץ','a','','kamutz','קמוץ','קמוץ','','QMWC','QMWC','','','');
INSERT INTO hebrew_morpho VALUES (94407,'קִיקְיוֹנִי','a','','kikyoni','קיקיוני','קיקיוני','','QIQIWNI','QIQIWNI','','','');
INSERT INTO hebrew_morpho VALUES (94408,'חוֹלֵף','a','','cholef','חולף','חולף','','XWLP','XWLP','','','');
INSERT INTO hebrew_morpho VALUES (94409,'עוֹבֵר','a','','over','עובר','עובר','','&WBR','&WBR','','','');
INSERT INTO hebrew_morpho VALUES (94410,'בַּר-חֲלוֹף','a','','bar-chalof','בר-חלוף','בר-חלוף','','BR-XLWP','BR-XLWP','','','');
INSERT INTO hebrew_morpho VALUES (94411,'בֶּן-חֲלוֹף','a','','ben-chalof','בן-חלוף','בן-חלוף','','BN-XLWP','BN-XLWP','','','');
INSERT INTO hebrew_morpho VALUES (94412,'קִמְעוֹנִי','a','','kim\'oni','קימעוני','קמעוני','','QM&WNI','QIM&WNI','','','');
INSERT INTO hebrew_morpho VALUES (94413,'קִמְעוֹנָאִי','a','','kim\'ona\'i','קמעונאי','קמעונאי','','QM&WNAI','QM&WNAI','','','');
INSERT INTO hebrew_morpho VALUES (94414,'רָדִיקָל','n','','radikal','רדיקל','רדיקל','','RDIQL','RDIQL','','','');
INSERT INTO hebrew_morpho VALUES (94415,'דֶּלְפֵּק-קַבָּלָה','n','','delpek-kabala','דלפק-קבלה','דלפק-קבלה','','DLPQ-QBLH','DLPQ-QBLH','','','');
INSERT INTO hebrew_morpho VALUES (94416,'קַבָּלָה','n','','kabala','קבלה','קבלה','','QBLH','QBLH','','','');
INSERT INTO hebrew_morpho VALUES (94417,'קַבָּלַת-פָּנִים','n','','kabalat-panim','קבלת-פנים','קבלת-פנים','','QBLT-PNIM','QBLT-PNIM','','','');
INSERT INTO hebrew_morpho VALUES (94418,'קְנִיָּה','n','','kniya','קנייה','קניה','','QNIH','QNIIH','','','');
INSERT INTO hebrew_morpho VALUES (94419,'קְשִׁירָה','n','','kshira','קשירה','קשירה','','Q$IRH','Q$IRH','','','');
INSERT INTO hebrew_morpho VALUES (94420,'קְרִיסָה','n','','krisa','קריסה','קריסה','','QRISH','QRISH','','','');
INSERT INTO hebrew_morpho VALUES (94421,'קִצּוּר','n','','kitzur','קיצור','קצור','','QCWR','QICWR','','','');
INSERT INTO hebrew_morpho VALUES (94422,'קִצּוּר-דֶּרֶךְ','n','','kitzur-derech','קיצור-דרך','קצור-דרך','','QCWR-DRK','QICWR-DRK','','','');
INSERT INTO hebrew_morpho VALUES (94423,'פֶּנְסְיָה','n','','pensia','פנסיה','פנסיה','','PNSIH','PNSIH','','','');
INSERT INTO hebrew_morpho VALUES (94424,'קִצְבַּת-זִקְנָה','n','','kitzbat zikna','קצבת-זקנה','קצבת-זקנה','','QCBT-ZQNH','QCBT-ZQNH','','','');
INSERT INTO hebrew_morpho VALUES (94425,'פָּדָה','v','','pada','פדה','פדה','','PDH','PDH','','','');
INSERT INTO hebrew_morpho VALUES (94426,'הִקְטִין','v','','hiktin','הקטין','הקטין','','HQ@IN','HQ@IN','','','');
INSERT INTO hebrew_morpho VALUES (94427,'פִּנָּה','v','','pina','פינה','פנה','','PNH','PINH','','','');
INSERT INTO hebrew_morpho VALUES (94428,'הַסְרָטָה','n','','hasrata','הסרטה','הסרטה','','HSR@H','HSR@H','','','');
INSERT INTO hebrew_morpho VALUES (94429,'קִדּוּחַ','n','','kidu\'ach','קידוח','קדוח','','QDWX','QIDWX','','','');
INSERT INTO hebrew_morpho VALUES (94430,'קְדִיחָה','n','','kdicha','קדיחה','קדיחה','','QDIXH','QDIXH','','','');
INSERT INTO hebrew_morpho VALUES (94431,'פְּזִילָה','n','','pzila','פזילה','פזילה','','PZILH','PZILH','','','');
INSERT INTO hebrew_morpho VALUES (94432,'פֶּסַח','n','','pesax','פסח','פסח','','PSX','PSX','','','');
INSERT INTO hebrew_morpho VALUES (94433,'חַג-הַחֵרוּת','n','','xag haxerut','חג-החרות','חג-החרות','','XG-HXRWT','XG-HXRWT','','','');
INSERT INTO hebrew_morpho VALUES (94434,'פָּגַע','v','','paga','פגע','פגע','','PG&','PG&','','','');
INSERT INTO hebrew_morpho VALUES (94435,'הִתְחַנֵּן','v','','hitxanen','התחנן','התחנן','','HTXNN','HTXNN','','','');
INSERT INTO hebrew_morpho VALUES (94436,'הִפְצִיר','v','','hiftsir','הפציר','הפציר','','HPCIR','HPCIR','','','');
INSERT INTO hebrew_morpho VALUES (94437,'קִדּוּשׁ','n','','kidush','קידוש','קדוש','','QDW$','QIDW$','','','');
INSERT INTO hebrew_morpho VALUES (94438,'אִשְׁרוּר','n','','ishrur','אשרור','אשרור','','A$RWR','A$RWR','','','');
INSERT INTO hebrew_morpho VALUES (94439,'הֶעֱלִיב','v','','he\'eliv','העליב','העליב','','H&LIB','H&LIB','','','');
INSERT INTO hebrew_morpho VALUES (94440,'קִצּוּב','n','','kitzuv','קיצוב','קצוב','','QCWB','QICWB','','','');
INSERT INTO hebrew_morpho VALUES (94441,'קִמְעוֹנוּת','n','','kim\'onut','קמעונות','קמעונות','','QM&WNWT','QM&WNWT','','','');
INSERT INTO hebrew_morpho VALUES (94442,'קִמְעוֹנָאוּת','n','','kin\'ona\'ut','קמעונאות','קמעונאות','','QM&WNAWT','QM&WNAWT','','','');
INSERT INTO hebrew_morpho VALUES (94443,'קַרְפִּיּוֹן','n','','karpiyon','קרפיון','קרפיון','','QRPIWN','QRPIWN','','','');
INSERT INTO hebrew_morpho VALUES (94444,'קֻרְקְבָן','n','','kurkevan','קורקבן','קרקבן','','QRQBN','QWRQBN','','','');
INSERT INTO hebrew_morpho VALUES (94445,'קַרְנָף','n','','karnaf','קרנף','קרנף','','QRNP','QRNP','','','');
INSERT INTO hebrew_morpho VALUES (94446,'קֶלַע','n','','kela','קלע','קלע','','QL&','QL&','','','');
INSERT INTO hebrew_morpho VALUES (94447,'מִקְלַעַת','n','','mikla\'at','מקלעת','מקלעת','','MQL&T','MQL&T','','','');
INSERT INTO hebrew_morpho VALUES (94448,'רוּגַטְקָה','n','','rugatka','רוגטקה','רוגטקה','','RWG@QH','RWG@QH','','','');
INSERT INTO hebrew_morpho VALUES (94449,'קֶרֶן','n','','keren','קרן','קרן','','QRN','QRN','','','');
INSERT INTO hebrew_morpho VALUES (94450,'קֶרֶן-צָרְפָתִית','n','','keren-tzarfatit','קרן-צרפתית','קרן-צרפתית','','QRN-CRPTIT','QRN-CRPTIT','','','');
INSERT INTO hebrew_morpho VALUES (94451,'קֶרֶן-יַעַר','n','','keren-ya\'ar','קרן-יער','קרן-יער','','QRN-I&R','QRN-I&R','','','');
INSERT INTO hebrew_morpho VALUES (94452,'חֲצוֹצְרָה','n','','chatzotzra','חצוצרה','חצוצרה','','XCWCRH','XCWCRH','','','');
INSERT INTO hebrew_morpho VALUES (94453,'חֶבְרָה-לְהַשְׁקָעוֹת','n','','chevra-lehashka\'ot','חברה-להשקעות','חברה-להשקעות','','XBRH-LH$Q&WT','XBRH-LH$Q&WT','','','');
INSERT INTO hebrew_morpho VALUES (94454,'קֶרֶן-אוֹר','n','','keren-or','קרן-אור','קרן-אור','','QRN-AWR','QRN-AWR','','','');
INSERT INTO hebrew_morpho VALUES (94455,'אֲלֻמַּת-אוֹר','n','','alumat-or','אלומת-אור','אלמת-אור','','ALMT-AWR','ALWMT-AWR','','','');
INSERT INTO hebrew_morpho VALUES (94456,'מְלַאי','n','','mlay','מלאי','מלאי','','MLAI','MLAI','','','');
INSERT INTO hebrew_morpho VALUES (94457,'קוֹרָה','n','','kora','קורה','קורה','','QWRH','QWRH','','','');
INSERT INTO hebrew_morpho VALUES (94458,'פִּיחַ','n','','pi\'ax','פיח','פיח','','PIX','PIX','','','');
INSERT INTO hebrew_morpho VALUES (94459,'קֶבֶר','n','','kever','קבר','קבר','','QBR','QBR','','','');
INSERT INTO hebrew_morpho VALUES (94460,'לִירָה','n','','lira','לירה','לירה','','LIRH','LIRH','','','');
INSERT INTO hebrew_morpho VALUES (94461,'יְרִיעַת-פַּח','n','','yeri\'at pax','יריעת-פח','יריעת-פח','','IRI&T-PX','IRI&T-PX','','','');
INSERT INTO hebrew_morpho VALUES (94462,'פַּסֶּלֶת','n','','passelet','פסלת','פסלת','','PSLT','PSLT','','','');
INSERT INTO hebrew_morpho VALUES (94463,'גִּיטָרָה','n','','gitara','גיטרה','גיטרה','','GI@RH','GI@RH','','','');
INSERT INTO hebrew_morpho VALUES (94464,'בְּרֶגַע-שֶׁ','r','','berega sheh','ברגע-ש','ברגע-ש','','BRG&-$','BRG&-$','','','');
INSERT INTO hebrew_morpho VALUES (94465,'קְלַסְתֵּרוֹן','n','','klasteron','קלסתרון','קלסתרון','','QLSTRWN','QLSTRWN','','','');
INSERT INTO hebrew_morpho VALUES (94466,'פִּתּוּחַ','n','','pitu\'ax','פיתוח','פתוח','','PTWX','PITWX','','','');
INSERT INTO hebrew_morpho VALUES (94467,'פֶּתַח','n','','petax','פחת','פתח','','PTX','PXT','','','');
INSERT INTO hebrew_morpho VALUES (94468,'רַבָּנִי','a','','rabbani','רבני','רבני','','RBNI','RBNI','','','');
INSERT INTO hebrew_morpho VALUES (94469,'רַבָּתִי','a','','rabbati','רבתי','רבתי','','RBTI','RBTI','','','');
INSERT INTO hebrew_morpho VALUES (94470,'קִלְשׁוֹן','n','','kilshon','קלשון','קלשון','','QL$WN','QL$WN','','','');
INSERT INTO hebrew_morpho VALUES (94471,'קֵיסָם','n','','keisam','קיסם','קיסם','','QISM','QISM','','','');
INSERT INTO hebrew_morpho VALUES (94472,'מַחְצֵצָה','n','','machtzetza','מחצצה','מחצצה','','MXCCH','MXCCH','','','');
INSERT INTO hebrew_morpho VALUES (94473,'קֵיסַם-שִׁנַּיִם','n','','keisam-shinayim','קיסם-שיניים','קיסם-שנים','','QISM-$NIM','QISM-$INIIM','','','');
INSERT INTO hebrew_morpho VALUES (94474,'קֶצֶר','n','','ketzer','קצר','קצר','','QCR','QCR','','','');
INSERT INTO hebrew_morpho VALUES (94475,'קְטִיפָה','n','','ktifa','קטיפה','קטיפה','','Q@IPH','Q@IPH','','','');
INSERT INTO hebrew_morpho VALUES (94476,'תּוֹקְפָנוּת','n','','tokfanut','תוקפנות','תוקפנות','','TWQPNWT','TWQPNWT','','','');
INSERT INTO hebrew_morpho VALUES (94477,'אַגְרֶסִיבִיּוּת','n','','agresiviyut','אגרסיביות','אגרסיביות','','AGRSIBIWT','AGRSIBIWT','','','');
INSERT INTO hebrew_morpho VALUES (94478,'קְדֻשָּׁה','n','','kdusha','קדושה','קדשה','','QD$H','QDW$H','','','');
INSERT INTO hebrew_morpho VALUES (94479,'קֹדֶשׁ','n','','kodesh','קודש','קדש','','QD$','QWD$','','','');
INSERT INTO hebrew_morpho VALUES (94480,'קֶצֶב','n','','ketzev','קצב','קצב','','QCB','QCB','','','');
INSERT INTO hebrew_morpho VALUES (94481,'טֶמְפּוֹ','n','','tempo','טמפו','טמפו','','@MPW','@MPW','','','');
INSERT INTO hebrew_morpho VALUES (94482,'מִפְעָם','n','','mif\'am','מפעם','מפעם','','MP&M','MP&M','','','');
INSERT INTO hebrew_morpho VALUES (94483,'קֹטֶן','n','','koten','קוטן','קטן','','Q@N','QW@N','','','');
INSERT INTO hebrew_morpho VALUES (94484,'קַטְנוּת','n','','katnut','קטנות','קטנות','','Q@NWT','Q@NWT','','','');
INSERT INTO hebrew_morpho VALUES (94485,'קֶבַע','n','','keva','קבע','קבע','','QB&','QB&','','','');
INSERT INTO hebrew_morpho VALUES (94486,'צְבָא-קֶבַע','n','','tzva-keva','צבא-קבע','צבא-קבע','','CBA-QB&','CBA-QB&','','','');
INSERT INTO hebrew_morpho VALUES (94487,'פֶּרְמָנֶנְט','n','','permanent','פרמננט','פרמננט','','PRMNN@','PRMNN@','','','');
INSERT INTO hebrew_morpho VALUES (94488,'קַרְנִית','n','','karnit','קרנית','קרנית','','QRNIT','QRNIT','','','');
INSERT INTO hebrew_morpho VALUES (94489,'קַרְקֶפֶת','n','','karkefet','קרקפת','קרקפת','','QRQPT','QRQPT','','','');
INSERT INTO hebrew_morpho VALUES (94490,'קַרְסֹל','n','','karsol','קרסול','קרסל','','QRSL','QRSWL','','','');
INSERT INTO hebrew_morpho VALUES (94491,'חֲלוֹם-רָטוּב','n','','chalom-ratuv','חלום-רטוב','חלום-רטוב','','XLWM-R@WB','XLWM-R@WB','','','');
INSERT INTO hebrew_morpho VALUES (94492,'פָנָטִיּוּת','n','','fanatiyut','פנטיות','פנטיות','','PN@IWT','PN@IWT','','','');
INSERT INTO hebrew_morpho VALUES (94493,'קַנָּאוּת','n','','kana\'ut','קנאות','קנאות','','QNAWT','QNAWT','','','');
INSERT INTO hebrew_morpho VALUES (94494,'קַצְרָנוּת','n','','katzranut','קצרנות','קצרנות','','QCRNWT','QCRNWT','','','');
INSERT INTO hebrew_morpho VALUES (94495,'סְטֶנוֹגְרַפְיָה','n','','stenografya','סטנוגרפיה','סטנוגרפיה','','S@NWGRPIH','S@NWGRPIH','','','');
INSERT INTO hebrew_morpho VALUES (94496,'רְפוּאִי','a','','refu\'i','רפואי','רפואי','','RPWAI','RPWAI','','','');
INSERT INTO hebrew_morpho VALUES (94497,'רִתּוּךְ','n','','ritux','ריתוך','רתוך','','RTWK','RITWK','','','');
INSERT INTO hebrew_morpho VALUES (94498,'רֶצַח','n','','retsax','רצח','רצח','','RCX','RCX','','','');
INSERT INTO hebrew_morpho VALUES (94499,'בִּיזוֹן','n','','bizon','ביזון','ביזון','','BIZWN','BIZWN','','','');
INSERT INTO hebrew_morpho VALUES (94500,'רַעֲמָה','n','','ra\'ama','רעמה','רעמה','','R&MH','R&MH','','','');
INSERT INTO hebrew_morpho VALUES (94501,'רִשְׁתִּית','n','','rishtit','רשתית','רשתית','','R$TIT','R$TIT','','','');
INSERT INTO hebrew_morpho VALUES (94502,'רֵאָה','n','','re\'a','ריאה','ראה','','RAH','RIAH','','','');
INSERT INTO hebrew_morpho VALUES (94503,'רְאִי','n','','re\'i','ראי','ראי','','RAI','RAI','','','');
INSERT INTO hebrew_morpho VALUES (94504,'מַרְאָה','n','','mar\'ah','מראה','מראה','','MRAH','MRAH','','','');
INSERT INTO hebrew_morpho VALUES (94505,'רַחֶפֶת','n','','raxefet','רחפת','רחפת','','RXPT','RXPT','','','');
INSERT INTO hebrew_morpho VALUES (94506,'רֶפֶת','n','','refet','רפת','רפת','','RPT','RPT','','','');
INSERT INTO hebrew_morpho VALUES (94507,'רַעַל','n','','ra\'al','רעל','רעל','','R&L','R&L','','','');
INSERT INTO hebrew_morpho VALUES (94508,'רַקֶּפֶת','n','','rakefet','רקפת','רקפת','','RQPT','RQPT','','','');
INSERT INTO hebrew_morpho VALUES (94509,'רְשַׁמְקוֹל','n','','reshamkol','רשמקול','רשמקול','','R$MQWL','R$MQWL','','','');
INSERT INTO hebrew_morpho VALUES (94510,'טֵיְפּ','n','','teyp','טייפ','טיפ','','@IP','@IIP','','','');
INSERT INTO hebrew_morpho VALUES (94511,'פִּסְקָה','n','','piska','פיסקה','פסקה','','PSQH','PISQH','','','');
INSERT INTO hebrew_morpho VALUES (94512,'קִרְקוּר','n','','kirkur','קירקור','קרקור','','QRQWR','QIRQWR','','','');
INSERT INTO hebrew_morpho VALUES (94513,'שְׂבִיעוּת-רָצוֹן','n','','svi\'ut-ratzon','שביעות-רצון','שביעות-רצון','','$BI&WT-RCWN','$BI&WT-RCWN','','','');
INSERT INTO hebrew_morpho VALUES (94514,'קֶמַח','n','','kemach','קמח','קמח','','QMX','QMX','','','');
INSERT INTO hebrew_morpho VALUES (94515,'קַבְּצָנוּת','n','','kabtzanut','קבצנות','קבצנות','','QBCNWT','QBCNWT','','','');
INSERT INTO hebrew_morpho VALUES (94516,'פְּשִׁיטַת-יָד','n','','pshitat-yad','פשיטת-יד','פשיטת-יד','','P$I@T-ID','P$I@T-ID','','','');
INSERT INTO hebrew_morpho VALUES (94517,'קְלִיֶנְטוּרָה','n','','kliyentura','קליינטורה','קלינטורה','','QLIN@WRH','QLIIN@WRH','','','');
INSERT INTO hebrew_morpho VALUES (94518,'קֶלַח','n','','kelach','קלח','קלח','','QLX','QLX','','','');
INSERT INTO hebrew_morpho VALUES (94519,'קַשָּׁת','n','','kashat','קשת','קשת','','Q$T','Q$T','','','');
INSERT INTO hebrew_morpho VALUES (94520,'מַזַּל-קַשָּׁת','n','','mazal-kashat','מזל-קשת','מזל-קשת','','MZL-Q$T','MZL-Q$T','','','');
INSERT INTO hebrew_morpho VALUES (94521,'הַר-קֶרַח','n','','har-kerach','הר-קרח','הר-קרח','','HR-QRX','HR-QRX','','','');
INSERT INTO hebrew_morpho VALUES (94522,'קַרְחוֹן','n','','karchon','קרחון','קרחון','','QRXWN','QRXWN','','','');
INSERT INTO hebrew_morpho VALUES (94523,'קִטֵּעַ','n','','kite\'a','קיטע','קטע','','Q@&','QI@&','','','');
INSERT INTO hebrew_morpho VALUES (94524,'קִיסוֹס','n','','kisos','קיסוס','קיסוס','','QISWS','QISWS','','','');
INSERT INTO hebrew_morpho VALUES (94525,'קְנוֹקֶנֶת','n','','knokenet','קנוקנת','קנוקנת','','QNWQNT','QNWQNT','','','');
INSERT INTO hebrew_morpho VALUES (94526,'דְּמִיעָה','n','','dmi\'ah','דמיעה','דמיעה','','DMI&H','DMI&H','','','');
INSERT INTO hebrew_morpho VALUES (94527,'קַדַּחַת','n','','kadachat','קדחת','קדחת','','QDXT','QDXT','','','');
INSERT INTO hebrew_morpho VALUES (94528,'קַדַּחַת-הַבִּצּוֹת','n','','kadachat-habitzot','קדחת-הביצות','קדחת-הבצות','','QDXT-HBCWT','QDXT-HBICWT','','','');
INSERT INTO hebrew_morpho VALUES (94529,'מָלַרְיָה','n','','malaryah','מלריה','מלריה','','MLRIH','MLRIH','','','');
INSERT INTO hebrew_morpho VALUES (94530,'קַצֶּרֶת','n','','katzeret','קצרת','קצרת','','QCRT','QCRT','','','');
INSERT INTO hebrew_morpho VALUES (94531,'אַסְתְּמָה','n','','astmah','אסתמה','אסתמה','','ASTMH','ASTMH','','','');
INSERT INTO hebrew_morpho VALUES (94532,'גַּנַּחַת','n','','ganachat','גנחת','גנחת','','GNXT','GNXT','','','');
INSERT INTO hebrew_morpho VALUES (94533,'שִׁדָּפוֹן','n','','shidafon','שידפון','שדפון','','$DPWN','$IDPWN','','','');
INSERT INTO hebrew_morpho VALUES (94534,'קַרְטוֹן','n','','karton','קרטון','קרטון','','QR@WN','QR@WN','','','');
INSERT INTO hebrew_morpho VALUES (94535,'תְּחִלָּה','r','','tchila','תחילה','תחלה','','TXLH','TXILH','','','');
INSERT INTO hebrew_morpho VALUES (94536,'בַּתְּחִלָּה','r','','batchila','בתחילה','בתחלה','','BTXLH','BTXILH','','','');
INSERT INTO hebrew_morpho VALUES (94537,'אִישׁ-מִקְצוֹעַ','n','','ish miktso\'a','איש-מקצוע','איש-מקצוע','','AI$-MQCW&','AI$-MQCW&','','male','');
INSERT INTO hebrew_morpho VALUES (94538,'אֵשֶׁת-מִקְצוֹעַ','n','','eshet miktso\'a','אשת-מקצוע','אשת-מקצוע','','A$T-MQCW&','A$T-MQCW&','','female','');
INSERT INTO hebrew_morpho VALUES (94539,'מְחַנֵּךְ','n','','mexanex','מחנך','מחנך','','MXNK','MXNK','','male','');
INSERT INTO hebrew_morpho VALUES (94540,'פֶּדָגוֹג','n','','pedagog','פדגוג','פדגוג','','PDGWG','PDGWG','','male','');
INSERT INTO hebrew_morpho VALUES (94541,'פֶּדָגוֹגִית','n','','pedagogit','פדגוגית','פדגוגית','','PDGWGIT','PDGWGIT','','female','');
INSERT INTO hebrew_morpho VALUES (94542,'מְחַנֶּכֶת','n','','mexanexet','מחנכת','מחנכת','','MXNKT','MXNKT','','female','');
INSERT INTO hebrew_morpho VALUES (94543,'מַרְצָה','n','','martza','מרצה','מרצה','','MRCH','MRCH','','female','');
INSERT INTO hebrew_morpho VALUES (94544,'סַפְרָן','n','','safran','ספרן','ספרן','','SPRN','SPRN','','neutral','');
INSERT INTO hebrew_morpho VALUES (94545,'סַפְרָנִית','n','','safranit','ספרנית','ספרנית','','SPRNIT','SPRNIT','','female','');
INSERT INTO hebrew_morpho VALUES (94546,'מוֹרֶה','n','','moreh','מורה','מורה','','MWRH','MWRH','','male','');
INSERT INTO hebrew_morpho VALUES (94547,'מוֹרָה','n','','mora','מורה','מורה','','MWRH','MWRH','','female','');
INSERT INTO hebrew_morpho VALUES (94548,'חמורת_סבר','n','','','חמורת_סבר','חמורת_סבר','','XMWRT_SBR','XMWRT_SBR','','female','');
INSERT INTO hebrew_morpho VALUES (94549,'אִינְטֶרְנֶט','n','','internet','אינטרנט','אינטרנט','','AIN@RN@','AIN@RN@','','','');
INSERT INTO hebrew_morpho VALUES (94550,'רֶשֶׁת-הָאִינְטֶרְנֶט','n','','reshet ha\'internet','רשת-האינטרנט','רשת-האינטרנט','','R$T-HAIN@RN@','R$T-HAIN@RN@','','','');
INSERT INTO hebrew_morpho VALUES (94551,'מִרְשֶׁתֶת','n','','mirshetet','מרשתת','מרשתת','','MR$TT','MR$TT','','','');
INSERT INTO hebrew_morpho VALUES (94552,'רֶשֶׁת','n','','reshet','רשת','רשת','','R$T','R$T','','','');
INSERT INTO hebrew_morpho VALUES (94553,'רֶשֶׁת-שִׁדּוּר','n','','reshet shidur','רשת-שדור','רשת-שדור','','R$T-$DWR','R$T-$DWR','','','');
INSERT INTO hebrew_morpho VALUES (94554,'רוֹבֶה','n','','roveh','רובה','רובה','','RWBH','RWBH','','','');
INSERT INTO hebrew_morpho VALUES (94555,'רְבִיעִי','a','','revi\'i','רביעי','רביעי','','RBI&I','RBI&I','','','');
INSERT INTO hebrew_morpho VALUES (94556,'רִמּוֹן','n','','rimmon','רימון','רמון','','RMWN','RIMWN','','','');
INSERT INTO hebrew_morpho VALUES (94557,'עֲרִיקָה','n','','arika','עריקה','עריקה','','&RIQH','&RIQH','','female','');
INSERT INTO hebrew_morpho VALUES (94558,'רַבְרְבָנוּת','n','','ravrevanut','רברבנות','רברבנות','','RBRBNWT','RBRBNWT','','','');
INSERT INTO hebrew_morpho VALUES (94559,'רוֹמִית','n','','romit','רומית','רומית','','RWMIT','RWMIT','','','');
INSERT INTO hebrew_morpho VALUES (94560,'לָטִינִית','n','','latinit','לטינית','לטינית','','L@INIT','L@INIT','','','');
INSERT INTO hebrew_morpho VALUES (94561,'רִפּוּד','n','','rippud','ריפוד','רפוד','','RPWD','RIPWD','','','');
INSERT INTO hebrew_morpho VALUES (94562,'קָצַר','v','','katzar','קצר','קצר','','QCR','QCR','','','');
INSERT INTO hebrew_morpho VALUES (94563,'הֶעֱבִיר-אוֹתוֹ-מִיְּרֻשָּׁתוֹ','v','','he\'evir-oto-miyerushato','העביר-אותו-מירושתו','העביר-אותו-מירשתו','','H&BIR-AWTW-MIR$TW','H&BIR-AWTW-MIRW$TW','','','');
INSERT INTO hebrew_morpho VALUES (94564,'הִדִּיר-אוֹתוֹ-מִנְּכָסָיו','v','','','הדיר-אותו-מנכסיו','הדיר-אותו-מנכסיו','','HDIR-AWTW-MNKSIW','HDIR-AWTW-MNKSIW','','','');
INSERT INTO hebrew_morpho VALUES (94565,'קָלַע','v','','kala','קלע','קלע','','QL&','QL&','','','');
INSERT INTO hebrew_morpho VALUES (94566,'מַכָּ&quot;ם','n','','makam','מכ&quot;ם','מכ&quot;ם','','MK&quot;M','MK&quot;M','','','');
INSERT INTO hebrew_morpho VALUES (94567,'מַרְדִּים','n','','mardim','מרדים','מרדים','','MRDIM','MRDIM','','','');
INSERT INTO hebrew_morpho VALUES (94568,'רָגִיל','a','','ragil','רגיל','רגיל','','RGIL','RGIL','','','');
INSERT INTO hebrew_morpho VALUES (94569,'רוֹכְלוּת','n','','roxlut','רוכלות','רוכלות','','RWKLWT','RWKLWT','','','');
INSERT INTO hebrew_morpho VALUES (94570,'רִשְׁמִיּוּת','n','','rishmiyut','רשמיות','רשמיות','','R$MIWT','R$MIWT','','','');
INSERT INTO hebrew_morpho VALUES (94571,'רַקְדָן','n','','rakdan','רקדן','רקדן','','RQDN','RQDN','','male','');
INSERT INTO hebrew_morpho VALUES (94572,'רַקְדָנִית','n','','rakdanit','רקדנית','רקדנית','','RQDNIT','RQDNIT','','female','');
INSERT INTO hebrew_morpho VALUES (94573,'רָזֶה','a','','razeh','רזה','רזה','','RZH','RZH','','','');
INSERT INTO hebrew_morpho VALUES (94574,'כָּחוּשׁ','a','','kaxush','כחוש','כחוש','','KXW$','KXW$','','','');
INSERT INTO hebrew_morpho VALUES (94575,'גָּרוּם','a','','','גרום','גרום','','GRWM','GRWM','','','');
INSERT INTO hebrew_morpho VALUES (94576,'רָחָב','a','','raxav','רחב','רחב','','RXB','RXB','','','');
INSERT INTO hebrew_morpho VALUES (94577,'רִאשׁוֹן','n','','rishon','ראשון','ראשון','','RA$WN','RA$WN','','','');
INSERT INTO hebrew_morpho VALUES (94578,'הִלּוּךְ-רִאשׁוֹן','n','','hilux rishon','הלוך-ראשון','הלוך-ראשון','','HLWK-RA$WN','HLWK-RA$WN','','','');
INSERT INTO hebrew_morpho VALUES (94579,'רֵיחָנִי','a','','rexani','ריחני','ריחני','','RIXNI','RIXNI','','','');
INSERT INTO hebrew_morpho VALUES (94580,'רֶחֶם','n','','rexem','רחם','רחם','','RXM','RXM','','','');
INSERT INTO hebrew_morpho VALUES (94581,'קָצִין','n','','katzin','קצין','קצין','','QCIN','QCIN','','male','');
INSERT INTO hebrew_morpho VALUES (94582,'קְצִינָה','n','','ktzina','קצינה','קצינה','','QCINH','QCINH','','female','');
INSERT INTO hebrew_morpho VALUES (94583,'קַבְּצָן','n','','kabtzan','קבצן','קבצן','','QBCN','QBCN','','male','');
INSERT INTO hebrew_morpho VALUES (94584,'קַבְּצָנִית','n','','kabtzanit','קבצנית','קבצנית','','QBCNIT','QBCNIT','','female','');
INSERT INTO hebrew_morpho VALUES (94585,'רַעַם','n','','ra\'am','רעם','רעם','','R&M','R&M','','','');
INSERT INTO hebrew_morpho VALUES (94586,'רְפוּאָה','n','','refu\'ah','רפואה','רפואה','','RPWAH','RPWAH','','','');
INSERT INTO hebrew_morpho VALUES (94587,'רַעַשׁ','n','','ra\'ash','רעש','רעש','','R&$','R&$','','','');
INSERT INTO hebrew_morpho VALUES (94588,'רַשְׁלָנוּת','n','','rashlanut','רשלנות','רשלנות','','R$LNWT','R$LNWT','','','');
INSERT INTO hebrew_morpho VALUES (94589,'רֶפּוּבְּלִיקָנִי','n','','republikani','רפובליקני','רפובליקני','','RPWBLIQNI','RPWBLIQNI','','male','');
INSERT INTO hebrew_morpho VALUES (94590,'רֶפּוּבְּלִיקָאִי','n','','republikai','רפובליקאי','רפובליקאי','','RPWBLIQAI','RPWBLIQAI','','male','');
INSERT INTO hebrew_morpho VALUES (94591,'רֶפּוּבְּלִיקָנִית','n','','republikanit','רפובליקנית','רפובליקנית','','RPWBLIQNIT','RPWBLIQNIT','','female','');
INSERT INTO hebrew_morpho VALUES (94592,'רֶפּוּבְּלִיקָאִית','n','','republikait','רפובליקאית','רפובליקאית','','RPWBLIQAIT','RPWBLIQAIT','','female','');
INSERT INTO hebrew_morpho VALUES (94593,'רַקְבּוּבִית','n','','rakbuvit','רקבובית','רקבובית','','RQBWBIT','RQBWBIT','','','');
INSERT INTO hebrew_morpho VALUES (94594,'רוֹפֵא','n','','rofeh','רופא','רופא','','RWPA','RWPA','','male','');
INSERT INTO hebrew_morpho VALUES (94595,'דּוֹקְטוֹר','n','','doktor','דוקטור','דוקטור','','DWQ@WR','DWQ@WR','','female','');
INSERT INTO hebrew_morpho VALUES (94596,'רוֹפְאָה','n','','rof\'ah','רופאה','רופאה','','RWPAH','RWPAH','','female','');
INSERT INTO hebrew_morpho VALUES (94597,'דּוֹקְטוֹר','n','','doktor','דוקטור','דוקטור','','DWQ@WR','DWQ@WR','','male','');
INSERT INTO hebrew_morpho VALUES (94598,'מְנַתַּחַת','n','','menataxat','מנתחת','מנתחת','','MNTXT','MNTXT','','female','');
INSERT INTO hebrew_morpho VALUES (94599,'רוֹפְאָה-מְנַתַּחַת','n','','rof\'ah menataxat','רופאה-מנתחת','רופאה-מנתחת','','RWPAH-MNTXT','RWPAH-MNTXT','','female','');
INSERT INTO hebrew_morpho VALUES (94600,'כִירוּרְגִית','n','','xirurgit','כירורגית','כירורגית','','KIRWRGIT','KIRWRGIT','','female','');
INSERT INTO hebrew_morpho VALUES (94601,'רִיצָה','n','','ritza','ריצה','ריצה','','RICH','RICH','','','');
INSERT INTO hebrew_morpho VALUES (94602,'נִפּוּץ','n','','niputz','ניפוץ','נפוץ','','NPWC','NIPWC','','','');
INSERT INTO hebrew_morpho VALUES (94603,'נִתּוּץ','n','','nitutz','ניתוץ','נתוץ','','NTWC','NITWC','','','');
INSERT INTO hebrew_morpho VALUES (94604,'רִיצוּץ','n','','ritzutz','ריצוץ','ריצוץ','','RICWC','RICWC','','','');
INSERT INTO hebrew_morpho VALUES (94605,'רִסּוּק','n','','risuk','ריסוק','רסוק','','RSWQ','RISWQ','','','');
INSERT INTO hebrew_morpho VALUES (94606,'נְשִׂיאוּת','n','','nesi\'ut','נשיאות','נשיאות','','N$IAWT','N$IAWT','','','');
INSERT INTO hebrew_morpho VALUES (94607,'רָאשׁוּת','n','','rashut','ראשות','ראשות','','RA$WT','RA$WT','','','');
INSERT INTO hebrew_morpho VALUES (94608,'רְשׁוּת','n','','reshut','רשות','רשות','','R$WT','R$WT','','','');
INSERT INTO hebrew_morpho VALUES (94609,'הֶתֵּר','n','','heter','היתר','התר','','HTR','HITR','','','');
INSERT INTO hebrew_morpho VALUES (94610,'רָץ','n','','ratz','רץ','רץ','','RC','RC','','','');
INSERT INTO hebrew_morpho VALUES (94611,'רִקְמָה','n','','rikma','ריקמה','רקמה','','RQMH','RIQMH','','','');
INSERT INTO hebrew_morpho VALUES (94612,'רִתְמָה','n','','ritmah','ריתמה','רתמה','','RTMH','RITMH','','','');
INSERT INTO hebrew_morpho VALUES (94613,'רְכוּשָׁנוּת','n','','rechushanut','רכושנות','רכושנות','','RKW$NWT','RKW$NWT','','','');
INSERT INTO hebrew_morpho VALUES (94614,'עִקָּר','n','','ikkar','עיקר','עקר','','&QR','&IQR','','','');
INSERT INTO hebrew_morpho VALUES (94615,'רֹב-מֻחְלָט','n','','rov muxlat','רוב-מחלט','רב-מחלט','','RB-MXL@','RWB-MXL@','','','');
INSERT INTO hebrew_morpho VALUES (94616,'בְּגִירוּת','n','','bgirut','בגירות','בגירות','','BGIRWT','BGIRWT','','','');
INSERT INTO hebrew_morpho VALUES (94617,'כָּפָן','n','','kafan','כפן','כפן','','KPN','KPN','','','');
INSERT INTO hebrew_morpho VALUES (94618,'רִכֵל','v','','rixel','ריכל','רכל','','RKL','RIKL','','','');
INSERT INTO hebrew_morpho VALUES (94619,'רִשָּׁיוֹן','n','','rishayon','רישיון','רשיון','','R$IWN','RI$IWN','','','');
INSERT INTO hebrew_morpho VALUES (94620,'רָצוֹן','n','','ratzon','רצון','רצון','','RCWN','RCWN','','','');
INSERT INTO hebrew_morpho VALUES (94621,'רַבִּים','n','','rabbim','רבים','רבים','','RBIM','RBIM','','','');
INSERT INTO hebrew_morpho VALUES (94622,'רַבּוֹת','n','','rabbot','רבות','רבות','','RBWT','RBWT','','','');
INSERT INTO hebrew_morpho VALUES (94623,'קַלָּע','n','','kala','קלע','קלע','','QL&','QL&','','male','');
INSERT INTO hebrew_morpho VALUES (94624,'קַלָּעִית','n','','kala\'it','קלעית','קלעית','','QL&IT','QL&IT','','female','');
INSERT INTO hebrew_morpho VALUES (94625,'תּוֹבֵעַ','n','','tove\'a','תובע','תובע','','TWB&','TWB&','','male','');
INSERT INTO hebrew_morpho VALUES (94626,'קָטֵגוֹר','n','','kategor','קטיגור','קטגור','','Q@GWR','Q@IGWR','','male','');
INSERT INTO hebrew_morpho VALUES (94627,'תּוֹבַעַת','n','','tova\'at','תובעת','תובעת','','TWB&T','TWB&T','','female','');
INSERT INTO hebrew_morpho VALUES (94628,'קָטֵגוֹרִית','n','','kategorit','קטיגורית','קטגורית','','Q@GWRIT','Q@IGWRIT','','female','');
INSERT INTO hebrew_morpho VALUES (94629,'רְשִׁימָה','n','','reshima','רשימה','רשימה','','R$IMH','R$IMH','','','');
INSERT INTO hebrew_morpho VALUES (94630,'בְּרִיזָה','n','','briza','בריזה','בריזה','','BRIZH','BRIZH','','','');
INSERT INTO hebrew_morpho VALUES (94631,'רוּחַ_קַלָּה','n','','ru\'ax kala','רוח-קלה','רוח_קלה','','RWX_QLH','RWX-QLH','','','');
INSERT INTO hebrew_morpho VALUES (94632,'שׁוֹטֵר','n','','shoter','שוטר','שוטר','','$W@R','$W@R','','male','');
INSERT INTO hebrew_morpho VALUES (94633,'שׁוֹטֶרֶת','n','','shoteret','שוטרת','שוטרת','','$W@RT','$W@RT','','female','');
INSERT INTO hebrew_morpho VALUES (94634,'קַצְרָן','n','','katzran','קצרן','קצרן','','QCRN','QCRN','','male','');
INSERT INTO hebrew_morpho VALUES (94635,'קַצְרָנִית','n','','katzranit','קצרנית','קצרנית','','QCRNIT','QCRNIT','','female','');
INSERT INTO hebrew_morpho VALUES (94636,'קִמְעוֹנַאי','n','','kim\'onay','קימעונאי','קמעונאי','','QM&WNAI','QIM&WNAI','','male','');
INSERT INTO hebrew_morpho VALUES (94637,'קִמְעוֹנָאִית','n','','kim\'ona\'it','קימעונאית','קמעונאית','','QM&WNAIT','QIM&WNAIT','','female','');
INSERT INTO hebrew_morpho VALUES (94638,'צָרְפָתִי','n','','tzarfati','צרפתי','צרפתי','','CRPTI','CRPTI','','male','');
INSERT INTO hebrew_morpho VALUES (94639,'צָרְפָתִיָּה','n','','tzarfatiya','צרפתיה','צרפתיה','','CRPTIH','CRPTIH','','female','');
INSERT INTO hebrew_morpho VALUES (94640,'אֵירוֹפִּית','n','','eiropit','אירופית','אירופית','','AIRWPIT','AIRWPIT','','female','');
INSERT INTO hebrew_morpho VALUES (94641,'אֵירוֹפֶּאִית','n','','eirope\'it','אירופאית','אירופאית','','AIRWPAIT','AIRWPAIT','','female','');
INSERT INTO hebrew_morpho VALUES (94642,'יְוָנִיָּה','n','','yevaniya','יוונייה','יוניה','','IWNIH','IWWNIIH','','female','');
INSERT INTO hebrew_morpho VALUES (94643,'פּוֹלָנִיָּה','n','','polaniya','פולנייה','פולניה','','PWLNIH','PWLNIIH','','female','');
INSERT INTO hebrew_morpho VALUES (94644,'סְפָרַדִּיָּה','n','','sfaradiyah','ספרדייה','ספרדיה','','SPRDIH','SPRDIIH','','female','');
INSERT INTO hebrew_morpho VALUES (94645,'צוֹעֵר','n','','tzo\'er','צוער','צוער','','CW&R','CW&R','','male','');
INSERT INTO hebrew_morpho VALUES (94646,'חָנִיךְ','n','','chanich','חניך','חניך','','XNIK','XNIK','','male','');
INSERT INTO hebrew_morpho VALUES (94647,'שׁוֹחֵר','n','','shocher','שוחר','שוחר','','$WXR','$WXR','','male','');
INSERT INTO hebrew_morpho VALUES (94648,'קָדֶט','n','','kadet','קדט','קדט','','QD@','QD@','','male','');
INSERT INTO hebrew_morpho VALUES (94649,'צוֹעֶרֶת','n','','tzo\'eret','צוערת','צוערת','','CW&RT','CW&RT','','female','');
INSERT INTO hebrew_morpho VALUES (94650,'חֲנִיכָה','n','','chanicha','חניכה','חניכה','','XNIKH','XNIKH','','female','');
INSERT INTO hebrew_morpho VALUES (94651,'שׁוֹחֶרֶת','n','','shocheret','שוחרת','שוחרת','','$WXRT','$WXRT','','female','');
INSERT INTO hebrew_morpho VALUES (94652,'צוֹפֶה','n','','tzofe','צופה','צופה','','CWPH','CWPH','','male','');
INSERT INTO hebrew_morpho VALUES (94653,'צוֹפָה','n','','tzofa','צופה','צופה','','CWPH','CWPH','','female','');
INSERT INTO hebrew_morpho VALUES (94654,'צֶנְזוֹר','n','','tzenzor','צנזור','צנזור','','CNZWR','CNZWR','','male','');
INSERT INTO hebrew_morpho VALUES (94655,'צֶנְזוֹרִית','n','','tzenzorit','צנזורית','צנזורית','','CNZWRIT','CNZWRIT','','female','');
INSERT INTO hebrew_morpho VALUES (94656,'צוֹעֲנִי','n','','tzo\'ani','צועני','צועני','','CW&NI','CW&NI','','male','');
INSERT INTO hebrew_morpho VALUES (94657,'צוֹעֲנִיָּה','n','','tzo\'aniya','צוענייה','צועניה','','CW&NIH','CW&NIIH','','female','');
INSERT INTO hebrew_morpho VALUES (94658,'צַיָּד','n','','tzayad','צייד','ציד','','CID','CIID','','male','');
INSERT INTO hebrew_morpho VALUES (94659,'צַיֶּדֶת','n','','tzayedet','ציידת','צידת','','CIDT','CIIDT','','female','');
INSERT INTO hebrew_morpho VALUES (94660,'גַּשָּׁשִׁית','n','','gashashit','גששית','גששית','','G$$IT','G$$IT','','female','');
INSERT INTO hebrew_morpho VALUES (94661,'שִׂמְלַת-עֶרֶב','n','','simlat-erev','שמלת-ערב','שמלת-ערב','','$MLT-&RB','$MLT-&RB','','','');
INSERT INTO hebrew_morpho VALUES (94662,'שִׁפּוּר','n','','shipur','שיפור','שפור','','$PWR','$IPWR','','','');
INSERT INTO hebrew_morpho VALUES (94663,'שְׁבוּיָה','n','','shvuyah','שבוייה','שבויה','','$BWIH','$BWIIH','','female','');
INSERT INTO hebrew_morpho VALUES (94664,'שִׂיאָנִית','n','','si\'anit','שיאנית','שיאנית','','$IANIT','$IANIT','','female','');
INSERT INTO hebrew_morpho VALUES (94665,'שַׁלִּיטָה','n','','shalita','שליטה','שליטה','','$LI@H','$LI@H','','female','');
INSERT INTO hebrew_morpho VALUES (94666,'שְׁנַת-נֶצַח','n','','shnat-netzach','שנת-נצח','שנת-נצח','','$NT-NCX','$NT-NCX','','','');
INSERT INTO hebrew_morpho VALUES (94667,'תַּרְדֵּמַת-נֶצַח','n','','tardemat-netzach','תרדמת-נצח','תרדמת-נצח','','TRDMT-NCX','TRDMT-NCX','','','');
INSERT INTO hebrew_morpho VALUES (94668,'שְׁנַת-עוֹלָם','n','','shnat-olam','שנת-עולם','שנת-עולם','','$NT-&WLM','$NT-&WLM','','','');
INSERT INTO hebrew_morpho VALUES (94669,'שְׁנַת-הַלִּמּוּדִים','n','','shnat-halimudim','שנת-הלמודים','שנת-הלמודים','','$NT-HLMWDIM','$NT-HLMWDIM','','','');
INSERT INTO hebrew_morpho VALUES (94670,'שׁוֹפֵעַ','a','','shofe\'a','שופע','שופע','','$WP&','$WP&','','','');
INSERT INTO hebrew_morpho VALUES (94671,'תַּיִשׁ','n','','tayish','תיש','תיש','','TI$','TI$','','male','');
INSERT INTO hebrew_morpho VALUES (94672,'שָׂעִיר','n','','sa\'ir','שעיר','שעיר','','$&IR','$&IR','','male','');
INSERT INTO hebrew_morpho VALUES (94673,'צָפִיר','n','','tzafir','צפיר','צפיר','','CPIR','CPIR','','male','');
INSERT INTO hebrew_morpho VALUES (94674,'שְׂעִיר-עִזִּים','n','','s\'ir-izim','שעיר-עזים','שעיר-עזים','','$&IR-&ZIM','$&IR-&ZIM','','male','');
INSERT INTO hebrew_morpho VALUES (94675,'שָׂעִיר','a','','sa\'ir','שעיר','שעיר','','$&IR','$&IR','','','');
INSERT INTO hebrew_morpho VALUES (94676,'שָׁזוּף','a','','shazuf','שזוף','שזוף','','$ZWP','$ZWP','','','');
INSERT INTO hebrew_morpho VALUES (94677,'קוֹלֶקְטִיבִי','a','','kolektivi','קולקטיבי','קולקטיבי','','QWLQ@IBI','QWLQ@IBI','','','');
INSERT INTO hebrew_morpho VALUES (94678,'שִׁתּוּפִי','a','','shitufi','שיתופי','שתופי','','$TWPI','$ITWPI','','','');
INSERT INTO hebrew_morpho VALUES (94679,'שְׁחַרְחַר','a','','shcharchar','שחרחר','שחרחר','','$XRXR','$XRXR','','','');
INSERT INTO hebrew_morpho VALUES (94680,'שָׁכֵן','n','','shachen','שכן','שכן','','$KN','$KN','','male','');
INSERT INTO hebrew_morpho VALUES (94681,'שְׁכֵנָה','n','','shchena','שכנה','שכנה','','$KNH','$KNH','','female','');
INSERT INTO hebrew_morpho VALUES (94682,'שָׁכֵן','a','','shachen','שכן','שכן','','$KN','$KN','','','');
INSERT INTO hebrew_morpho VALUES (94683,'שָׁבִיר','a','','shavir','שביר','שביר','','$BIR','$BIR','','','');
INSERT INTO hebrew_morpho VALUES (94684,'עָדִין','a','','adin','עדין','עדין','','&DIN','&DIN','','','');
INSERT INTO hebrew_morpho VALUES (94685,'שַׁבְרִירִי','a','','shavriri','שברירי','שברירי','','$BRIRI','$BRIRI','','','');
INSERT INTO hebrew_morpho VALUES (94686,'שִׁוְיוֹנִי','a','','shivyoni','שוויוני','שויוני','','$WIWNI','$WWIWNI','','','');
INSERT INTO hebrew_morpho VALUES (94687,'שְׁרִירוּתִי','a','','shriruti','שרירותי','שרירותי','','$RIRWTI','$RIRWTI','','','');
INSERT INTO hebrew_morpho VALUES (94688,'שָׁוֶה','a','','shave','שווה','שוה','','$WH','$WWH','','','');
INSERT INTO hebrew_morpho VALUES (94689,'שֶׁעָבַר','a','','she\'avar','שעבר','שעבר','','$&BR','$&BR','','','');
INSERT INTO hebrew_morpho VALUES (94690,'שָׂנוּא','a','','sanu','שנוא','שנוא','','$NWA','$NWA','','','');
INSERT INTO hebrew_morpho VALUES (94691,'שׁוּם','n','','shum','שום','שום','','$WM','$WM','','','');
INSERT INTO hebrew_morpho VALUES (94692,'שׁוּם','a','','shum','שום','שום','','$WM','$WM','','','');
INSERT INTO hebrew_morpho VALUES (94693,'שִׁיטָתִי','a','','shitati','שיטתי','שיטתי','','$I@TI','$I@TI','','','');
INSERT INTO hebrew_morpho VALUES (94694,'מֶתוֹדִי','a','','metodi','מתודי','מתודי','','MTWDI','MTWDI','','','');
INSERT INTO hebrew_morpho VALUES (94695,'שִׁגְרָתִי','a','','shigrati','שיגרתי','שגרתי','','$GRTI','$IGRTI','','','');
INSERT INTO hebrew_morpho VALUES (94696,'רוּטִינִי','a','','rutini','רוטיני','רוטיני','','RW@INI','RW@INI','','','');
INSERT INTO hebrew_morpho VALUES (94697,'יָדוּעַ-לְשִׁמְצָה','a','','yadu\'a-leshimtza','ידוע-לשמצה','ידוע-לשמצה','','IDW&-L$MCH','IDW&-L$MCH','','','');
INSERT INTO hebrew_morpho VALUES (94698,'שְׂמֹאלָנִי','a','','smolani','שמאלני','שמאלני','','$MALNI','$MALNI','','','');
INSERT INTO hebrew_morpho VALUES (94699,'שִׁשִּׁי','a','','shishi','שישי','ששי','','$$I','$I$I','','','');
INSERT INTO hebrew_morpho VALUES (94700,'שְׁבִיעִי','a','','shvi\'i','שביעי','שביעי','','$BI&I','$BI&I','','','');
INSERT INTO hebrew_morpho VALUES (94701,'שְׁמִינִי','a','','shmini','שמיני','שמיני','','$MINI','$MINI','','','');
INSERT INTO hebrew_morpho VALUES (94702,'שָׁחוּק','a','','shachuk','שחוק','שחוק','','$XWQ','$XWQ','','','');
INSERT INTO hebrew_morpho VALUES (94703,'מֻתָּשׁ','a','','mutash','מותש','מתש','','MT$','MWT$','','','');
INSERT INTO hebrew_morpho VALUES (94704,'רָצוּץ','a','','ratzutz','רצוץ','רצוץ','','RCWC','RCWC','','','');
INSERT INTO hebrew_morpho VALUES (94705,'הָרוּס','a','','harus','הרוס','הרוס','','HRWS','HRWS','','','');
INSERT INTO hebrew_morpho VALUES (94706,'הָרוּג','a','','harug','הרוג','הרוג','','HRWG','HRWG','','','');
INSERT INTO hebrew_morpho VALUES (94707,'קָרוּעַ','a','','karu\'a','קרוע','קרוע','','QRW&','QRW&','','','');
INSERT INTO hebrew_morpho VALUES (94708,'שָׁפוּךְ','a','','shafuch','שפוך','שפוך','','$PWK','$PWK','','','');
INSERT INTO hebrew_morpho VALUES (94709,'סָחוּט','a','','sachut','סחוט','סחוט','','SXW@','SXW@','','','');
INSERT INTO hebrew_morpho VALUES (94710,'גָּמוּר','a','','gamur','גמור','גמור','','GMWR','GMWR','','','');
INSERT INTO hebrew_morpho VALUES (94711,'שְׁנָתִי','a','','shnati','שנתי','שנתי','','$NTI','$NTI','','','');
INSERT INTO hebrew_morpho VALUES (94712,'שְׁבוּעִי','a','','shvu\'i','שבועי','שבועי','','$BW&I','$BW&I','','','');
INSERT INTO hebrew_morpho VALUES (94713,'שִׁחְרוּר','n','','shichrur','שחרור','שחרור','','$XRWR','$XRWR','','','');
INSERT INTO hebrew_morpho VALUES (94714,'שַׁעַר','n','','sha\'ar','שער','שער','','$&R','$&R','','','');
INSERT INTO hebrew_morpho VALUES (94715,'גּוֹל','n','','gol','גול','גול','','GWL','GWL','','','');
INSERT INTO hebrew_morpho VALUES (94716,'סַל','n','','sal','סל','סל','','SL','SL','','','');
INSERT INTO hebrew_morpho VALUES (94717,'בְּרוֹמִית-הַשִּׁיפוֹן','n','','','ברומית-השיפון','ברומית-השיפון','','BRWMIT-H$IPWN','BRWMIT-H$IPWN','','','');
INSERT INTO hebrew_morpho VALUES (94718,'מִשְׂחַק-הַמְּלָכִים','n','','','משחק-המלכים','משחק-המלכים','','M$XQ-HMLKIM','M$XQ-HMLKIM','','','');
INSERT INTO hebrew_morpho VALUES (94719,'שַׁחְמָט','n','','shachmat','שחמט','שחמט','','$XM@','$XM@','','','');
INSERT INTO hebrew_morpho VALUES (94720,'אִשְׁקוּקָה','n','','ishkuka','אשקוקה','אשקוקה','','A$QWQH','A$QWQH','','','');
INSERT INTO hebrew_morpho VALUES (94721,'שַׁח-מָט','n','','shach-mat','שח-מט','שח-מט','','$X-M@','$X-M@','','','');
INSERT INTO hebrew_morpho VALUES (94722,'שַׁח','n','','shach','שח','שח','','$X','$X','','','');
INSERT INTO hebrew_morpho VALUES (94723,'פִּיּוּט','n','','piyut','פיוט','פיוט','','PIW@','PIW@','','','');
INSERT INTO hebrew_morpho VALUES (94724,'שִׁירָה','n','','shira','שירה','שירה','','$IRH','$IRH','','','');
INSERT INTO hebrew_morpho VALUES (94725,'זִמְרָה','n','','zimrah','זמרה','זמרה','','ZMRH','ZMRH','','','');
INSERT INTO hebrew_morpho VALUES (94726,'שִׁקּוּר','n','','shikur','שיקור','שקור','','$QWR','$IQWR','','','');
INSERT INTO hebrew_morpho VALUES (94727,'בִּלּוּף','n','','biluf','בילוף','בלוף','','BLWP','BILWP','','','');
INSERT INTO hebrew_morpho VALUES (94728,'שֹׁד','n','','shod','שוד','שד','','$D','$WD','','','');
INSERT INTO hebrew_morpho VALUES (94729,'שְׁדִידָה','n','','shdidah','שדידה','שדידה','','$DIDH','$DIDH','','','');
INSERT INTO hebrew_morpho VALUES (94730,'שִׁמּוּר','n','','shimur','שימור','שמור','','$MWR','$IMWR','','','');
INSERT INTO hebrew_morpho VALUES (94731,'חֹק-שִׁמּוּר','n','','chok-shimur','חוק-שימור','חק-שמור','','XQ-$MWR','XWQ-$IMWR','','','');
INSERT INTO hebrew_morpho VALUES (94732,'שִׁמּוּשׁ','n','','shimush','שימוש','שמוש','','$MW$','$IMW$','','','');
INSERT INTO hebrew_morpho VALUES (94733,'שִׁכְפּוּל','n','','shichpul','שיכפול','שכפול','','$KPWL','$IKPWL','','','');
INSERT INTO hebrew_morpho VALUES (94734,'שׁוּק','n','','shuk','שוק','שוק','','$WQ','$WQ','','','');
INSERT INTO hebrew_morpho VALUES (94735,'הִשְׁתַּתְּפוּת','n','','hishtatfut','השתתפות','השתתפות','','H$TTPWT','H$TTPWT','','','');
INSERT INTO hebrew_morpho VALUES (94736,'שְׂלָו','n','','slav','שליו','שלו','','$LW','$LIW','','','');
INSERT INTO hebrew_morpho VALUES (94737,'שַׁלְדָּג','n','','shaldag','שלדג','שלדג','','$LDG','$LDG','','','');
INSERT INTO hebrew_morpho VALUES (94738,'שַׁחַף','n','','shachaf','שחף','שחף','','$XP','$XP','','','');
INSERT INTO hebrew_morpho VALUES (94739,'שׁוּעָל','n','','shu\'al','שועל','שועל','','$W&L','$W&L','','','');
INSERT INTO hebrew_morpho VALUES (94740,'שַׁפִּירִית','n','','shapirit','שפירית','שפירית','','$PIRIT','$PIRIT','','','');
INSERT INTO hebrew_morpho VALUES (94741,'שַׁרְבִיט','n','','sharvit','שרביט','שרביט','','$RBI@','$RBI@','','','');
INSERT INTO hebrew_morpho VALUES (94742,'שׁוֹבָךְ','n','','shovach','שובך','שובך','','$WBK','$WBK','','','');
INSERT INTO hebrew_morpho VALUES (94743,'שָׁעוֹן','n','','sha\'on','שעון','שעון','','$&WN','$&WN','','','');
INSERT INTO hebrew_morpho VALUES (94744,'קוֹקָאִין','n','','koka\'in','קוקאין','קוקאין','','QWQAIN','QWQAIN','','','');
INSERT INTO hebrew_morpho VALUES (94745,'קוֹק','n','','kok','קוק','קוק','','QWQ','QWQ','','','');
INSERT INTO hebrew_morpho VALUES (94746,'שֶׁלֶג','n','','sheleg','שלג','שלג','','$LG','$LG','','','');
INSERT INTO hebrew_morpho VALUES (94747,'שַׁגְרִירוּת','n','','shagrirut','שגרירות','שגרירות','','$GRIRWT','$GRIRWT','','','');
INSERT INTO hebrew_morpho VALUES (94748,'מִקְטָע','n','','mikta','מקטע','מקטע','','MQ@&','MQ@&','','','');
INSERT INTO hebrew_morpho VALUES (94749,'הֶעְתֵּק','n','','he\'etek','העתק','העתק','','H&TQ','H&TQ','','','');
INSERT INTO hebrew_morpho VALUES (94750,'שְׂפָתוֹן','n','','sfaton','שפתון','שפתון','','$PTWN','$PTWN','','','');
INSERT INTO hebrew_morpho VALUES (94751,'לִיפְּסְטִיק','n','','lipstik','ליפסטיק','ליפסטיק','','LIPS@IQ','LIPS@IQ','','','');
INSERT INTO hebrew_morpho VALUES (94752,'שַׁעַר-הַחֲלִיפִין','n','','','שער-החליפין','שער-החליפין','','$&R-HXLIPIN','$&R-HXLIPIN','','','');
INSERT INTO hebrew_morpho VALUES (94753,'שַׁעַר-לוֹגִי','n','','sha\'ar-logi','שער-לוגי','שער-לוגי','','$&R-LWGI','$&R-LWGI','','','');
INSERT INTO hebrew_morpho VALUES (94754,'רְפָפָה','n','','refafah','רפפה','רפפה','','RPPH','RPPH','','','');
INSERT INTO hebrew_morpho VALUES (94755,'שָׁלָב','n','','shalav','שלב','שלב','','$LB','$LB','','','');
INSERT INTO hebrew_morpho VALUES (94756,'פָזָה','n','','fazah','פזה','פזה','','PZH','PZH','','','');
INSERT INTO hebrew_morpho VALUES (94757,'שִׁמְשִׁיָּה','n','','shimshiyah','שמשייה','שמשיה','','$M$IH','$M$IIH','','','');
INSERT INTO hebrew_morpho VALUES (94758,'שַׁלָּט','n','','shalat','שלט','שלט','','$L@','$L@','','','');
INSERT INTO hebrew_morpho VALUES (94759,'שַׁלַּט-רַחַק','n','','shalat-rachak','שלט-רחק','שלט-רחק','','$L@-RXQ','$L@-RXQ','','','');
INSERT INTO hebrew_morpho VALUES (94760,'שָׁטִיחַ','n','','shati\'ach','שטיח','שטיח','','$@IX','$@IX','','','');
INSERT INTO hebrew_morpho VALUES (94761,'מַרְבָד','n','','marvad','מרבד','מרבד','','MRBD','MRBD','','','');
INSERT INTO hebrew_morpho VALUES (94762,'שָׁל','n','','shal','של','של','','$L','$L','','','');
INSERT INTO hebrew_morpho VALUES (94763,'שְׂרוֹךְ-נַעַל','n','','sroch-na\'al','שרוך-נעל','שרוך-נעל','','$RWK-N&L','$RWK-N&L','','','');
INSERT INTO hebrew_morpho VALUES (94764,'שַׁפּוּד','n','','shapud','שפוד','שפוד','','$PWD','$PWD','','','');
INSERT INTO hebrew_morpho VALUES (94765,'שִׁפּוּד','n','','shipud','שיפוד','שפוד','','$PWD','$IPWD','','','');
INSERT INTO hebrew_morpho VALUES (94766,'סִיח\'','n','','','סיח\'','סיח\'','','SIX\'','SIX\'','','','');
INSERT INTO hebrew_morpho VALUES (94767,'שַׁרְווּל','n','','sharvul','שרוול','שרוול','','$RWWL','$RWWL','','','');
INSERT INTO hebrew_morpho VALUES (94768,'שַׁנַּאי','n','','shanay','שנאי','שנאי','','$NAI','$NAI','','','');
INSERT INTO hebrew_morpho VALUES (94769,'טְרַנְסְפוֹרְמָטוֹר','n','','transformator','טרנספורמטור','טרנספורמטור','','@RNSPWRM@WR','@RNSPWRM@WR','','','');
INSERT INTO hebrew_morpho VALUES (94770,'שְׁתִי','n','','shti','שתי','שתי','','$TI','$TI','','','');
INSERT INTO hebrew_morpho VALUES (94771,'מָגֵן-רוּחַ','n','','magen-ru\'ach','מגן-רוח','מָגֵן-רוּחַ','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94772,'שָׂרִיד','n','','sarid','שריד','שָׂרִיד','','','','','','');
INSERT INTO hebrew_morpho VALUES (94773,'שַׁתְקָנוּת','n','','shatkanut','שתקנות','שַׁתְקָנוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94774,'שְׁכֵנוּת-טוֹבָה','n','','shchenut-tova','שכנות-טובה','שְׁכֵנוּת-טוֹבָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94775,'שִׁיטָתִיּוּת','n','','shitatiyut','שיטתיות','שִׁיטָתִיּוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94776,'שִׁפְלוּת','n','','shiflut','שיפלות','שִׁפְלוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94777,'נַוְלוּת','n','','','נַוְלוּת','נַוְלוּת','','','','','',NULL);
INSERT INTO hebrew_morpho VALUES (94778,'נִבְזוּת','n','','nivzut','נבזות','נִבְזוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94779,'נִבְזִיּוּת','n','','nivziyut','נבזיות','נִבְזִיּוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94780,'שְׁאַפְתָּנוּת','n','','sh\'aftanut','שאפתנות','שְׁאַפְתָּנוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94781,'הֶשֵּׂגִיּוּת','n','','hesegiyut','הישגיות','הֶשֵּׂגִיּוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94782,'אַמְבִּיצְיָה','n','','ambitzyah','אמביציה','אַמְבִּיצְיָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94783,'פְּרִיכוּת','n','','prichut','פריכות','פְּרִיכוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94784,'שֻׁמָּן','n','','shuman','שומן','שֻׁמָּן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94785,'רִקְמַת-שֻׁמָּן','n','','rikmat-shuman','ריקמת-שומן','רִקְמַת-שֻׁמָּן','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94786,'שֹׁמֶן','n','','shomen','שומן','שֹׁמֶן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94787,'מִשְׁמַנִּים','n','','mishmanim','משמנים','מִשְׁמַנִּים','','','','','','');
INSERT INTO hebrew_morpho VALUES (94788,'שְׁרִיר','n','','shrir','שריר','שְׁרִיר','','','','','','');
INSERT INTO hebrew_morpho VALUES (94789,'שִׁפּוּעַ','n','','shipu\'a','שיפוע','שִׁפּוּעַ','','','','','','');
INSERT INTO hebrew_morpho VALUES (94790,'שָׂפָם','n','','safam','שפם','שָׂפָם','','','','','','');
INSERT INTO hebrew_morpho VALUES (94791,'שָׁד','n','','shad','שד','שָׁד','','','','','','');
INSERT INTO hebrew_morpho VALUES (94792,'צִיצִי','n','','tzitzi','ציצי','צִיצִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (94793,'דַּד','n','','dad','דד','דַּד','','','','','','');
INSERT INTO hebrew_morpho VALUES (94794,'בֵּית-הֶחָזֶה','n','','beit-hachaze','בית-החזה','בֵּית-הֶחָזֶה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94795,'שִׁיּוּךְ','n','','shiyuch','שיוך','שִׁיּוּךְ','','','','','','');
INSERT INTO hebrew_morpho VALUES (94796,'יִחוּס','n','','yichus','יחוס','יִחוּס','','','','','','');
INSERT INTO hebrew_morpho VALUES (94797,'שִׁעְרוּךְ','n','','shi\'aruch','שיערוך','שִׁעְרוּךְ','','','','','','');
INSERT INTO hebrew_morpho VALUES (94798,'שֶׁטַח','n','','shetach','שטח','שֶׁטַח','','','','','','');
INSERT INTO hebrew_morpho VALUES (94799,'מַשָּׂא-וּמַתָּן','n','','masa-u\'matan','מַשָּׂא-וּמַתָּן','מַשָּׂא-וּמַתָּן',' משא-ומתן ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94800,'שֵׁם','n','','shem','שם','שֵׁם','','','','','','');
INSERT INTO hebrew_morpho VALUES (94801,'שַׁמְרָנוּת','n','','shamranut','שמרנות','שַׁמְרָנוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94802,'קוֹנְסֶרְבָטִיבִיּוּת','n','','konservativiyut','קונסרבטיביות','קוֹנְסֶרְבָטִיבִיּוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94803,'שִׁיר','n','','shir','שיר','שִׁיר','','','','','','');
INSERT INTO hebrew_morpho VALUES (94804,'שָׁלִיחַ','n','','shali\'ach','שליח','שָׁלִיחַ','','','','','','');
INSERT INTO hebrew_morpho VALUES (94805,'סֵפֶר-שָׁנָה','n','','sefer-shanah','ספר-שנה','סֵפֶר-שָׁנָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94806,'שִׁכְתּוּב','n','','shichtuv','שכתוב','שִׁכְתּוּב','','','','','','');
INSERT INTO hebrew_morpho VALUES (94807,'שֶׂכֶר','n','','secher','שכר','שֶׂכֶר','','','','','','');
INSERT INTO hebrew_morpho VALUES (94808,'צַ\'רְטֶר','n','','charter','צַ\'רְטֶר','צַ\'רְטֶר',' צ\'רטר ','\'','\'','','','');
INSERT INTO hebrew_morpho VALUES (94809,'שְׁאֵלוֹן','n','','she\'elon','שאלון','שְׁאֵלוֹן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94810,'שִׁדּוּר','n','','shidur','שידור','שִׁדּוּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (94811,'תָּכְנִית','n','','tochnit','תוכנית','תָּכְנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (94812,'מִשְׁדָּר','n','','mishdar','מישדר','מִשְׁדָּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (94813,'לְהִתְרָאוֹת','n','','le\'hitra\'ot','להתראות','לְהִתְרָאוֹת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94814,'בַּי','n','','bay','בי','בַּי','','','','','','');
INSERT INTO hebrew_morpho VALUES (94815,'להת\'','n','','le\'hit','להת\'','להת\'','','\'','\'','','','');
INSERT INTO hebrew_morpho VALUES (94816,'בַּי_בַּי','n','','bay bay','בי_בי','בַּי_בַּי','','_','_','','','');
INSERT INTO hebrew_morpho VALUES (94817,'צָ\'אוּ','n','','chau','צ\'או','צָ\'אוּ','','\'','\'','','','');
INSERT INTO hebrew_morpho VALUES (94818,'שֶׁבַח','n','','shevach','שבח','שֶׁבַח','','','','','','');
INSERT INTO hebrew_morpho VALUES (94819,'תִּשְׁבָּחָה','n','','tishbacha','תשבחה','תִּשְׁבָּחָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94820,'סֶפְּטִימָה','n','','septima','ספטימה','סֶפְּטִימָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94821,'שַׁעֲרוּרִיָּה','n','','sha\'aruriyah','שערורייה','שַׁעֲרוּרִיָּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94822,'סְקַנְדָּל','n','','skandal','סקנדל','סְקַנְדָּל','','','','','','');
INSERT INTO hebrew_morpho VALUES (94823,'שִׁקְשׁוּק','n','','shikshuk','שקשוק','שִׁקְשׁוּק','','','','','','');
INSERT INTO hebrew_morpho VALUES (94824,'שְׁאָגָה','n','','she\'agah','שאגה','שְׁאָגָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94825,'חֲלוֹם','n','','chalom','חלום','חֲלוֹם','','','','','','');
INSERT INTO hebrew_morpho VALUES (94826,'שְׁאִיפָה','n','','she\'ifah','שאיפה','שְׁאִיפָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94827,'אַסְפִּירַצְיָה','n','','aspiratzyah','אספירצייה','אַסְפִּירַצְיָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94828,'תִּעוּב','n','','ti\'uv','תיעוב','תִּעוּב','','','','','','');
INSERT INTO hebrew_morpho VALUES (94829,'שַׁיָּכוּת','n','','shayachut','שייכות','שַׁיָּכוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94830,'רֶלֶוַנְטִיּוּת','n','','relevantiyut','רלוונטיות','רֶלֶוַנְטִיּוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94831,'שִׁעְמוּם','n','','shi\'emum','שיעמום','שִׁעְמוּם','','','','','','');
INSERT INTO hebrew_morpho VALUES (94832,'שִעֲמוּם','n','','shi\'amum','שיעמום','שִעֲמוּם','','','','','','');
INSERT INTO hebrew_morpho VALUES (94833,'שִׂנְאָה','n','','sin\'ah','שנאה','שִׂנְאָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94834,'מַשְׂטֵמָה','n','','mastemah','משטמה','מַשְׂטֵמָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94835,'אֵיבָה','n','','eivah','איבה','אֵיבָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94836,'שְׁזִיף','n','','shezif','שזיף','שְׁזִיף','','','','','','');
INSERT INTO hebrew_morpho VALUES (94837,'שֶׁסֶק','n','','shesek','שסק','שֶׁסֶק','','','','','','');
INSERT INTO hebrew_morpho VALUES (94838,'שְׁכוּנָה','n','','shchunah','שכונה','שְׁכוּנָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94839,'סְבִיבוֹת','n','','svivot','סביבות','סְבִיבוֹת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94840,'נְסֹרֶת','n','','nesoret','נסורת','נְסֹרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94841,'שְׁבָב','n','','shvav','שבב','שְׁבָב','','','','','','');
INSERT INTO hebrew_morpho VALUES (94842,'שְׁפֵלָה','n','','shfelah','שפלה','שְׁפֵלָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94843,'שִׂרְטוֹן','n','','sirton','שירטון','שִׂרְטוֹן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94844,'שׁוּנִית','n','','shunit','שונית','שׁוּנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (94845,'רִיף','n','','rif','ריף','רִיף','','','','','','');
INSERT INTO hebrew_morpho VALUES (94846,'שָׁבִיט','n','','shavit','שביט','שָׁבִיט','','','','','','');
INSERT INTO hebrew_morpho VALUES (94847,'כּוֹכַב-שָׁבִיט','n','','kochav-shavit','כוכב-שביט','כּוֹכַב-שָׁבִיט','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94848,'שֶׁפֶךְ','n','','shefech','שפך','שֶׁפֶךְ','','','','','','');
INSERT INTO hebrew_morpho VALUES (94849,'שָׂרָף','n','','saraf','שרף','שָׂרָף','','','','','','');
INSERT INTO hebrew_morpho VALUES (94850,'שָׂטָן','n','','satan','שטן','שָׂטָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94851,'שׁוֹבֶה','n','','shoveh','שובה','שׁוֹבֶה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94852,'שַׂחְקָן','n','','sachkan','שחקן','שַׂחְקָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94853,'נַגָּן','n','','nagan','נגן','נַגָּן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94854,'מְנַגֵּן','n','','menagen','מנגן','מְנַגֵּן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94855,'שַׂחְקָנִית','n','','sachkanit','שחקנית','שַׂחְקָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (94856,'שְׁמַרְטַף','n','','shmartaf','שמרטף','שְׁמַרְטַף','','','','','','');
INSERT INTO hebrew_morpho VALUES (94857,'שׁוֹמֵר-טַף','n','','shomer-taf','שומר-טף','שׁוֹמֵר-טַף','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94858,'בֵּיְבִּיסִיטֶר','n','','beybisiter','בייביסיטר','בֵּיְבִּיסִיטֶר','','','','','','');
INSERT INTO hebrew_morpho VALUES (94859,'בֵּיְבִּי-סִיטֶר','n','','beybi-siter','בייבי-סיטר','בֵּיְבִּי-סִיטֶר','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94860,'שְׁמַרְטַפִּית','n','','shmartapit','שמרטפית','שְׁמַרְטַפִּית','','','','','','');
INSERT INTO hebrew_morpho VALUES (94861,'שׁוֹשְׁבִינָה','n','','shoshvinah','שושבינה','שׁוֹשְׁבִינָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94862,'בֶּן-זוּג','n','','ben-zug','בן-זוג','בֶּן-זוּג','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94863,'בַּת-זוּג','n','','bat-zug','בת-זוג','בַּת-זוּג','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94864,'שֻׁתָּף','n','','shutaf','שותף','שֻׁתָּף','','','','','','');
INSERT INTO hebrew_morpho VALUES (94865,'שֻׁתְּפָה','n','','shutafah','שותפה','שֻׁתְּפָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94866,'שַׁמְרָן','n','','shamran','שמרן','שַׁמְרָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94867,'שַׁמְרָנִית','n','','shamranit','שמרנית','שַׁמְרָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (94868,'שׁוֹפֵט','n','','shofet','שופט','שׁוֹפֵט','','','','','','');
INSERT INTO hebrew_morpho VALUES (94869,'שׁוֹפֶטֶת','n','','shofetet','שופטת','שׁוֹפֶטֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94870,'אֶקְסְהִיבִּיצְיוֹנִיסְט','n','','exhibitzyonist','אקסהיביציוניסט','אֶקְסְהִיבִּיצְיוֹנִיסְט','','','','','','');
INSERT INTO hebrew_morpho VALUES (94871,'רַאַוְתָן','n','','ra\'avtan','ראוותן','רַאַוְתָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94872,'אֶקְסְהִיבִּיצְיוֹנִיסְטִית','n','','exhibitzyonistit','אקסהיביציוניסטית','אֶקְסְהִיבִּיצְיוֹנִיסְטִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (94873,'רַאַוְתָנִית','n','','ra\'avtanit','ראוותנית','רַאַוְתָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (94874,'שׁוֹמֵעַ','n','','shome\'a','שומע','שׁוֹמֵעַ','','','','','','');
INSERT INTO hebrew_morpho VALUES (94875,'מַאֲזִין','n','','ma\'azin','מאזין','מַאֲזִין','','','','','','');
INSERT INTO hebrew_morpho VALUES (94876,'שׁוֹמַעַת','n','','shoma\'at','שומעת','שׁוֹמַעַת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94877,'מַאֲזִינָה','n','','ma\'azinah','מאזינה','מַאֲזִינָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94878,'שׁוֹאֶלֶת','n','','sho\'elet','שואלת','שׁוֹאֶלֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94879,'שְׁאֵר','n','','sh\'er','שאר','שְׁאֵר','','','','','','');
INSERT INTO hebrew_morpho VALUES (94880,'קָרוֹב','n','','karov','קרוב','קָרוֹב','','','','','','');
INSERT INTO hebrew_morpho VALUES (94881,'קְרוֹב-מִשְׁפָּחָה','n','','krov-mishpacha','קרוב-משפחה','קְרוֹב-מִשְׁפָּחָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94882,'שְׁאֵרָה','n','','she\'erah','שארה','שְׁאֵרָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94883,'קְרוֹבָה','n','','krovah','קרובה','קְרוֹבָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94884,'קְרוֹבַת-מִשְׁפָּחָה','n','','krovat-mishpacha','קרובת-משפחה','קְרוֹבַת-מִשְׁפָּחָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94885,'חוֹכֵר','n','','chocher','חוכר','חוֹכֵר','','','','','','');
INSERT INTO hebrew_morpho VALUES (94886,'חוֹכֶרֶת','n','','chocheret','חוכרת','חוֹכֶרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94887,'שַׁקְרָן','n','','shakran','שקרן','שַׁקְרָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94888,'שַׁקְרָנִית','n','','shakranit','שקרנית','שַׁקְרָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (94889,'שׁוֹדֵד','n','','shoded','שודד','שׁוֹדֵד','','','','','','');
INSERT INTO hebrew_morpho VALUES (94890,'שׁוֹדֶדֶת','n','','shodedet','שודדת','שׁוֹדֶדֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94891,'שְׁרַבְרָב','n','','shravrav','שרברב','שְׁרַבְרָב','','','','','','');
INSERT INTO hebrew_morpho VALUES (94892,'שְׁבוּי-מִלְחָמָה','n','','shvuy-milchamah','שבוי-מלחמה','שְׁבוּי-מִלְחָמָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94893,'שְׁבוּיַת-מִלְחָמָה','n','','shvuyat-milchamah','שבויית-מלחמה','שְׁבוּיַת-מִלְחָמָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94894,'שַׂחְיָן','n','','sachyan','שחיין','שַׂחְיָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94895,'שַׂחְיָנִית','n','','sachyanit','שחיינית','שַׂחְיָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (94896,'שָׁרָךְ','n','','sharach','שרך','שָׁרָךְ','','','','','','');
INSERT INTO hebrew_morpho VALUES (94897,'שְׁתִיל','n','','shtil','שתיל','שְׁתִיל','','','','','','');
INSERT INTO hebrew_morpho VALUES (94898,'שִׁטָּה','n','','shitah','שיטה','שִׁטָּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94899,'אָקַצְיָה','n','','akatzya','אקציה','אָקַצְיָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94900,'שִׁקְמָה','n','','shikmah','שקמה','שִׁקְמָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94901,'פִיקוּס-הַשִּׁקְמָה','n','','fikus-hashikmah','פיקוס-השקמה','פִיקוּס-הַשִּׁקְמָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94902,'שְׁמָרִים','n','','shmarim','שמרים','שְׁמָרִים','','','','','','');
INSERT INTO hebrew_morpho VALUES (94903,'שֹׁחַד','n','','shochad','שוחד','שֹׁחַד','','','','','','');
INSERT INTO hebrew_morpho VALUES (94904,'שַׁלְמוֹנִים','n','','shalmonim','שלמונים','שַׁלְמוֹנִים','','','','','','');
INSERT INTO hebrew_morpho VALUES (94905,'שֶׁקֶל','n','','shekel','שקל','שֶׁקֶל','','','','','','');
INSERT INTO hebrew_morpho VALUES (94906,'שְׁיָר','n','','shyar','שייר','שְׁיָר','','','','','','');
INSERT INTO hebrew_morpho VALUES (94907,'שְׁאֵרִית','n','','she\'erit','שארית','שְׁאֵרִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (94908,'שִׁכָּרוֹן','n','','shikaron','שיכרון','שִׁכָּרוֹן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94909,'שִׁכְרוּת','n','','shichrut','שִׁכְרוּת','שִׁכְרוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94910,'שַׁפַּעַת','n','','shapa\'at','שפעת','שַׁפַּעַת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94911,'גְּרִיפָּה','n','','gripah','גריפה','גְּרִיפָּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94912,'שַׁעֶלֶת','n','','sha\'elet','שעלת','שַׁעֶלֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94913,'שִׁזּוּף','n','','shizuf','שיזוף','שִׁזּוּף','','','','','','');
INSERT INTO hebrew_morpho VALUES (94914,'שִׁזָּפוֹן','n','','shizafon','שיזפון','שִׁזָּפוֹן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94915,'שִׁלְשׁוּל','n','','shilshul','שלשול','שִׁלְשׁוּל','','','','','','');
INSERT INTO hebrew_morpho VALUES (94916,'שְׁפִיּוּת','n','','shfiyut','שפיות','שְׁפִיּוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94917,'שֹׂבַע','n','','sova','שובע','שֹׂבַע','','','','','','');
INSERT INTO hebrew_morpho VALUES (94918,'שָׂבְעָה','n','','sov\'ah','שובעה','שָׂבְעָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94919,'שְׂבִיעָה','n','','svi\'ah','שביעה','שְׂבִיעָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94920,'שְׂבֵעוּת','n','','sve\'ut','שבעות','שְׂבֵעוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94921,'בְּרָכָה','n','','brachah','ברכה','בְּרָכָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94922,'שִׁתּוּק','n','','shituk','שיתוק','שִׁתּוּק','','','','','','');
INSERT INTO hebrew_morpho VALUES (94923,'שֶׁנְהָב','n','','shenhav','שנהב','שֶׁנְהָב','','','','','','');
INSERT INTO hebrew_morpho VALUES (94924,'שֶׁתֶן','n','','sheten','שתן','שֶׁתֶן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94925,'פִּיפִּי','n','','pipi','פיפי','פִּיפִּי','','','','','','');
INSERT INTO hebrew_morpho VALUES (94926,'מֵי-רַגְלַיִם','n','','mey-raglayim','מי-רגליים','מֵי-רַגְלַיִם','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94927,'צְרָכִים-קְטַנִּים','n','','tzrachim-ktanim','צרכים-קטנים','צְרָכִים-קְטַנִּים','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94928,'שְׂרָף','n','','sraf','שרף','שְׂרָף','','','','','','');
INSERT INTO hebrew_morpho VALUES (94929,'שַׁעֲוָה','n','','sha\'avah','שעווה','שַׁעֲוָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94930,'שָׁבוּעַ','n','','shavu\'a','שבוע','שָׁבוּעַ','','','','','','');
INSERT INTO hebrew_morpho VALUES (94931,'שְׁבוּעַ-עֲבוֹדָה','n','','shvu\'a-avodah','שבוע-עבודה','שְׁבוּעַ-עֲבוֹדָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94932,'יוֹם-מְנוּחָה','n','','yom-menucha','יום-מנוחה','יוֹם-מְנוּחָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94933,'שַׁבָּת','n','','shabat','שבת','שַׁבָּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94934,'יוֹם-שַׁבָּת','n','','yom-shabat','יום-שבת','יוֹם-שַׁבָּת','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94935,'שׁוּב','r','','shuv','שוב','שׁוּב','','','','','','');
INSERT INTO hebrew_morpho VALUES (94936,'עוֹד-פַּעַם','r','','od-pa\'am','עוד-פעם','עוֹד-פַּעַם','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94937,'שֵׁנִית','r','','shenit','שנית','שֵׁנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (94938,'שָׁם','r','','sham','שם','שָׁם','','','','','','');
INSERT INTO hebrew_morpho VALUES (94939,'אַרְטִיפָקְט','n','','artifakt','אַרְטִיפָקְט','אַרְטִיפָקְט','','','','','','');
INSERT INTO hebrew_morpho VALUES (94940,'חֵפֶץ_מְלָאכוּתִי','n','','xefetz melaxuti','חֵפֶץ_מְלָאכוּתִי','חֵפֶץ_מְלָאכוּתִי',' חפץ מלאכותי ','_','_','','','');
INSERT INTO hebrew_morpho VALUES (94941,'תְּכוּנָה','n','','txuna','תכונה','תְּכוּנָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95454,'מַגְנִיב','a','','','מגניב','מַגְנִיב','','','','','','');
INSERT INTO hebrew_morpho VALUES (94942,'שָׁמָּה','r','','shamah','שמה','שָׁמָּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94943,'לְשָׁם','r','','lesham','לשם','לְשָׁם','','','','','','');
INSERT INTO hebrew_morpho VALUES (94944,'שִׁהֵק','v','','shihek','שיהק','שִׁהֵק','','','','','','');
INSERT INTO hebrew_morpho VALUES (94945,'שָׁאַף','v','','sha\'af','שאף','שָׁאַף','','','','','','');
INSERT INTO hebrew_morpho VALUES (94946,'שָׁם','v','','sham','שם','שָׁם','','','','','','');
INSERT INTO hebrew_morpho VALUES (94947,'שִׁדֵּל','v','','shidel','שידל','שִׁדֵּל','','','','','','');
INSERT INTO hebrew_morpho VALUES (94948,'דִּבֵּר-עַל-לִבּוֹ','v','','diber-al-libo','דיבר-על-ליבו','דִּבֵּר-עַל-לִבּוֹ','','--','--','','','');
INSERT INTO hebrew_morpho VALUES (94949,'שָׁאַל','v','','sha\'al','שאל','שָׁאַל','','','','','','');
INSERT INTO hebrew_morpho VALUES (94950,'שִׁטָּה','v','','shitah','שיטה','שִׁטָּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94951,'עָשָׂה-מִמֶּנּוּ-צְחוֹק','v','','asa-mimenu-tzchok','עשה-ממנו-צחוק','עָשָׂה-מִמֶּנּוּ-צְחוֹק','','--','--','','','');
INSERT INTO hebrew_morpho VALUES (94952,'הִתֵּל','v','','hitel','היתל','הִתֵּל','','','','','','');
INSERT INTO hebrew_morpho VALUES (94953,'לָעַג','v','','la\'ag','לעג','לָעַג','','','','','','');
INSERT INTO hebrew_morpho VALUES (94954,'הִסְתַּלְבֵּט','v','','histalbet','הסתלבט','הִסְתַּלְבֵּט','','','','','','');
INSERT INTO hebrew_morpho VALUES (94955,'לִגְלֵג','v','','ligleg','לגלג','לִגְלֵג','','','','','','');
INSERT INTO hebrew_morpho VALUES (94956,'שִׂדֵּד','v','','shided','שידד','שִׂדֵּד','','','','','','');
INSERT INTO hebrew_morpho VALUES (94957,'שָׂחָה','v','','sacha','שחה','שָׂחָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94958,'שִׁקְשֵׁק','v','','shikshek','שקשק','שִׁקְשֵׁק','','','','','','');
INSERT INTO hebrew_morpho VALUES (94959,'שִׁרְיֵן','v','','shiryen','שריין','שִׁרְיֵן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94960,'שִׁעְבֵּד','v','','shi\'ebed','שעבד','שִׁעְבֵּד','','','','','','');
INSERT INTO hebrew_morpho VALUES (94961,'מִשְׁכֵּן','v','','mishken','משכן','מִשְׁכֵּן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94962,'שָׁלַט','v','','shalat','שלט','שָׁלַט','','','','','','');
INSERT INTO hebrew_morpho VALUES (94963,'תַּעֲנִית','n','','ta\'anit','תענית','תַּעֲנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (94964,'תַּמְצִיתִי','a','','tamtziti','תמציתי','תַּמְצִיתִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (94965,'מְתֻמְצָת','a','','metumtzat','מתומצת','מְתֻמְצָת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94966,'סִינְכְרוֹנִי','a','','sinchroni','סינכרוני','סִינְכְרוֹנִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (94967,'תֵּאוּרִי','a','','te\'uri','תיאורי','תֵּאוּרִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (94968,'דֶּסְקְרִיפְּטִיבִי','a','','deskriptivi','דסקריפטיבי','דֶּסְקְרִיפְּטִיבִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (94969,'תַּכְסִיסִי','a','','tachsisi','תכסיסי','תַּכְסִיסִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (94970,'טַקְטִי','a','','takti','טקטי','טַקְטִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (94971,'תַּקְצִיבִי','a','','taktzivi','תקציבי','תַּקְצִיבִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (94972,'תִּקְשֹׁרֶת','n','','tikshoret','תקשורת','תִּקְשֹׁרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94973,'קוֹמוּנִיקַצְיָה','n','','komunikatzyah','קומוניקציה','קוֹמוּנִיקַצְיָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94974,'תִּבּוּל','n','','tibul','תיבול','תִּבּוּל','','','','','','');
INSERT INTO hebrew_morpho VALUES (94975,'תִּבְלוּן','n','','tivlun','תיבלון','תִּבְלוּן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94976,'תְּנוּעָה','n','','tnu\'a','תנועה','תְּנוּעָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94977,'תְּנוּעַת-נֹעַר','n','','tnu\'at-no\'ar','תנועת-נוער','תְּנוּעַת-נֹעַר','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94978,'תַּעֲבוּרָה','n','','ta\'avurah','תעבורה','תַּעֲבוּרָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94979,'תְּזוּזָה','n','','tezuzah','תזוזה','תְּזוּזָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94980,'מַעֲבָר','n','','ma\'avar','מעבר','מַעֲבָר','','','','','','');
INSERT INTO hebrew_morpho VALUES (94981,'רֶפוֹרְמָה','n','','reformah','רפורמה','רֶפוֹרְמָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94982,'תִּקּוּן','n','','tikun','תיקון','תִּקּוּן','','','','','','');
INSERT INTO hebrew_morpho VALUES (94983,'בַּז-עֵצִים','n','','baz-etzim','בז-עצים','בַּז-עֵצִים','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94984,'תַּחְבִּיב','n','','tachbiv','תחביב','תַּחְבִּיב','','','','','','');
INSERT INTO hebrew_morpho VALUES (94985,'הוֹבִּי','n','','hobi','הובי','הוֹבִּי','','','','','','');
INSERT INTO hebrew_morpho VALUES (94986,'קֶרלִינְג','n','','kerling','קרלינג','קֶרלִינְג','','','','','','');
INSERT INTO hebrew_morpho VALUES (94987,'תַּעֲרוּכָה','n','','ta\'aruchah','תערוכה','תַּעֲרוּכָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94988,'תִּפוּף','n','','tifuf','תיפוף','תִּפוּף','','','','','','');
INSERT INTO hebrew_morpho VALUES (94989,'תְּרוּפָה','n','','trufah','תרופה','תְּרוּפָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94990,'סַם','n','','sam','סם','סַם','','','','','','');
INSERT INTO hebrew_morpho VALUES (94991,'תַּשְׁלוּם','n','','tashlum','תשלום','תַּשְׁלוּם','','','','','','');
INSERT INTO hebrew_morpho VALUES (94992,'מְחֻיָּבוּת','n','','mechuyavut','מחויבות','מְחֻיָּבוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (94993,'מְשִׂימָה','n','','mesimah','משימה','מְשִׂימָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94994,'תְּגוּבָה','n','','tguvah','תגובה','תְּגוּבָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94995,'תְּגוּבָה-כִּימִית','n','','tguvah-kimit','תגובה-כימית','תְּגוּבָה-כִּימִית','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (94996,'רֵאַקְצְיָה','n','','re\'aktzyah','ראקציה','רֵאַקְצְיָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94997,'תִּעוּשׂ','n','','ti\'us','תיעוש','תִּעוּשׂ','','','','','','');
INSERT INTO hebrew_morpho VALUES (94998,'תְּלִיָּה','n','','tliyah','תלייה','תְּלִיָּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (94999,'תַּחֲרוּת','n','','tacharut','תחרות','תַּחֲרוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95000,'תִּמְסָח','n','','timsach','תמסח','תִּמְסָח','','','','','','');
INSERT INTO hebrew_morpho VALUES (95001,'תַּנִּין','n','','tanin','תנין','תַּנִּין','','','','','','');
INSERT INTO hebrew_morpho VALUES (95002,'קְרוֹקוֹדִיל','n','','krokodil','קרוקודיל','קְרוֹקוֹדִיל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95003,'תַּרְנְגֹלֶת','n','','tarnegolet','תרנגולת','תַּרְנְגֹלֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95004,'תַּן','n','','tan','תן','תַּן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95005,'תִּרְכֹּבֶת','n','','tirkovet','תרכובת','תִּרְכֹּבֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95006,'תַּרְשִׁים','n','','tarshim','תרשים','תַּרְשִׁים','','','','','','');
INSERT INTO hebrew_morpho VALUES (95007,'תַּחְפֹּשֶׂת','n','','tachposet','תחפושת','תַּחְפֹּשֶׂת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95008,'תֶּלֶם','n','','telem','תלם','תֶּלֶם','','','','','','');
INSERT INTO hebrew_morpho VALUES (95009,'תַּשְׁתִּית','n','','tashtit','תשתית','תַּשְׁתִּית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95010,'תַּכְשִׁיט','n','','tachshit','תכשיט','תַּכְשִׁיט','','','','','','');
INSERT INTO hebrew_morpho VALUES (95011,'אֶבֶן-חֵן','n','','even-chen','אבן-חן','אֶבֶן-חֵן','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95012,'אֶבֶן-יְקָרָה','n','','even-yekarah','אבן-יקרה','אֶבֶן-יְקָרָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95013,'אֶבֶן-טוֹבָה','n','','even-tovah','אבן-טובה','אֶבֶן-טוֹבָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95014,'תַּחֲרָה','n','','tacharah','תחרה','תַּחֲרָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95015,'מַחְתֶּרֶת','n','','machteret','מחתרת','מַחְתֶּרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95016,'תַּחְתִּית','n','','tachtit','תחתית','תַּחְתִּית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95017,'רַכֶּבֶת_תַּחְתִּית','n','','','רַכֶּבֶת_תַּחְתִּית','רַכֶּבֶת_תַּחְתִּית','','_','_','','',NULL);
INSERT INTO hebrew_morpho VALUES (95018,'רַכֶּבֶת-תַּחְתִּית','n','','rakevet-tachtit','רכבת-תחתית','רַכֶּבֶת-תַּחְתִּית','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95019,'מֶטְרוֹ','n','','metro','מטרו','מֶטְרוֹ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95020,'תִּזְמֹרֶת','n','','tizmoret','תזמורת','תִּזְמֹרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95021,'תַּנּוּר','n','','tanur','תנור','תַּנּוּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95022,'צִיּוּר','n','','tziyur','ציור','צִיּוּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95023,'תְּמוּנָה','n','','tmunah','תמונה','תְּמוּנָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95024,'תַּצְלוּם','n','','tatzlum','תצלום','תַּצְלוּם','','','','','','');
INSERT INTO hebrew_morpho VALUES (95025,'פוֹטוֹגְרָף','n','','','פוֹטוֹגְרָף','פוֹטוֹגְרָף','','','','','',NULL);
INSERT INTO hebrew_morpho VALUES (95026,'פּוֹרְטְפוֹלְיוֹ','n','','portfolyo','פורטפוליו','פּוֹרְטְפוֹלְיוֹ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95027,'יַלְקוּט','n','','yalkut','ילקוט','יַלְקוּט','','','','','','');
INSERT INTO hebrew_morpho VALUES (95028,'נֵטֶל','n','','netel','נטל','נֵטֶל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95029,'מַעֲמָסָה','n','','ma\'amasah','מעמסה','מַעֲמָסָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95030,'מַשָּׂא','n','','masa','משא','מַשָּׂא','','','','','','');
INSERT INTO hebrew_morpho VALUES (95031,'עֹל','n','','ol','עול','עֹל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95032,'עֹמֶס','n','','omes','עומס','עֹמֶס','','','','','','');
INSERT INTO hebrew_morpho VALUES (95033,'תִּיק','n','','tik','תיק','תִּיק','','','','','','');
INSERT INTO hebrew_morpho VALUES (95034,'תְּמִימוּת','n','','tmimut','תמימות','תְּמִימוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95035,'נָאִיבִיּוּת','n','','na\'iviyut','נאיביות','נָאִיבִיּוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95036,'תֶּנַע','n','','tena','תנע','תֶּנַע','','','','','','');
INSERT INTO hebrew_morpho VALUES (95037,'מוֹמֶנְטוּם','n','','momentum','מומנטום','מוֹמֶנְטוּם','','','','','','');
INSERT INTO hebrew_morpho VALUES (95038,'תַּחְבִּיר','n','','tachbir','תחביר','תַּחְבִּיר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95039,'סִינְטַקְס','n','','sintax','סינטקס','סִינְטַקְס','','','','','','');
INSERT INTO hebrew_morpho VALUES (95040,'תְּנוּפָה','n','','tnufah','תנופה','תְּנוּפָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95041,'תְּמוּתָה','n','','tmutah','תמותה','תְּמוּתָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95042,'תְּלִילוּת','n','','tlilut','תלילות','תְּלִילוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95043,'תַּלְתַּל','n','','taltal','תלתל','תַּלְתַּל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95044,'אֻנָּה','n','','unah','אונה','אֻנָּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95045,'תַּחַת','n','','tachat','תחת','תַּחַת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95046,'עַכּוּז','n','','akuz','עכוז','עַכּוּז','','','','','','');
INSERT INTO hebrew_morpho VALUES (95047,'יַשְׁבָן','n','','yashvan','ישבן','יַשְׁבָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95048,'טוּסִיק','n','','tusik','טוסיק','טוּסִיק','','','','','','');
INSERT INTO hebrew_morpho VALUES (95049,'שֵׁת','n','','shet','שת','שֵׁת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95050,'עֲגָבוֹת','n','','agavot','עגבות','עֲגָבוֹת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95051,'אֲחוֹרַיִם','n','','achorayim','אחוריים','אֲחוֹרַיִם','','','','','','');
INSERT INTO hebrew_morpho VALUES (95052,'חוּשׁ','n','','chush','חוש','חוּשׁ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95053,'תַּעֲלוּמָה','n','','ta\'alumah','תעלומה','תַּעֲלוּמָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95054,'מִסְתּוֹרִין','n','','mistorin','מסתורין','מִסְתּוֹרִין','','','','','','');
INSERT INTO hebrew_morpho VALUES (95055,'אֶנִיגְמָה','n','','enigmah','אניגמה','אֶנִיגְמָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95056,'חִידָה','n','','chidah','חידה','חִידָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95057,'תְּלוּשׁ','n','','tlush','תלוש','תְּלוּשׁ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95058,'וָאוּצֶ\'ר','n','','vaucher','ואוצ\'ר','וָאוּצֶ\'ר','','\'','\'','','','');
INSERT INTO hebrew_morpho VALUES (95059,'שׁוֹבֵר','n','','shover','שובר','שׁוֹבֵר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95060,'קוּפּוֹן','n','','kupon','קופון','קוּפּוֹן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95061,'תְּחִלִּית','n','','tchilit','תחילית','תְּחִלִּית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95062,'פְּרֶפִיקְס','n','','prefix','פרפיקס','פְּרֶפִיקְס','','','','','','');
INSERT INTO hebrew_morpho VALUES (95063,'תַּעֲנוּג','n','','ta\'anug','תענוג','תַּעֲנוּג','','','','','','');
INSERT INTO hebrew_morpho VALUES (95064,'תֵּאוּר','n','','te\'ur','תיאור','תֵּאוּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95065,'תַּלְמוּד','n','','talmud','תלמוד','תַּלְמוּד','','','','','','');
INSERT INTO hebrew_morpho VALUES (95066,'גְּמָרָא','n','','gmara','גמרא','גְּמָרָא','','','','','','');
INSERT INTO hebrew_morpho VALUES (95067,'אַבְּסְטְרַקְט','n','','abstrakt','אבסטרקט','אַבְּסְטְרַקְט','','','','','','');
INSERT INTO hebrew_morpho VALUES (95068,'תַּקְצִיר','n','','taktzir','תקציר','תַּקְצִיר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95069,'סִינוֹפְּסִיס','n','','sinopsis','סינופסיס','סִינוֹפְּסִיס','','','','','','');
INSERT INTO hebrew_morpho VALUES (95070,'נְיַר-עֵרֶךְ','n','','niyar-erech','נייר-ערך','נְיַר-עֵרֶךְ','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95071,'תֹּכֶן','n','','tochen','תוכן','תֹּכֶן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95072,'תֹּכֶן_הָעִנְיָנִים','n','','','תֹּכֶן_הָעִנְיָנִים','תֹּכֶן_הָעִנְיָנִים','','_','_','','',NULL);
INSERT INTO hebrew_morpho VALUES (95073,'תֹּכֶן-הָעִנְיָנִים','n','','tochen-ha\'inyanim','תוכן-העניינים','תֹּכֶן-הָעִנְיָנִים','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95074,'תַּעֲמוּלָה','n','','ta\'amulah','תעמולה','תַּעֲמוּלָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95075,'פְּרוֹפָּגַנְדָּה','n','','propagandah','פרופגנדה','פְּרוֹפָּגַנְדָּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95076,'הַצְהָרָה-בִּשְׁבוּעָה','n','','hatzharah-bishvu\'ah','הצהרה-בשבועה','הַצְהָרָה-בִּשְׁבוּעָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95077,'תַּצְהִיר','n','','tatzhir','תצהיר','תַּצְהִיר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95078,'תֵּרוּץ','n','','terutz','תירוץ','תֵּרוּץ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95079,'תְּשׁוּבָה','n','','tshuvah','תשובה','תְּשׁוּבָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95080,'מַעֲנֶה','n','','ma\'aneh','מענה','מַעֲנֶה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95081,'פִּתְרוֹן','n','','pitron','פתרון','פִּתְרוֹן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95082,'תְּנַאי','n','','tnay','תנאי','תְּנַאי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95083,'תַּשְׁבֵּץ','n','','tashbetz','תשבץ','תַּשְׁבֵּץ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95084,'סְצֶנָה','n','','stzenah','סצנה','סְצֶנָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95085,'תַּמְלִיל','n','','tamlil','תמליל','תַּמְלִיל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95086,'תַּחְקִיר','n','','tachkir','תחקיר','תַּחְקִיר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95087,'תִּמָּהוֹן','n','','timahon','תימהון','תִּמָּהוֹן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95088,'הִשְׁתּוֹמְמוּת','n','','hishtomemut','השתוממות','הִשְׁתּוֹמְמוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95089,'פְּלִיאָה','n','','pli\'ah','פליאה','פְּלִיאָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95090,'תְּמִיהָה','n','','tmihah','תמיהה','תְּמִיהָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95091,'הִשְׁתָּאוּת','n','','hishta\'ut','השתאות','הִשְׁתָּאוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95092,'תִּיכוֹן','n','','tichon','תיכון','תִּיכוֹן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95093,'תֶּרֶד','n','','tered','תרד','תֶּרֶד','','','','','','');
INSERT INTO hebrew_morpho VALUES (95094,'עֲלֵי-תֶּרֶד','n','','aley-tered','עלי-תרד','עֲלֵי-תֶּרֶד','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95095,'תַּפּוּחַ','n','','tapuach','תפוח','תַּפּוּחַ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95096,'תַּפּוּז','n','','tapuz','תפוז','תַּפּוּז','','','','','','');
INSERT INTO hebrew_morpho VALUES (95097,'תַּפּוּחַ-זָהָב','n','','tapuach-zahav','תפוח-זהב','תַּפּוּחַ-זָהָב','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95098,'תְּאֵנָה','n','','te\'enah','תאנה','תְּאֵנָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95099,'תַּמְרִיץ','n','','tamritz','תמריץ','תַּמְרִיץ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95100,'בּוֹנוּס','n','','bonus','בונוס','בּוֹנוּס','','','','','','');
INSERT INTO hebrew_morpho VALUES (95101,'תְּבוּסְתָן','n','','tvustan','תבוסתן','תְּבוּסְתָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95102,'דֶּפֶטִיסְט','n','','defetist','דפטיסט','דֶּפֶטִיסְט','','','','','','');
INSERT INTO hebrew_morpho VALUES (95103,'תַּלְמִיד','n','','talmid','תלמיד','תַּלְמִיד','','','','','','');
INSERT INTO hebrew_morpho VALUES (95104,'סְטוּדֶנְט','n','','student','סטודנט','סְטוּדֶנְט','','','','','','');
INSERT INTO hebrew_morpho VALUES (95105,'מְלֻמָּד','n','','melumad','מלומד','מְלֻמָּד','','','','','','');
INSERT INTO hebrew_morpho VALUES (95106,'תַּלְיָן','n','','talyan','תליין','תַּלְיָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95107,'תַּעֲשִׂיָּן','n','','ta\'asiyan','תעשיין','תַּעֲשִׂיָּן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95108,'תַּסְרִיטַאי','n','','tasritay','תסריטאי','תַּסְרִיטַאי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95109,'תַּיָּר','n','','tayar','תייר','תַּיָּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95110,'תַּיֶּרֶת','n','','tayeret','תיירת','תַּיֶּרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95111,'תְּסִיסָה','n','','tsisah','תסיסה','תְּסִיסָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95112,'תֶּשֶׁר','n','','tesher','תשר','תֶּשֶׁר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95113,'טִיפּ','n','','tip','טיפ','טִיפּ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95114,'דְּמֵי-שְׁתִיָּה','n','','dmey-shtiyah','דמי-שתייה','דְּמֵי-שְׁתִיָּה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95115,'טוֹנָז\'','n','','tonaj','טונז\'','טוֹנָז\'','','\'','\'','','','');
INSERT INTO hebrew_morpho VALUES (95116,'תַּקְצִיב','n','','taktziv','תקציב','תַּקְצִיב','','','','','','');
INSERT INTO hebrew_morpho VALUES (95117,'תְּזוּנָה','n','','tzunah','תזונה','תְּזוּנָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95118,'שְׁכִיחוּת-יַחֲסִית','n','','shchichut-yachasit','שכיחות-יחסית','שְׁכִיחוּת-יַחֲסִית','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95119,'שְׁכִיחוּת-מֻחְלֶטֶת','n','','shchichut-muchletet','שכיחות-מוחלטת','שְׁכִיחוּת-מֻחְלֶטֶת','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95120,'תְּדִירוּת','n','','tedirut','תדירות','תְּדִירוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95121,'תֶּדֶר','n','','teder','תדר','תֶּדֶר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95122,'תְּרֵיסָר','n','','treisar','תריסר','תְּרֵיסָר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95123,'שְׁנֵים-עָשָׂר','n','','shnem-asar','שנים-עשר','שְׁנֵים-עָשָׂר','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95124,'תַּרְדֵּמַת-חֹרֶף','n','','tardemat-choref','תרדמת-חורף','תַּרְדֵּמַת-חֹרֶף','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95125,'תַּרְדֵּמָה','n','','tardemah','תרדמה','תַּרְדֵּמָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95126,'תְּמִסָּה','n','','tmisah','תמיסה','תְּמִסָּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95127,'תַּחְמֹצֶת','n','','tachmotzet','תחמוצת','תַּחְמֹצֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95128,'תִּדְרֵךְ','v','','tidrech','תידרך','תִּדְרֵךְ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95129,'תִּחְקֵר','v','','tichker','תיחקר','תִּחְקֵר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95130,'תִּכְנֵת','v','','tichnet','תיכנת','תִּכְנֵת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95131,'חָמוֹת','n','','chamot','חמות','חָמוֹת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95132,'נָעֳמִי','n','','no\'omi','נעמי','נָעֳמִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95133,'אֵם-פּוּנְדְקָאִית','n','','em-pundeka\'it','אם-פונדקאית','אֵם-פּוּנְדְקָאִית','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95134,'הַבְּתוּלָה-הַקְּדוֹשָׁה','n','','habetulah-hakdoshah','הבתולה-הקדושה','הַבְּתוּלָה-הַקְּדוֹשָׁה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95135,'הוֹרֶה-בִּיוֹלוֹגִי','n','','hore-biyologi','הורה-ביולוגי','הוֹרֶה-בִּיוֹלוֹגִי','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95136,'יֵשׁוּת','n','','yeshut','ישות','יֵשׁוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95137,'בֵּית-אָב','n','','beit-av','בית-אב','בֵּית-אָב','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95138,'מִשְׁפָּחָה-אוֹמֶנֶת','n','','mishpachah-omenet','משפחה-אומנת','מִשְׁפָּחָה-אוֹמֶנֶת','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95139,'גַּיִס-חֲמִישִׁי','n','','gayis-chamishi','גיס-חמישי','גַּיִס-חֲמִישִׁי','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95140,'סוּס-טְרוֹיָאנִי','n','','sus-troyani','סוס-טרויאני','סוּס-טְרוֹיָאנִי','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95141,'דֹּאַר-שָׁמוּר','n','','do\'ar-shamur','דואר-שמור','דֹּאַר-שָׁמוּר','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95142,'חֲדַר-רַחְצָה','n','','chadar-rachatzah','חדר-רחצה','חֲדַר-רַחְצָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95143,'חֲדַר-אַמְבַּטְיָה','n','','chadar-ambatyah','חדר-אמבטיה','חֲדַר-אַמְבַּטְיָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95144,'סְטוּדְיוֹ','n','','studyo','סטודיו','סְטוּדְיוֹ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95145,'לַבְקָנִית','n','','lavkanit','לבקנית','לַבְקָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95146,'אָמָּנִית','n','','omanit','אומנית','אָמָּנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95147,'מֻמְחִית','n','','mumchit','מומחית','מֻמְחִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95148,'מְבִינָה','n','','mevinah','מבינה','מְבִינָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95149,'לוּלְיָנִית','n','','lulyanit','לוליינית','לוּלְיָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95150,'אַקְרוֹבָּטִית','n','','akrobatit','אקרובטית','אַקְרוֹבָּטִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95151,'אֲהוּבָה','n','','ahuvah','אהובה','אֲהוּבָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95152,'אַלּוּפָה','n','','alufah','אלופה','אַלּוּפָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95153,'אֶזְרָחִית','n','','ezrachit','אזרחית','אֶזְרָחִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95154,'אֲסִירָה','n','','asirah','אסירה','אֲסִירָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95155,'אֻמָּנִית','n','','umanit','אומנית','אֻמָּנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95156,'אוֹצֶרֶת','n','','otzeret','אוצרת','אוֹצֶרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95157,'פַלַּאח','n','','falach','פלאח','פַלַּאח','','','','','','');
INSERT INTO hebrew_morpho VALUES (95158,'יוֹגֵב','n','','yogev','יוגב','יוֹגֵב','','','','','','');
INSERT INTO hebrew_morpho VALUES (95159,'עוֹבֵד-אֲדָמָה','n','','oved-adamah','עובד-אדמה','עוֹבֵד-אֲדָמָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95160,'חַקְלַאי','n','','chaklay','חקלאי','חַקְלַאי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95161,'אִישׁ-אֲדָמָה','n','','ish-adamah','איש-אדמה','אִישׁ-אֲדָמָה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95162,'אִכָּרָה','n','','ikarah','איכרה','אִכָּרָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95163,'פַלַּאחִית','n','','falachit','פלאחית','פַלַּאחִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95164,'חַקְלָאִית','n','','chakla\'it','חקלאית','חַקְלָאִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95165,'אֱלִילָה','n','','elilah','אלילה','אֱלִילָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95166,'לוֹחֶמֶת','n','','lochemet','לוחמת','לוֹחֶמֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95167,'נוֹף','n','','nof','נוף','נוֹף','','','','','','');
INSERT INTO hebrew_morpho VALUES (95168,'צַמֶּרֶת','n','','tzameret','צמרת','צַמֶּרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95169,'כָּלָא','v','','kala','כלא','כָּלָא','','','','','','');
INSERT INTO hebrew_morpho VALUES (95170,'חָבַשׁ','v','','chavash','חבש','חָבַשׁ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95171,'בּוֹגֶרֶת','n','','bogeret','בוגרת','בּוֹגֶרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95172,'מְבֻגֶּרֶת','n','','mevugeret','מבוגרת','מְבֻגֶּרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95173,'בַּדְרָנִית','n','','badranit','בדרנית','בַּדְרָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95174,'בּוֹרֶרֶת','n','','boreret','בוררת','בּוֹרֶרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95175,'קוֹמִיקָאִית','n','','komika\'it','קומיקאית','קוֹמִיקָאִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95176,'בַּלָּשִׁית','n','','balashit','בלשית','בַּלָּשִׁית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95177,'חוֹקֶרֶת-פְּרָטִית','n','','chokeret-pratit','חוקרת-פרטית','חוֹקֶרֶת-פְּרָטִית','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95178,'בּוֹחֶנֶת','n','','bochenet','בוחנת','בּוֹחֶנֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95179,'בְּכוֹרָה','n','','bechorah','בכורה','בְּכוֹרָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95180,'עַצְלָנִית','n','','atzlanit','עצלנית','עַצְלָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95181,'בַּטְלָנִית','n','','batlanit','בטלנית','בַּטְלָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95182,'בּוּרָה','n','','burah','בורה','בּוּרָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95183,'בַּלְשָׁנִית','n','','balshanit','בלשנית','בַּלְשָׁנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95184,'פַּזְרָנִית','n','','pazranit','פזרנית','פַּזְרָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95185,'בַּזְבְּזָנִית','n','','bazbezanit','בזבזנית','בַּזְבְּזָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95186,'בּוֹחֶרֶת','n','','bocheret','בוחרת','בּוֹחֶרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95187,'מַצְבִּיעָה','n','','natzbi\'ah','מצביעה','מַצְבִּיעָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95188,'גַּמָּדָה','n','','gamadah','גמדה','גַּמָּדָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95189,'גִּבֶּנֶת','n','','gibenet','גיבנת','גִּבֶּנֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95190,'גַּנֶּבֶת','n','','ganevet','גנבת','גַּנֶּבֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95192,'מִצְוָה','n','','mitzvah','מצווה','מִצְוָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95193,'תְּבוּסְתָנִית','n','','tvustanit','תבוסתנית','תְּבוּסְתָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95194,'דֶּפֶטִיסְטִית','n','','defetistit','דפטיסטית','דֶּפֶטִיסְטִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95195,'מְדַבֵּר','v','','medaber','מדבר','מְדַבֵּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95196,'אֵין-סְפֹר','a','','ein-sfor','אין-ספור','אֵין-סְפֹר','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95197,'אֵינְסוֹף','a','','einsof','אינסוף','אֵינְסוֹף','','','','','','');
INSERT INTO hebrew_morpho VALUES (95198,'זַיְפָנִית','n','','zayfanit','זייפנית','זַיְפָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95199,'זַגָּגִית','n','','zagagit','זגגית','זַגָּגִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95200,'זַמֶּרֶת','n','','zameret','זמרת','זַמֶּרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95201,'חֵרֶשֶׁת','n','','chereshet','חרשת','חֵרֶשֶׁת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95202,'הַחֵרְשִׁים','n','','hachershim','החירשים','הַחֵרְשִׁים','','','','','','');
INSERT INTO hebrew_morpho VALUES (95203,'חַזָּנִית','n','','chazanit','חזנית','חַזָּנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95204,'נַגָּרִית','n','','nagarit','נגרית','נַגָּרִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95205,'חַלְפָנִית','n','','chalfanit','חלפנית','חַלְפָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95206,'מַעֲרִיצָה','n','','ma\'aritzah','מעריצה','מַעֲרִיצָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95207,'חֲלוּצָה','n','','chalutzah','חלוצה','חֲלוּצָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95208,'חוֹלָה','n','','cholah','חולה','חוֹלָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95210,'חֲשׁוּדָה','n','','chashudah','חשודה','חֲשׁוּדָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95212,'בַּעַל-בְּרִית','n','','ba\'al-brit','בעל-ברית','בַּעַל-בְּרִית','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95213,'חֲבֵרָה','n','','chaverah','חברה','חֲבֵרָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95214,'פְּרִימִיטִיבִי','a','','primitivi','פרימיטיבי','פְּרִימִיטִיבִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95215,'דָּלִיל','a','','dalil','דליל','דָּלִיל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95216,'עָמוּס','a','','amus','עמוס','עָמוּס','','','','','','');
INSERT INTO hebrew_morpho VALUES (95217,'צָפוּף','a','','tzafuf','צפוף','צָפוּף','','','','','','');
INSERT INTO hebrew_morpho VALUES (95218,'חֲמוּר-סֵבֶר','a','','chamur-sever','חמור-סבר','חֲמוּר-סֵבֶר','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95219,'רְצִינִי','a','','retzini','רציני','רְצִינִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95220,'חָמוּר','a','','chamur','חמור','חָמוּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95221,'חַנְקָנִי','a','','chankani','חנקני','חַנְקָנִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95222,'חֲטִיבָתִי','a','','chativati','חטיבתי','חֲטִיבָתִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95223,'חוּץ','n','','chutz','חוץ','חוּץ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95224,'טִפּוּסִי','a','','tipusi','טיפוסי','טִפּוּסִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95225,'פְּרוֹפּוֹרְצְיוֹנָלִי','a','','proportzyonali','פרופורציונאלי','פְּרוֹפּוֹרְצְיוֹנָלִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95226,'פְּרוֹפּוֹרְצְיוֹנִי','a','','proportzyoni','פרופורציוני','פְּרוֹפּוֹרְצְיוֹנִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95227,'יָעִיל','a','','ya\'il','יעיל','יָעִיל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95228,'זָקוּף','a','','zakuf','זקוף','זָקוּף','','','','','','');
INSERT INTO hebrew_morpho VALUES (95229,'יָחִיד','a','','yachid','יחיד','יָחִיד','','','','','','');
INSERT INTO hebrew_morpho VALUES (95230,'יְחִידִי','a','','yechidi','יחידי','יְחִידִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95231,'יָאֶה','a','','ya\'eh','יאה','יָאֶה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95232,'כָּלוּל','a','','kalul','כלול','כָּלוּל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95233,'כֵּן','a','','ken','כן','כֵּן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95234,'כַּלְבָּה','n','','kalba','כלבה','כַּלְבָּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95235,'כֹּפֶר','n','','kofer','כופר','כֹּפֶר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95236,'כֶּבֶשׁ','n','','kevesh','כבש','כֶּבֶשׁ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95237,'כַּן','n','','kan','כן','כַּן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95238,'כַּרְטִיסִיָּה','n','','kartisiya','כרטיסייה','כַּרְטִיסִיָּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95239,'כְּרוּב','n','','kruv','כרוב','כְּרוּב','','','','','','');
INSERT INTO hebrew_morpho VALUES (95240,'כּוּשִׁי','n','','kushi','כושי','כּוּשִׁי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95241,'שָׁחֹר','n','','','שָׁחֹר','שָׁחֹר','','','','','',NULL);
INSERT INTO hebrew_morpho VALUES (95242,'לַהֲטוּטָן','n','','lahatutan','להטוטן','לַהֲטוּטָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95243,'לַהֲטוּטָנִית','n','','lahatutanit','להטוטנית','לַהֲטוּטָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95244,'לע-הָאֲרִי','n','','lo\'a-ha\'ari','לוע-הארי','לע-הָאֲרִי','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95245,'מְרֻצֶּה','a','','merutze','מרוצה','מְרֻצֶּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95246,'כִּוֵּן','v','','kiven','כִּוֵּן','כִּוֵּן',' כיוון ','','','','','');
INSERT INTO hebrew_morpho VALUES (95247,'הִתְבַּיֵּת','v','','hitbayet','הִתְבַּיֵּת','הִתְבַּיֵּת',' התביית ','','','','','');
INSERT INTO hebrew_morpho VALUES (95248,'הִפְנָה-שְׁאֵלָה','v','','','הִפְנָה-שְׁאֵלָה','הִפְנָה-שְׁאֵלָה','','-','-','','',NULL);
INSERT INTO hebrew_morpho VALUES (95249,'PSEUDOGAP!','v','','','PSEUDOGAP!','PSEUDOGAP!','','','','','',NULL);
INSERT INTO hebrew_morpho VALUES (95250,'הִפְנָה','v','','','הִפְנָה','הִפְנָה','','','','','',NULL);
INSERT INTO hebrew_morpho VALUES (95251,'מִקֵּם','v','','','מִקֵּם','מִקֵּם','','','','','',NULL);
INSERT INTO hebrew_morpho VALUES (95252,'שָׂם','v','','','שָׂם','שָׂם','','','','','',NULL);
INSERT INTO hebrew_morpho VALUES (95253,'הֵזִיז','v','','','הֵזִיז','הֵזִיז','','','','','',NULL);
INSERT INTO hebrew_morpho VALUES (95254,'חֵפֶץ','n','','','חֵפֶץ','חֵפֶץ','','','','','',NULL);
INSERT INTO hebrew_morpho VALUES (95255,'אוֹבְּיֶקְט','n','','','אוֹבְּיֶקְט','אוֹבְּיֶקְט',' אוביקט ; אובייקט ','','','','','');
INSERT INTO hebrew_morpho VALUES (95256,'מִקְלַחַת','n','','','מִקְלַחַת','מִקְלַחַת',' מקלחת ','','','','','');
INSERT INTO hebrew_morpho VALUES (95257,'רֹאשׁ-מִקְלַחַת','n','','','רֹאשׁ-מִקְלַחַת','רֹאשׁ-מִקְלַחַת',' ראש מקלחת ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95258,'מִקְלְחוֹן','n','','','מִקְלְחוֹן','מִקְלְחוֹן',' מקלחון ','','','','','');
INSERT INTO hebrew_morpho VALUES (95259,'וִילוֹן-מִקְלַחַת','n','','','וִילוֹן-מִקְלַחַת','וִילוֹן-מִקְלַחַת',' וילון מקלחת ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95260,'נָאֶה','a','','na\'eh','נאה','נָאֶה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95261,'נִכְבָּד','a','','nichbad','נכבד','נִכְבָּד','','','','','','');
INSERT INTO hebrew_morpho VALUES (95262,'הָגוּן','a','','hagun','הגון','הָגוּן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95263,'מֻטְעֶה','a','','mut\'eh','מוטעה','מֻטְעֶה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95264,'מוּזָר','a','','muzar','מוזר','מוּזָר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95265,'מֻרְגָּשׁ','a','','murgash','מורגש','מֻרְגָּשׁ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95266,'מְפַגֵּר','a','','mefager','מפגר','מְפַגֵּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95267,'מְבֻצָּר','a','','mevutzar','מבוצר','מְבֻצָּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95268,'קַל-דַּעַת','a','','kal-da\'at','קל-דעת','קַל-דַּעַת','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95269,'מְעֻוָּת','a','','me\'uvat','מעוות','מְעֻוָּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95270,'חֶדֶר-אָקוּסְטִי','n','','','חֶדֶר-אָקוּסְטִי','חֶדֶר-אָקוּסְטִי',' חדר אקוסטי ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95271,'אֲחוֹרֵי-הַקְּלָעִים','n','','','אֲחוֹרֵי-הַקְּלָעִים','אֲחוֹרֵי-הַקְּלָעִים',' אחורי הקלעים ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95272,'אוּלַם-רִקּוּדִים','n','','','אוּלַם-רִקּוּדִים','אוּלַם-רִקּוּדִים',' אולם ריקודים ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95273,'בָּר','n','','','בָּר','בָּר',' בר ','','','','','');
INSERT INTO hebrew_morpho VALUES (95274,'חֲדַר-שֵׁנָה','n','','','חֲדַר-שֵׁנָה','חֲדַר-שֵׁנָה',' חדר שינה ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95275,'מִגְדַּל-פַּעֲמוֹנִים','n','','','מִגְדַּל-פַּעֲמוֹנִים','מִגְדַּל-פַּעֲמוֹנִים',' מגדל פעמונים ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95276,'חֲדַר-בִּילְיַארְד','n','','','חֲדַר-בִּילְיַארְד','חֲדַר-בִּילְיַארְד',' חדר ביליארד ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95277,'חֲדַר-יְשִׁיבוֹת','n','','','חֲדַר-יְשִׁיבוֹת','חֲדַר-יְשִׁיבוֹת',' חדר ישיבות ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95278,'תָּא','n','','','תָּא','תָּא',' תא ','','','','','');
INSERT INTO hebrew_morpho VALUES (95279,'יֵשׁוּת-גּוֹרֶמֶת','n','','','יֵשׁוּת-גּוֹרֶמֶת','יֵשׁוּת-גּוֹרֶמֶת',' ישות גורמת ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95280,'מִכְלוֹל','n','','','מִכְלוֹל','מִכְלוֹל',' מכלול ','','','','','');
INSERT INTO hebrew_morpho VALUES (95281,'מָקוֹם-דִּמְיוֹנִי','n','','','מָקוֹם-דִּמְיוֹנִי','מָקוֹם-דִּמְיוֹנִי',' מקום דמיוני ; מקום דימיוני ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95282,'יְחִידָה','n','','','יְחִידָה','יְחִידָה',' יחידה ','','','','','');
INSERT INTO hebrew_morpho VALUES (95283,'דָּבָר-לֹא-הֶכְרֵחִי','n','','','דָּבָר-לֹא-הֶכְרֵחִי','דָּבָר-לֹא-הֶכְרֵחִי',' דבר לא הכרחי ','--','--','','','');
INSERT INTO hebrew_morpho VALUES (95284,'מִשְׁתַּנֶּה','n','','','מִשְׁתַּנֶּה','מִשְׁתַּנֶּה',' משתנה ','','','','','');
INSERT INTO hebrew_morpho VALUES (95285,'מְבַשֵּׂר','n','','','מְבַשֵּׂר','מְבַשֵּׂר',' מבשר ','','','','','');
INSERT INTO hebrew_morpho VALUES (95286,'מֻשָּׂא-תֵּאוּר','n','','','מֻשָּׂא-תֵּאוּר','מֻשָּׂא-תֵּאוּר',' מושא תיאור ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95287,'חֲדַר-קְלָפִים','n','','','חֲדַר-קְלָפִים','חֲדַר-קְלָפִים',' חדר קלפים ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95288,'תָּא-כֶּלֶא','n','תא כלא','','תָּא-כֶּלֶא','תָּא-כֶּלֶא','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95289,'לִשְׁכַּת-הַשּׁוֹפֵט','n','','','לִשְׁכַּת-הַשּׁוֹפֵט','לִשְׁכַּת-הַשּׁוֹפֵט',' לשכת השופט ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95290,'מֶלְתָּחָה','n','','','מֶלְתָּחָה','מֶלְתָּחָה',' מלתחה ','','','','','');
INSERT INTO hebrew_morpho VALUES (95291,'גַּרְדֶּרוֹבָּה','n','','','גַּרְדֶּרוֹבָּה','גַּרְדֶּרוֹבָּה',' גרדרובה ','','','','','');
INSERT INTO hebrew_morpho VALUES (95292,'מָדוֹר','n','','','מדור','מָדוֹר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95293,'חֲדַר-בַּקָּרָה','n','','','חֲדַר-בַּקָּרָה','חֲדַר-בַּקָּרָה',' חדר בקרה ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95294,'אוּלָם-בֵּית-הַמִּשְׁפָּט','n','','','אוּלָם-בֵּית-הַמִּשְׁפָּט','אוּלָם-בֵּית-הַמִּשְׁפָּט',' אולם בית המשפט ','--','--','','','');
INSERT INTO hebrew_morpho VALUES (95295,'מֻצְלָח','a','','mutzlach','מוצלח','מֻצְלָח','','','','','','');
INSERT INTO hebrew_morpho VALUES (95296,'מְסַיֵּעַ','a','','mesaye\'a','מסייע','מְסַיֵּעַ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95297,'מַאֲמָץ','n','','ma\'amatz','מאמץ','מַאֲמָץ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95298,'נִסָּיוֹן','n','','nisayon','ניסיון','נִסָּיוֹן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95299,'מַדָּע','n','','mada','מדע','מַדָּע','','','','','','');
INSERT INTO hebrew_morpho VALUES (95300,'אִינְטֶלֶקְטוּאָל','n','','intelektual','אינטלקטואל','אִינְטֶלֶקְטוּאָל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95301,'אִינְטֶלֶקְטוּאָלִית','n','','intelektualit','אינטלקטואלית','אִינְטֶלֶקְטוּאָלִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95302,'עֶצֶם-טִבְעִי','n','','','עֶצֶם-טִבְעִי','עֶצֶם-טִבְעִי',' עצם טבעי ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95303,'מִקּוּם','n','','','מִקּוּם','מִקּוּם',' מיקום ','','','','','');
INSERT INTO hebrew_morpho VALUES (95304,'עוֹשֵׂה-הַפְּעֻלָּה','n','','','עוֹשֵׂה-הַפְּעֻלָּה','עוֹשֵׂה-הַפְּעֻלָּה',' עושה הפעולה ','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95305,'הַנִּסְתָּר','n','','','הַנִּסְתָּר','הַנִּסְתָּר',' הנסתר ','','','','','');
INSERT INTO hebrew_morpho VALUES (95306,'הַגּוֹרָל','n','','','הגורל','הַגּוֹרָל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95307,'יֵשׁוּת-עַל-טִבְעִית','n','','','יֵשׁוּת-עַל-טִבְעִית','יֵשׁוּת-עַל-טִבְעִית','','--','--','','',NULL);
INSERT INTO hebrew_morpho VALUES (95308,'זָרָז','n','','','זָרָז','זָרָז',' זרז ','','','','','');
INSERT INTO hebrew_morpho VALUES (95309,'דֶּאוּס-אֶקְס-מָכִינָה','n','','','דֶּאוּס-אֶקְס-מָכִינָה','דֶּאוּס-אֶקְס-מָכִינָה',' דאוס אקס מכינה ','--','--','','','');
INSERT INTO hebrew_morpho VALUES (95310,'הַסִּבָּה-הָעִלָּה-הָרִאשׁוֹנָה','n','','','הַסִּבָּה-הָעִלָּה-הָרִאשׁוֹנָה','הַסִּבָּה-הָעִלָּה-הָרִאשׁוֹנָה','','--','--','','',NULL);
INSERT INTO hebrew_morpho VALUES (95311,'הַסִּבָּה-הָרִאשׁוֹנָה','n','','','הסיבה_הראשונה','הַסִּבָּה-הָרִאשׁוֹנָה','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95312,'דָּת','n','','','דת','דָּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95313,'קְבוּצָה-חֶבְרָתִית','n','','','קבוצה_חברתית','קְבוּצָה-חֶבְרָתִית','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95314,'הַצְּלָב-הָאָדֹם','n','','','הצלב_האדום','הַצְּלָב-הָאָדֹם','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95315,'כִּסֵּא','n','','','כִּסֵּא','כִּסֵּא',' כיסא ','','','','','');
INSERT INTO hebrew_morpho VALUES (95316,'מוֹשָׁב','n','','','מושב','מוֹשָׁב','','','','','','');
INSERT INTO hebrew_morpho VALUES (95317,'רָהִיט','n','','','רהיט','רָהִיט','','','','','','');
INSERT INTO hebrew_morpho VALUES (95318,'רִהוּט','n','','','ריהוט','רִהוּט','','','','','','');
INSERT INTO hebrew_morpho VALUES (95319,'מִכְשׁוּר','n','','','מכשור','מִכְשׁוּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95320,'בַּלְשָׁנוּת','n','','','בלשנות','בַּלְשָׁנוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95321,'דִּיסְצִיפְּלִינָה','n','','','דיסציפלינה','דִּיסְצִיפְּלִינָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95322,'מֵגֵן','n','','megen','מגן','מֵגֵן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95323,'מְגִנָּה','n','','megina','מגינה','מְגִנָּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95324,'מַנְהִיג','n','','manhig','מנהיג','מַנְהִיג','','','','','','');
INSERT INTO hebrew_morpho VALUES (95325,'מַנְהִיגָה','n','','manhiga','מנהיגה','מַנְהִיגָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95326,'מְלַוֶּה','n','','melave','מלווה','מְלַוֶּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95327,'מְלַוָּה','n','','melava','מלווה','מְלַוָּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95328,'מְנַהֶלֶת','n','','menahelet','מנהלת','מְנַהֶלֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95329,'מְנַהֵל','n','','menahel','מנהל','מְנַהֵל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95330,'אַרְכִיטֶקְט','n','','architekt','ארכיטקט','אַרְכִיטֶקְט','','','','','','');
INSERT INTO hebrew_morpho VALUES (95331,'אַדְרִיכָל','n','','adrichal','אדריכל','אַדְרִיכָל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95332,'אַדְרִיכָלִית','n','','adrichalit','אדריכלית','אַדְרִיכָלִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95333,'אַרְכִיטֶקְטִית','n','','architektit','ארכיטקטית','אַרְכִיטֶקְטִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95334,'מְפַרְנֵס','n','','mefarnes','מפרנס','מְפַרְנֵס','','','','','','');
INSERT INTO hebrew_morpho VALUES (95335,'מְפַרְנֶסֶת','n','','','מְפַרְנֶסֶת','מְפַרְנֶסֶת','','','','','',NULL);
INSERT INTO hebrew_morpho VALUES (95336,'לֵיצָן','n','','leitzan','ליצן','לֵיצָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95337,'מוּקְיוֹן','n','','mukyon','מוקיון','מוּקְיוֹן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95338,'לֵיצָנִית','n','','leitzanit','ליצנית','לֵיצָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95339,'מְפַקֵּד','n','','mefaked','מפקד','מְפַקֵּד','','','','','','');
INSERT INTO hebrew_morpho VALUES (95340,'מְפַקֶּדֶת','n','','mefakedet','מפקדת','מְפַקֶּדֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95341,'מוּמָר','n','','mumar','מומר','מוּמָר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95342,'מוּמֶרֶת','n','','mumeret','מומרת','מוּמֶרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95343,'טַבָּח','n','','tabach','טבח','טַבָּח','','','','','','');
INSERT INTO hebrew_morpho VALUES (95344,'טַבָּחִית','n','','tabachit','טבחית','טַבָּחִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95345,'מְבַשֶּׁלֶת','n','','mevashelet','מבשלת','מְבַשֶּׁלֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95346,'מְרַכֵּז','n','','merakez','מרכז','מְרַכֵּז','','','','','','');
INSERT INTO hebrew_morpho VALUES (95347,'רַכָּז','n','','rakaz','רכז','רַכָּז','','','','','','');
INSERT INTO hebrew_morpho VALUES (95348,'מְתָאֵם','n','','meta\'em','מתאם','מְתָאֵם','','','','','','');
INSERT INTO hebrew_morpho VALUES (95349,'מְרַכֶּזֶת','n','','merakezet','מרכזת','מְרַכֶּזֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95350,'רַכֶּזֶת','n','','rakezet','רכזת','רַכֶּזֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95351,'מְתָאֶמֶת','n','','meta\'emet','מתאמת','מְתָאֶמֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95352,'מַשְׁמִיצָן','n','','mashmitzan','משמיצן','מַשְׁמִיצָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95353,'לַכְלְכָן','n','','lachlechan','לכלכן','לַכְלְכָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95354,'מַשְׁמִיצָנִית','n','','mashmitzanit','משמיצנית','מַשְׁמִיצָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95355,'לַכְלְכָנִית','n','','lachlechanit','לכלכנית','לַכְלְכָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95356,'מַפְקִיד','n','','mafkid','מפקיד','מַפְקִיד','','','','','','');
INSERT INTO hebrew_morpho VALUES (95357,'מַפְקִידָה','n','','mafkida','מפקידה','מַפְקִידָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95358,'מְהַגֵּר','n','','mehager','מהגר','מְהַגֵּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95359,'אֶמִיגְרַנְט','n','','emigrant','אמיגרנט','אֶמִיגְרַנְט','','','','','','');
INSERT INTO hebrew_morpho VALUES (95360,'מְהַגֶּרֶת','n','','mehageret','מהגרת','מְהַגֶּרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95361,'אֶמִיגְרַנְטִית','n','','emigrantit','אמיגרנטית','אֶמִיגְרַנְטִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95362,'אִימִיגְרַנְט','n','','imigrant','אימיגרנט','אִימִיגְרַנְט','','','','','','');
INSERT INTO hebrew_morpho VALUES (95363,'אִימִיגְרַנְטִית','n','','imigrantit','אימיגרנטית','אִימִיגְרַנְטִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95364,'מַעֲבִיד','n','','ma\'avid','מעביד','מַעֲבִיד','','','','','','');
INSERT INTO hebrew_morpho VALUES (95365,'מַעֲסִיק','n','','ma\'asik','מעסיק','מַעֲסִיק','','','','','','');
INSERT INTO hebrew_morpho VALUES (95366,'מַעֲבִידָה','n','','ma\'avida','מעבידה','מַעֲבִידָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95367,'מַעֲסִיקָה','n','','ma\'asika','מעסיקה','מַעֲסִיקָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95368,'מְפֻנֶּה','n','','mefune','מפונה','מְפֻנֶּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95369,'מְפֻנָּה','n','','mefuna','מפונה','מְפֻנָּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95370,'מְנַצֵּל','n','','menatzel','מנצל','מְנַצֵּל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95371,'נַצְלָן','n','','natzlan','נצלן','נַצְלָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95372,'מְנַצֶּלֶת','n','','menatzelet','מנצלת','מְנַצֶּלֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95373,'נַצְלָנִית','n','','natzlanit','נצלנית','נַצְלָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95374,'מְדַקְדֵּק','n','','medakdek','מדקדק','מְדַקְדֵּק','','','','','','');
INSERT INTO hebrew_morpho VALUES (95375,'מְדַקְדֶּקֶת','n','','medakdeket','מדקדקת','מְדַקְדֶּקֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95376,'מְטַיֵּל','n','','metayel','מטייל','מְטַיֵּל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95377,'טַיָּל','n','','tayal','טייל','טַיָּל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95378,'מְטַיֶּלֶת','n','','metayelet','מטיילת','מְטַיֶּלֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95379,'טַיֶּלֶת','n','','tayelet','טיילת','טַיֶּלֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95380,'מְאָרַחַת','n','','me\'arachat','מארחת','מְאָרַחַת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95381,'קֶטַע','n','','keta','קֶטַע','קֶטַע',' קטע ','','','','','');
INSERT INTO hebrew_morpho VALUES (95382,'חֹמֶר-כָּתוּב','n','','xomer katuf','חומר_כתוב','חֹמֶר-כָּתוּב','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95383,'תִּקְשֹׁרֶת-בִּכְתָב','n','','tikshoret bixtav','תקשורת_בכתב','תִּקְשֹׁרֶת-בִּכְתָב','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95384,'קֶשֶׁר-חֶבְרָתִי','n','','kesher xevrati','קשר_חברתי','קֶשֶׁר-חֶבְרָתִי','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95385,'הַפְשָׁטָה','n','','hafshata','הפשטה','הַפְשָׁטָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95386,'רְחוֹב-רָאשִׁי','n','','rexov rashi','רחוב_ראשי','רְחוֹב-רָאשִׁי','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95387,'מְפַקֵּחַ','n','','mefake\'ach','מפקח','מְפַקֵּחַ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95388,'מְפַקַּחַת','n','','mefakachat','מפקחת','מְפַקַּחַת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95389,'מְעַצֵּב-פְּנִים','n','','me\'atzev-pnim','מעצב-פנים','מְעַצֵּב-פְּנִים','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95390,'מְעַצֶּבֶת-פְּנִים','n','','me\'atzevet-pnim','מעצבת-פנים','מְעַצֶּבֶת-פְּנִים','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95391,'מִתְמַחֶה','n','','mitmache','מתמחה','מִתְמַחֶה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95392,'סְטָזֶ\'ר','n','','stajer','סטז\'ר','סְטָזֶ\'ר','','\'','\'','','','');
INSERT INTO hebrew_morpho VALUES (95393,'סְטָזֶ\'רִית','n','','stajerit','סטז\'רית','סְטָזֶ\'רִית','','\'','\'','','','');
INSERT INTO hebrew_morpho VALUES (95394,'מְרֻאְיָן','n','','meruayan','מרואיין','מְרֻאְיָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95395,'מְרֻאְיֶנֶת','n','','meruayenet','מרואיינת','מְרֻאְיֶנֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95396,'מַמְצִיא','n','','mamtzi','ממציא','מַמְצִיא','','','','','','');
INSERT INTO hebrew_morpho VALUES (95397,'מַמְצִיאָה','n','','mamtzi\'ah','ממציאה','מַמְצִיאָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95398,'מַשְׁקִיעַ','n','','mashki\'a','משקיע','מַשְׁקִיעַ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95399,'מַשְׁקִיעָה','n','','mashki\'ah','משקיעה','מַשְׁקִיעָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95400,'מַלְוֶה','n','','malve','מלווה','מַלְוֶה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95401,'מַלְוָה','n','','malva','מלווה','מַלְוָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95402,'מְצֹרָע','n','','metzora','מצורע','מְצֹרָע','','','','','','');
INSERT INTO hebrew_morpho VALUES (95403,'מְצֹרַעַת','n','','metzora\'at','מצורעת','מְצֹרַעַת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95404,'רוֹצֵחַ','n','','rotze\'ach','רוצח','רוֹצֵחַ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95405,'רוֹצַחַת','n','','rotzachat','רוצחת','רוֹצַחַת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95406,'מְסַפֵּר','n','','mesaper','מספר','מְסַפֵּר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95407,'מְסַפֵּר-סִפּוּרִים','n','','mesaper-sipurim','מספר-סיפורים','מְסַפֵּר-סִפּוּרִים','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95408,'מְסַפֶּרֶת','n','','mesaperet','מספרת','מְסַפֶּרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95409,'מְסַפֶּרֶת-סִפּוּרִים','n','','mesaperet-sipurim','מספרת-סיפורים','מְסַפֶּרֶת-סִפּוּרִים','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95410,'עֵז','n','','ez','עז','עֵז','','','','','','');
INSERT INTO hebrew_morpho VALUES (95411,'מְטַפֶּלֶת','n','','metapelet','מטפלת','מְטַפֶּלֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95412,'אוֹמֶנֶת','n','','omenet','אומנת','אוֹמֶנֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95413,'מְבַצֵּעַ','n','','mevatze\'a','מבצע','מְבַצֵּעַ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95414,'מְבַצַּעַת','n','','mevatza\'at','מבצעת','מְבַצַּעַת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95415,'מְתַכְנֵן','n','','metachnen','מתכנן','מְתַכְנֵן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95416,'מְתַכְנֶנֶת','n','','metachnenet','מתכננת','מְתַכְנֶנֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95417,'מְתַכְנֵת','n','','metachnet','מתכנת','מְתַכְנֵת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95418,'תָּכְנִיתָן','n','','tochnitan','תוכניתן','תָּכְנִיתָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95419,'מְתַכְנֶתֶת','n','','metachnetet','מתכנתת','מְתַכְנֶתֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95420,'תָּכְנִיתָנִית','n','','tochnitanit','תוכניתנית','תָּכְנִיתָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95421,'מְחַדֵּשׁ','n','','mechadesh','מחדש','מְחַדֵּשׁ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95422,'מְחַדֶּשֶׁת','n','','mechadeshet','מחדשת','מְחַדֶּשֶׁת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95423,'כְּלַל-הַיֶּדַע','n','','klal hayeda','כלל_הידע','כְּלַל-הַיֶּדַע','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95424,'מַהוּת-פְּסִיכוֹלוֹגִית','n','','','מהות_פסיכולוגית','מַהוּת-פְּסִיכוֹלוֹגִית','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95425,'הַרְגָּשָׁה','n','','hargasha','הרגשה','הַרְגָּשָׁה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95426,'יְכֹלֶת-קוֹגְנִיטִיבִית','n','','','יכולת_קוגניטיבית','יְכֹלֶת-קוֹגְנִיטִיבִית','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95427,'כֹּשֶׁר-מֶנְטָלִי','n','','','כושר_מנטלי','כֹּשֶׁר-מֶנְטָלִי','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95428,'כָּבֵד','a','','','כָּבֵד','כָּבֵד','','','','','',NULL);
INSERT INTO hebrew_morpho VALUES (95429,'מִשְׁקָל-כָּבֵד','a','','','משקל_כבד','מִשְׁקָל-כָּבֵד','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95430,'מָסִיבִי','a','','','מסיבי','מָסִיבִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95431,'עִסָּתִי','a','','','עיסתי','עִסָּתִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95432,'מִשְׁקָל-בֵּינוֹנִי','a','','','משקל_בינוני','מִשְׁקָל-בֵּינוֹנִי','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95433,'מִשְׁקָל-חֲצִי-בֵּינוֹנִי','a','','','משקל_חצי_בינוני','מִשְׁקָל-חֲצִי-בֵּינוֹנִי','','--','__','','','');
INSERT INTO hebrew_morpho VALUES (95434,'אַוְרִירִי','a','','','אוורירי','אַוְרִירִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95435,'מִשְׁקַל-תַּרְנְגוֹל','a','','','משקל_תרנגול','מִשְׁקַל-תַּרְנְגוֹל','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95436,'נוֹצִי','a','','','נוצי','נוֹצִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95437,'מִשְׁקַל-נוֹצָה','a','','','משקל_נוצה','מִשְׁקַל-נוֹצָה','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95438,'מִשְׁקַל-זְבוּב','a','','','משקל_זבוב','מִשְׁקַל-זְבוּב','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95439,'קַל-מִשְׁקָל','a','','','קל_משקל','קַל-מִשְׁקָל','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95440,'מִשְׁקָל-קַל','a','','','מִשְׁקָל-קַל','מִשְׁקָל-קַל','','-','-','','',NULL);
INSERT INTO hebrew_morpho VALUES (95441,'קַר','a','','','קַר','קַר',' קר ','','','','','');
INSERT INTO hebrew_morpho VALUES (95442,'טֶמְפֶּרָטוּרָה','n','','','טמפרטורה','טֶמְפֶּרָטוּרָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95443,'חַם','a','','','חם','חַם','','','','','','');
INSERT INTO hebrew_morpho VALUES (95444,'קָפוּא','a','','','קפוא','קָפוּא','','','','','','');
INSERT INTO hebrew_morpho VALUES (95445,'צוֹנֵן','a','','','צונן','צוֹנֵן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95446,'מִתְיַשֵּׁב','n','','mityashev','מתיישב','מִתְיַשֵּׁב','','','','','','');
INSERT INTO hebrew_morpho VALUES (95447,'מִתְנַחֵל','n','','mitnachel','מתנחל','מִתְנַחֵל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95448,'מִתְיַשֶּׁבֶת','n','','mityashevet','מתיישבת','מִתְיַשֶּׁבֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95449,'מִתְנַחֶלֶת','n','','mitnachelet','מתנחלת','מִתְנַחֶלֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95450,'מְאוֹתֵת','n','','me\'otet','מאותת','מְאוֹתֵת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95451,'קַשָּׁר','n','','kashar','קשר','קַשָּׁר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95452,'מְאוֹתֶתֶת','n','','me\'otetet','מאותתת','מְאוֹתֶתֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95453,'בִּלְתִּי-מְחֻמָּם','a','','','בלתי_מחומם','בִּלְתִּי-מְחֻמָּם','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95455,'פָּצָץ','a','','','פצץ','פָּצָץ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95456,'סוֹף-הַדֶּרֶךְ','a','','','סוף_הדרך','סוֹף-הַדֶּרֶךְ','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95457,'דֵּי-טוֹב','a','','','דֵּי-טוֹב','דֵּי-טוֹב','','-','-','','',NULL);
INSERT INTO hebrew_morpho VALUES (95458,'מְסַפֵּק','a','','','מספק','מְסַפֵּק','','','','','','');
INSERT INTO hebrew_morpho VALUES (95459,'מַשְׂבִּיעַ-רָצוֹן','a','','','משביע_רצון','מַשְׂבִּיעַ-רָצוֹן','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95460,'הוֹלֵם','a','','','הולם','הוֹלֵם','','','','','','');
INSERT INTO hebrew_morpho VALUES (95461,'רַע','a','','','רע','רַע','','','','','','');
INSERT INTO hebrew_morpho VALUES (95462,'יֹפִי','a','','','יֹפִי','יֹפִי','','','','','',NULL);
INSERT INTO hebrew_morpho VALUES (95463,'יופי_של','a','','yofi shel','','יופי_של','','_','','','','');
INSERT INTO hebrew_morpho VALUES (95464,'חֲסַר-תַּקָּנָה','a','','xasar takana','חסר_תקנה','חֲסַר-תַּקָּנָה','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95465,'מְחֻרְבָּן','a','','mexurban','מחורבן','מְחֻרְבָּן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95466,'מְתַקֵּן','n','','metaken','מתקן','מְתַקֵּן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95467,'רֶפוֹרְמָטוֹר','n','','reformator','רפורמטור','רֶפוֹרְמָטוֹר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95468,'מְתַקֶּנֶת','n','','metakenet','מתקנת','מְתַקֶּנֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95469,'מַהְפְּכָן','n','','mahapchan','מהפכן','מַהְפְּכָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95470,'רֶבוֹלוּצְיוֹנֶר','n','','revolutzyoner','רבולוציונר','רֶבוֹלוּצְיוֹנֶר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95471,'מַהְפְּכָנִית','n','','mahapchanit','מהפכנית','מַהְפְּכָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95472,'רֶבוֹלוּצְיוֹנֶרִית','n','','revolutzyonerit','רבולוציונרית','רֶבוֹלוּצְיוֹנֶרִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95473,'מַבְרִיחַ','n','','mavri\'ach','מבריח','מַבְרִיחַ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95474,'מַבְרִיחָה','n','','mavricha','מבריחה','מַבְרִיחָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95475,'רוֹפֵא-מֻמְחֶה','n','','rofe-mumche','רופא-מומחה','רוֹפֵא-מֻמְחֶה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95476,'מָנוּי','n','','manuy','מנוי','מָנוּי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95477,'מְנוּיָה','n','','menuya','מנויה','מְנוּיָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95478,'חִיּוּבִי','a','','xiyuvi','חיובי','חִיּוּבִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95479,'שְׁלִילִי','a','','shlili','שלילי','שְׁלִילִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95480,'פּוֹזִיטִיבִי','a','','positivi','פוזיטיבי','פּוֹזִיטִיבִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95481,'נלהב','a','','nilhav','','נלהב','','','','','','');
INSERT INTO hebrew_morpho VALUES (95482,'קוֹנְסְטְרוּקְטִיבִי','a','','konstruktivi','קונסטרוקטיבי','קוֹנְסְטְרוּקְטִיבִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95483,'בּוֹנֶה','a','','boneh','בונה','בּוֹנֶה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95484,'נֵיטְרָלִי','a','','netrali','ניטרלי','נֵיטְרָלִי',' נייטרלי ; ניטראלי ; נייטראלי ','','','','','');
INSERT INTO hebrew_morpho VALUES (95485,'חֲסַר-דֵּעָה','a','','','חֲסַר-דֵּעָה','חֲסַר-דֵּעָה','','-','-','','',NULL);
INSERT INTO hebrew_morpho VALUES (95486,'נגדי','a','','negdi','','נגדי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95487,'לֹא','a','','','לֹא','לֹא','','','','','',NULL);
INSERT INTO hebrew_morpho VALUES (95488,'מְחַבֵּל','n','','mechabel','מחבל','מְחַבֵּל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95489,'טֶרוֹרִיסְט','n','','terorist','טרוריסט','טֶרוֹרִיסְט','','','','','','');
INSERT INTO hebrew_morpho VALUES (95490,'מְחַבֶּלֶת','n','','mechabelet','מחבלת','מְחַבֶּלֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95491,'טֶרוֹרִיסְטִית','n','','teroristit','טרוריסטית','טֶרוֹרִיסְטִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95492,'מִתְלַמֵּד','n','','mitlamed','מתלמד','מִתְלַמֵּד','','','','','','');
INSERT INTO hebrew_morpho VALUES (95493,'מִתְלַמֶּדֶת','n','','mitlamedet','מתלמדת','מִתְלַמֶּדֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95494,'מִתְנַדֵּב','n','','mitnadev','מתנדב','מִתְנַדֵּב','','','','','','');
INSERT INTO hebrew_morpho VALUES (95495,'מִתְנַדֶּבֶת','n','','mitnadevet','מתנדבת','מִתְנַדֶּבֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95496,'שַׁמָּשׁ','n','','shamash','שמש','שַׁמָּשׁ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95497,'עוֹבֵד-צִבּוּר','n','','oved tsibur','עובד_ציבור','עוֹבֵד-צִבּוּר','','-','_','','','');
INSERT INTO hebrew_morpho VALUES (95498,'עוֹבֵד','n','','oved','עובד','עוֹבֵד','','','','','','');
INSERT INTO hebrew_morpho VALUES (95499,'מֶלְצַר','n','','meltzar','מלצר','מֶלְצַר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95500,'מֶלְצָרִית','n','','meltzarit','מלצרית','מֶלְצָרִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95501,'נוֹכְחִי','a','','nochechi','נוכחי','נוֹכְחִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95502,'נוֹתָר','a','','notar','נותר','נוֹתָר','','','','','','');
INSERT INTO hebrew_morpho VALUES (95503,'נִלְהָב','a','','nilhav','נלהב','נִלְהָב','','','','','','');
INSERT INTO hebrew_morpho VALUES (95504,'מֻגְבָּל','a','','mugbal','מוגבל','מֻגְבָּל','','','','','','');
INSERT INTO hebrew_morpho VALUES (95505,'נָטוּי','a','','natuy','נטוי','נָטוּי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95506,'מֻטֶּה','a','','mute','מוטה','מֻטֶּה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95507,'נָשִׁי','a','','nashi','נשי','נָשִׁי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95508,'נְבוּאִי','a','','nevu\'ee','נבואי','נְבוּאִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95509,'מְמֻקָּם','a','','memukam','ממוקם','מְמֻקָּם','','','','','','');
INSERT INTO hebrew_morpho VALUES (95510,'נִקָּיוֹן','n','','nikayon','ניקיון','נִקָּיוֹן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95511,'נִקּוּי','n','','nikuy','ניקוי','נִקּוּי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95512,'נְדִידָה','n','','nedida','נדידה','נְדִידָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95513,'נַיֶּרֶת','n','','nayeret','ניירת','נַיֶּרֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95514,'נַגָּד','n','','nagad','נגד','נַגָּד','','','','','','');
INSERT INTO hebrew_morpho VALUES (95515,'נְעִירָה','n','','ne\'ira','נעירה','נְעִירָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95516,'חֲוָיָה','n','','chavaya','חוויה','חֲוָיָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95517,'חַט','n','','chat','חט','חַט','','','','','','');
INSERT INTO hebrew_morpho VALUES (95518,'אֲרוּחָה-קַלָּה','n','','arucha-kala','ארוחה-קלה','אֲרוּחָה-קַלָּה','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95519,'נִשְׁנוּשׁ','n','','nishnush','נשנוש','נִשְׁנוּשׁ','','','','','','');
INSERT INTO hebrew_morpho VALUES (95520,'נְגִיסָה','n','','negisa','נגיסה','נְגִיסָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95521,'בִּיס','n','','bis','ביס','בִּיס','','','','','','');
INSERT INTO hebrew_morpho VALUES (95522,'הָעוֹלָם-הַנּוֹצְרִי','n','','ha\'olam-hanotzri','העולם-הנוצרי','הָעוֹלָם-הַנּוֹצְרִי','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95523,'נְסִיכוּת','n','','nesichut','נסיכות','נְסִיכוּת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95524,'דִּירֶקְטוֹרְיוֹן','n','','direktoryon','דירקטוריון','דִּירֶקְטוֹרְיוֹן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95525,'מוֹעֶצֶת-מְנַהֲלִים','n','','mo\'etzet-menahalim','מועצת-מנהלים','מוֹעֶצֶת-מְנַהֲלִים','','-','-','','','');
INSERT INTO hebrew_morpho VALUES (95526,'נוֹאֵף','n','','no\'ef','נואף','נוֹאֵף','','','','','','');
INSERT INTO hebrew_morpho VALUES (95527,'נַפָּח','n','','napach','נפח','נַפָּח','','','','','','');
INSERT INTO hebrew_morpho VALUES (95528,'נַבְלָן','n','','navlan','נבלן','נַבְלָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95529,'נַבְלַאי','n','','navlay','נבלאי','נַבְלַאי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95530,'אִימְפֶּרְסוֹנָלִי','a','','impersonali','אימפרסונאלי','אִימְפֶּרְסוֹנָלִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95531,'סְלִילִי','a','','slili','סלילי','סְלִילִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95532,'לוּלְיָנִי','a','','lulyani','לולייני','לוּלְיָנִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95533,'סְפִּירָלִי','a','','spirali','ספירלי','סְפִּירָלִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95534,'סָרוּג','a','','sarug','סרוג','סָרוּג','','','','','','');
INSERT INTO hebrew_morpho VALUES (95535,'סְקִירָה','n','','skira','סקירה','סְקִירָה','','','','','','');
INSERT INTO hebrew_morpho VALUES (95536,'סַיָּף','n','','sayaf','סייף','סַיָּף','','','','','','');
INSERT INTO hebrew_morpho VALUES (95537,'סַיֶּפֶת','n','','sayefet','סייפת','סַיֶּפֶת','','','','','','');
INSERT INTO hebrew_morpho VALUES (95538,'אוֹפּוֹרְטוּנִיסְט','n','','oportunist','אופורטוניסט','אוֹפּוֹרְטוּנִיסְט','','','','','','');
INSERT INTO hebrew_morpho VALUES (95539,'אוֹפּוֹרְטוּנִיסְטִית','n','','oportunistit','אופורטוניסטית','אוֹפּוֹרְטוּנִיסְטִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95540,'סוֹלָן','n','','solan','סולן','סוֹלָן','','','','','','');
INSERT INTO hebrew_morpho VALUES (95541,'סוֹלָנִית','n','','solanit','סולנית','סוֹלָנִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95542,'סוֹלִיסְטִית','n','','solistit','סוליסטית','סוֹלִיסְטִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95543,'סוֹלִיסְט','n','','solist','סוליסט','סוֹלִיסְט','','','','','','');
INSERT INTO hebrew_morpho VALUES (95544,'סַפָּק','n','','sapak','ספק','סַפָּק','','','','','','');
INSERT INTO hebrew_morpho VALUES (95545,'סַפָּקִית','n','','sapakit','ספקית','סַפָּקִית','','','','','','');
INSERT INTO hebrew_morpho VALUES (95546,'עִלִּי','a','','ili','עילי','עִלִּי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95547,'עִתּוֹנָאִי','a','','itona\'i','עיתונאי','עִתּוֹנָאִי','','','','','','');
INSERT INTO hebrew_morpho VALUES (95548,'עָרֵב','n','','arev','ערב','עָרֵב','','','','','','');
INSERT INTO hebrew_morpho VALUES (95549,'עֲרֵבָהּ','n','','areva','ערבה','עֲרֵבָהּ','','','','','','');
